System.register(['@builder.io/sdk', '@emotion/core', '@material-ui/core', 'react', 'mobx', 'mobx-react', '@builder.io/app-context'], (function () {
  'use strict';
  var Builder, jsx, CircularProgress, Paper, IconButton, Button, ListItem, ListItemAvatar, Avatar, ListItemText, Typography, Tooltip, TextField, InputAdornment, React__default__default, useEffect, React__default, action, runInAction, useLocalStore, useObserver, appState;
  return {
    setters: [function (module) {
      Builder = module.Builder;
    }, function (module) {
      jsx = module.jsx;
    }, function (module) {
      CircularProgress = module.CircularProgress;
      Paper = module.Paper;
      IconButton = module.IconButton;
      Button = module.Button;
      ListItem = module.ListItem;
      ListItemAvatar = module.ListItemAvatar;
      Avatar = module.Avatar;
      ListItemText = module.ListItemText;
      Typography = module.Typography;
      Tooltip = module.Tooltip;
      TextField = module.TextField;
      InputAdornment = module.InputAdornment;
    }, function (module) {
      React__default__default = module["default"];
      useEffect = module.useEffect;
      React__default = module;
    }, function (module) {
      action = module.action;
      runInAction = module.runInAction;
    }, function (module) {
      useLocalStore = module.useLocalStore;
      useObserver = module.useObserver;
    }, function (module) {
      appState = module["default"];
    }],
    execute: (function () {

      /******************************************************************************
      Copyright (c) Microsoft Corporation.

      Permission to use, copy, modify, and/or distribute this software for any
      purpose with or without fee is hereby granted.

      THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
      REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
      AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
      INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
      LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
      OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
      PERFORMANCE OF THIS SOFTWARE.
      ***************************************************************************** */

      function __rest(s, e) {
          var t = {};
          for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
              t[p] = s[p];
          if (s != null && typeof Object.getOwnPropertySymbols === "function")
              for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
                  if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                      t[p[i]] = s[p[i]];
              }
          return t;
      }

      function __awaiter(thisArg, _arguments, P, generator) {
          function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
          return new (P || (P = Promise))(function (resolve, reject) {
              function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
              function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
              function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
              step((generator = generator.apply(thisArg, _arguments || [])).next());
          });
      }

      typeof SuppressedError === "function" ? SuppressedError : function (error, suppressed, message) {
          var e = new Error(message);
          return e.name = "SuppressedError", e.error = error, e.suppressed = suppressed, e;
      };

      var commonjsGlobal = typeof globalThis !== 'undefined' ? globalThis : typeof window !== 'undefined' ? window : typeof global !== 'undefined' ? global : typeof self !== 'undefined' ? self : {};

      function commonjsRequire () {
      	throw new Error('Dynamic requires are not currently supported by rollup-plugin-commonjs');
      }

      function unwrapExports (x) {
      	return x && x.__esModule && Object.prototype.hasOwnProperty.call(x, 'default') ? x['default'] : x;
      }

      function createCommonjsModule(fn, module) {
      	return module = { exports: {} }, fn(module, module.exports), module.exports;
      }

      var interopRequireDefault = createCommonjsModule(function (module) {
      function _interopRequireDefault(e) {
        return e && e.__esModule ? e : {
          "default": e
        };
      }
      module.exports = _interopRequireDefault, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(interopRequireDefault);

      var setPrototypeOf = createCommonjsModule(function (module) {
      function _setPrototypeOf(t, e) {
        return (module.exports = _setPrototypeOf = Object.setPrototypeOf ? Object.setPrototypeOf.bind() : function (t, e) {
          return t.__proto__ = e, t;
        }, module.exports.__esModule = true, module.exports["default"] = module.exports), _setPrototypeOf(t, e);
      }
      module.exports = _setPrototypeOf, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(setPrototypeOf);

      var inheritsLoose = createCommonjsModule(function (module) {
      function _inheritsLoose(t, o) {
        t.prototype = Object.create(o.prototype), t.prototype.constructor = t, setPrototypeOf(t, o);
      }
      module.exports = _inheritsLoose, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(inheritsLoose);

      var setStatic_1 = createCommonjsModule(function (module, exports) {

      exports.__esModule = true;
      exports.default = void 0;

      var setStatic = function setStatic(key, value) {
        return function (BaseComponent) {
          /* eslint-disable no-param-reassign */
          BaseComponent[key] = value;
          /* eslint-enable no-param-reassign */

          return BaseComponent;
        };
      };

      var _default = setStatic;
      exports.default = _default;
      });

      unwrapExports(setStatic_1);

      var setDisplayName_1 = createCommonjsModule(function (module, exports) {



      exports.__esModule = true;
      exports.default = void 0;

      var _setStatic = interopRequireDefault(setStatic_1);

      var setDisplayName = function setDisplayName(displayName) {
        return (0, _setStatic.default)('displayName', displayName);
      };

      var _default = setDisplayName;
      exports.default = _default;
      });

      unwrapExports(setDisplayName_1);

      var getDisplayName_1$1 = createCommonjsModule(function (module, exports) {

      exports.__esModule = true;
      exports.default = void 0;

      var getDisplayName = function getDisplayName(Component) {
        if (typeof Component === 'string') {
          return Component;
        }

        if (!Component) {
          return undefined;
        }

        return Component.displayName || Component.name || 'Component';
      };

      var _default = getDisplayName;
      exports.default = _default;
      });

      unwrapExports(getDisplayName_1$1);

      var wrapDisplayName_1 = createCommonjsModule(function (module, exports) {



      exports.__esModule = true;
      exports.default = void 0;

      var _getDisplayName = interopRequireDefault(getDisplayName_1$1);

      var wrapDisplayName = function wrapDisplayName(BaseComponent, hocName) {
        return hocName + "(" + (0, _getDisplayName.default)(BaseComponent) + ")";
      };

      var _default = wrapDisplayName;
      exports.default = _default;
      });

      unwrapExports(wrapDisplayName_1);

      var shouldUpdate_1 = createCommonjsModule(function (module, exports) {



      exports.__esModule = true;
      exports.default = void 0;

      var _inheritsLoose2 = interopRequireDefault(inheritsLoose);



      interopRequireDefault(setDisplayName_1);

      interopRequireDefault(wrapDisplayName_1);

      var shouldUpdate = function shouldUpdate(test) {
        return function (BaseComponent) {
          var factory = (0, React__default__default.createFactory)(BaseComponent);

          var ShouldUpdate =
          /*#__PURE__*/
          function (_Component) {
            (0, _inheritsLoose2.default)(ShouldUpdate, _Component);

            function ShouldUpdate() {
              return _Component.apply(this, arguments) || this;
            }

            var _proto = ShouldUpdate.prototype;

            _proto.shouldComponentUpdate = function shouldComponentUpdate(nextProps) {
              return test(this.props, nextProps);
            };

            _proto.render = function render() {
              return factory(this.props);
            };

            return ShouldUpdate;
          }(React__default__default.Component);

          return ShouldUpdate;
        };
      };

      var _default = shouldUpdate;
      exports.default = _default;
      });

      unwrapExports(shouldUpdate_1);

      /**
       * Copyright (c) 2013-present, Facebook, Inc.
       *
       * This source code is licensed under the MIT license found in the
       * LICENSE file in the root directory of this source tree.
       *
       * @typechecks
       * 
       */

      var hasOwnProperty$b = Object.prototype.hasOwnProperty;

      /**
       * inlined Object.is polyfill to avoid requiring consumers ship their own
       * https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Object/is
       */
      function is(x, y) {
        // SameValue algorithm
        if (x === y) {
          // Steps 1-5, 7-10
          // Steps 6.b-6.e: +0 != -0
          // Added the nonzero y check to make Flow happy, but it is redundant
          return x !== 0 || y !== 0 || 1 / x === 1 / y;
        } else {
          // Step 6.a: NaN == NaN
          return x !== x && y !== y;
        }
      }

      /**
       * Performs equality by iterating through keys on an object and returning false
       * when any key has values which are not strictly equal between the arguments.
       * Returns true when the values of all keys are strictly equal.
       */
      function shallowEqual$1(objA, objB) {
        if (is(objA, objB)) {
          return true;
        }

        if (typeof objA !== 'object' || objA === null || typeof objB !== 'object' || objB === null) {
          return false;
        }

        var keysA = Object.keys(objA);
        var keysB = Object.keys(objB);

        if (keysA.length !== keysB.length) {
          return false;
        }

        // Test for A's keys different from B.
        for (var i = 0; i < keysA.length; i++) {
          if (!hasOwnProperty$b.call(objB, keysA[i]) || !is(objA[keysA[i]], objB[keysA[i]])) {
            return false;
          }
        }

        return true;
      }

      var shallowEqual_1 = shallowEqual$1;

      var shallowEqual = createCommonjsModule(function (module, exports) {



      exports.__esModule = true;
      exports.default = void 0;

      var _shallowEqual = interopRequireDefault(shallowEqual_1);

      var _default = _shallowEqual.default;
      exports.default = _default;
      });

      unwrapExports(shallowEqual);

      var pure_1 = createCommonjsModule(function (module, exports) {



      exports.__esModule = true;
      exports.default = void 0;

      var _shouldUpdate = interopRequireDefault(shouldUpdate_1);

      var _shallowEqual = interopRequireDefault(shallowEqual);

      interopRequireDefault(setDisplayName_1);

      interopRequireDefault(wrapDisplayName_1);

      var pure = function pure(BaseComponent) {
        var hoc = (0, _shouldUpdate.default)(function (props, nextProps) {
          return !(0, _shallowEqual.default)(props, nextProps);
        });

        return hoc(BaseComponent);
      };

      var _default = pure;
      exports.default = _default;
      });

      unwrapExports(pure_1);

      var _extends_1 = createCommonjsModule(function (module) {
      function _extends() {
        return (module.exports = _extends = Object.assign ? Object.assign.bind() : function (n) {
          for (var e = 1; e < arguments.length; e++) {
            var t = arguments[e];
            for (var r in t) ({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
          }
          return n;
        }, module.exports.__esModule = true, module.exports["default"] = module.exports), _extends.apply(null, arguments);
      }
      module.exports = _extends, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(_extends_1);

      var _typeof_1 = createCommonjsModule(function (module) {
      function _typeof(o) {
        "@babel/helpers - typeof";

        return (module.exports = _typeof = "function" == typeof Symbol && "symbol" == typeof Symbol.iterator ? function (o) {
          return typeof o;
        } : function (o) {
          return o && "function" == typeof Symbol && o.constructor === Symbol && o !== Symbol.prototype ? "symbol" : typeof o;
        }, module.exports.__esModule = true, module.exports["default"] = module.exports), _typeof(o);
      }
      module.exports = _typeof, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(_typeof_1);

      var toPrimitive_1 = createCommonjsModule(function (module) {
      var _typeof = _typeof_1["default"];
      function toPrimitive(t, r) {
        if ("object" != _typeof(t) || !t) return t;
        var e = t[Symbol.toPrimitive];
        if (void 0 !== e) {
          var i = e.call(t, r || "default");
          if ("object" != _typeof(i)) return i;
          throw new TypeError("@@toPrimitive must return a primitive value.");
        }
        return ("string" === r ? String : Number)(t);
      }
      module.exports = toPrimitive, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(toPrimitive_1);

      var toPropertyKey_1 = createCommonjsModule(function (module) {
      var _typeof = _typeof_1["default"];

      function toPropertyKey(t) {
        var i = toPrimitive_1(t, "string");
        return "symbol" == _typeof(i) ? i : i + "";
      }
      module.exports = toPropertyKey, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(toPropertyKey_1);

      var defineProperty$2 = createCommonjsModule(function (module) {
      function _defineProperty(e, r, t) {
        return (r = toPropertyKey_1(r)) in e ? Object.defineProperty(e, r, {
          value: t,
          enumerable: !0,
          configurable: !0,
          writable: !0
        }) : e[r] = t, e;
      }
      module.exports = _defineProperty, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(defineProperty$2);

      var objectWithoutPropertiesLoose = createCommonjsModule(function (module) {
      function _objectWithoutPropertiesLoose(r, e) {
        if (null == r) return {};
        var t = {};
        for (var n in r) if ({}.hasOwnProperty.call(r, n)) {
          if (e.indexOf(n) >= 0) continue;
          t[n] = r[n];
        }
        return t;
      }
      module.exports = _objectWithoutPropertiesLoose, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(objectWithoutPropertiesLoose);

      var objectWithoutProperties = createCommonjsModule(function (module) {
      function _objectWithoutProperties(e, t) {
        if (null == e) return {};
        var o,
          r,
          i = objectWithoutPropertiesLoose(e, t);
        if (Object.getOwnPropertySymbols) {
          var n = Object.getOwnPropertySymbols(e);
          for (r = 0; r < n.length; r++) o = n[r], t.indexOf(o) >= 0 || {}.propertyIsEnumerable.call(e, o) && (i[o] = e[o]);
        }
        return i;
      }
      module.exports = _objectWithoutProperties, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(objectWithoutProperties);

      /** @license React v16.13.1
       * react-is.production.min.js
       *
       * Copyright (c) Facebook, Inc. and its affiliates.
       *
       * This source code is licensed under the MIT license found in the
       * LICENSE file in the root directory of this source tree.
       */
      var b="function"===typeof Symbol&&Symbol.for,c=b?Symbol.for("react.element"):60103,d=b?Symbol.for("react.portal"):60106,e=b?Symbol.for("react.fragment"):60107,f=b?Symbol.for("react.strict_mode"):60108,g=b?Symbol.for("react.profiler"):60114,h=b?Symbol.for("react.provider"):60109,k=b?Symbol.for("react.context"):60110,l=b?Symbol.for("react.async_mode"):60111,m=b?Symbol.for("react.concurrent_mode"):60111,n=b?Symbol.for("react.forward_ref"):60112,p=b?Symbol.for("react.suspense"):60113,q=b?
      Symbol.for("react.suspense_list"):60120,r=b?Symbol.for("react.memo"):60115,t=b?Symbol.for("react.lazy"):60116,v=b?Symbol.for("react.block"):60121,w=b?Symbol.for("react.fundamental"):60117,x=b?Symbol.for("react.responder"):60118,y=b?Symbol.for("react.scope"):60119;
      function z(a){if("object"===typeof a&&null!==a){var u=a.$$typeof;switch(u){case c:switch(a=a.type,a){case l:case m:case e:case g:case f:case p:return a;default:switch(a=a&&a.$$typeof,a){case k:case n:case t:case r:case h:return a;default:return u}}case d:return u}}}function A(a){return z(a)===m}var AsyncMode=l;var ConcurrentMode=m;var ContextConsumer=k;var ContextProvider=h;var Element=c;var ForwardRef=n;var Fragment=e;var Lazy=t;var Memo=r;var Portal=d;
      var Profiler$1=g;var StrictMode=f;var Suspense=p;var isAsyncMode=function(a){return A(a)||z(a)===l};var isConcurrentMode=A;var isContextConsumer=function(a){return z(a)===k};var isContextProvider=function(a){return z(a)===h};var isElement=function(a){return "object"===typeof a&&null!==a&&a.$$typeof===c};var isForwardRef=function(a){return z(a)===n};var isFragment=function(a){return z(a)===e};var isLazy=function(a){return z(a)===t};
      var isMemo=function(a){return z(a)===r};var isPortal=function(a){return z(a)===d};var isProfiler=function(a){return z(a)===g};var isStrictMode=function(a){return z(a)===f};var isSuspense=function(a){return z(a)===p};
      var isValidElementType=function(a){return "string"===typeof a||"function"===typeof a||a===e||a===m||a===g||a===f||a===p||a===q||"object"===typeof a&&null!==a&&(a.$$typeof===t||a.$$typeof===r||a.$$typeof===h||a.$$typeof===k||a.$$typeof===n||a.$$typeof===w||a.$$typeof===x||a.$$typeof===y||a.$$typeof===v)};var typeOf=z;

      var reactIs_production_min = {
      	AsyncMode: AsyncMode,
      	ConcurrentMode: ConcurrentMode,
      	ContextConsumer: ContextConsumer,
      	ContextProvider: ContextProvider,
      	Element: Element,
      	ForwardRef: ForwardRef,
      	Fragment: Fragment,
      	Lazy: Lazy,
      	Memo: Memo,
      	Portal: Portal,
      	Profiler: Profiler$1,
      	StrictMode: StrictMode,
      	Suspense: Suspense,
      	isAsyncMode: isAsyncMode,
      	isConcurrentMode: isConcurrentMode,
      	isContextConsumer: isContextConsumer,
      	isContextProvider: isContextProvider,
      	isElement: isElement,
      	isForwardRef: isForwardRef,
      	isFragment: isFragment,
      	isLazy: isLazy,
      	isMemo: isMemo,
      	isPortal: isPortal,
      	isProfiler: isProfiler,
      	isStrictMode: isStrictMode,
      	isSuspense: isSuspense,
      	isValidElementType: isValidElementType,
      	typeOf: typeOf
      };

      var reactIs_development = createCommonjsModule(function (module, exports) {
      });
      reactIs_development.AsyncMode;
      reactIs_development.ConcurrentMode;
      reactIs_development.ContextConsumer;
      reactIs_development.ContextProvider;
      reactIs_development.Element;
      reactIs_development.ForwardRef;
      reactIs_development.Fragment;
      reactIs_development.Lazy;
      reactIs_development.Memo;
      reactIs_development.Portal;
      reactIs_development.Profiler;
      reactIs_development.StrictMode;
      reactIs_development.Suspense;
      reactIs_development.isAsyncMode;
      reactIs_development.isConcurrentMode;
      reactIs_development.isContextConsumer;
      reactIs_development.isContextProvider;
      reactIs_development.isElement;
      reactIs_development.isForwardRef;
      reactIs_development.isFragment;
      reactIs_development.isLazy;
      reactIs_development.isMemo;
      reactIs_development.isPortal;
      reactIs_development.isProfiler;
      reactIs_development.isStrictMode;
      reactIs_development.isSuspense;
      reactIs_development.isValidElementType;
      reactIs_development.typeOf;

      var reactIs = createCommonjsModule(function (module) {

      {
        module.exports = reactIs_production_min;
      }
      });

      /*
      object-assign
      (c) Sindre Sorhus
      @license MIT
      */
      /* eslint-disable no-unused-vars */
      var getOwnPropertySymbols$1 = Object.getOwnPropertySymbols;
      var hasOwnProperty$a = Object.prototype.hasOwnProperty;
      var propIsEnumerable = Object.prototype.propertyIsEnumerable;

      function toObject(val) {
      	if (val === null || val === undefined) {
      		throw new TypeError('Object.assign cannot be called with null or undefined');
      	}

      	return Object(val);
      }

      function shouldUseNative() {
      	try {
      		if (!Object.assign) {
      			return false;
      		}

      		// Detect buggy property enumeration order in older V8 versions.

      		// https://bugs.chromium.org/p/v8/issues/detail?id=4118
      		var test1 = new String('abc');  // eslint-disable-line no-new-wrappers
      		test1[5] = 'de';
      		if (Object.getOwnPropertyNames(test1)[0] === '5') {
      			return false;
      		}

      		// https://bugs.chromium.org/p/v8/issues/detail?id=3056
      		var test2 = {};
      		for (var i = 0; i < 10; i++) {
      			test2['_' + String.fromCharCode(i)] = i;
      		}
      		var order2 = Object.getOwnPropertyNames(test2).map(function (n) {
      			return test2[n];
      		});
      		if (order2.join('') !== '0123456789') {
      			return false;
      		}

      		// https://bugs.chromium.org/p/v8/issues/detail?id=3056
      		var test3 = {};
      		'abcdefghijklmnopqrst'.split('').forEach(function (letter) {
      			test3[letter] = letter;
      		});
      		if (Object.keys(Object.assign({}, test3)).join('') !==
      				'abcdefghijklmnopqrst') {
      			return false;
      		}

      		return true;
      	} catch (err) {
      		// We don't expect any of the above to throw, but better to be safe.
      		return false;
      	}
      }

      shouldUseNative() ? Object.assign : function (target, source) {
      	var from;
      	var to = toObject(target);
      	var symbols;

      	for (var s = 1; s < arguments.length; s++) {
      		from = Object(arguments[s]);

      		for (var key in from) {
      			if (hasOwnProperty$a.call(from, key)) {
      				to[key] = from[key];
      			}
      		}

      		if (getOwnPropertySymbols$1) {
      			symbols = getOwnPropertySymbols$1(from);
      			for (var i = 0; i < symbols.length; i++) {
      				if (propIsEnumerable.call(from, symbols[i])) {
      					to[symbols[i]] = from[symbols[i]];
      				}
      			}
      		}
      	}

      	return to;
      };

      /**
       * Copyright (c) 2013-present, Facebook, Inc.
       *
       * This source code is licensed under the MIT license found in the
       * LICENSE file in the root directory of this source tree.
       */

      var ReactPropTypesSecret = 'SECRET_DO_NOT_PASS_THIS_OR_YOU_WILL_BE_FIRED';

      var ReactPropTypesSecret_1 = ReactPropTypesSecret;

      Function.call.bind(Object.prototype.hasOwnProperty);

      function emptyFunction() {}
      function emptyFunctionWithReset() {}
      emptyFunctionWithReset.resetWarningCache = emptyFunction;

      var factoryWithThrowingShims = function() {
        function shim(props, propName, componentName, location, propFullName, secret) {
          if (secret === ReactPropTypesSecret_1) {
            // It is still safe when called from React.
            return;
          }
          var err = new Error(
            'Calling PropTypes validators directly is not supported by the `prop-types` package. ' +
            'Use PropTypes.checkPropTypes() to call them. ' +
            'Read more at http://fb.me/use-check-prop-types'
          );
          err.name = 'Invariant Violation';
          throw err;
        }  shim.isRequired = shim;
        function getShim() {
          return shim;
        }  // Important!
        // Keep this list in sync with production version in `./factoryWithTypeCheckers.js`.
        var ReactPropTypes = {
          array: shim,
          bigint: shim,
          bool: shim,
          func: shim,
          number: shim,
          object: shim,
          string: shim,
          symbol: shim,

          any: shim,
          arrayOf: getShim,
          element: shim,
          elementType: shim,
          instanceOf: getShim,
          node: shim,
          objectOf: getShim,
          oneOf: getShim,
          oneOfType: getShim,
          shape: getShim,
          exact: getShim,

          checkPropTypes: emptyFunctionWithReset,
          resetWarningCache: emptyFunction
        };

        ReactPropTypes.PropTypes = ReactPropTypes;

        return ReactPropTypes;
      };

      var propTypes = createCommonjsModule(function (module) {
      /**
       * Copyright (c) 2013-present, Facebook, Inc.
       *
       * This source code is licensed under the MIT license found in the
       * LICENSE file in the root directory of this source tree.
       */

      {
        // By explicitly using `prop-types` you are opting into new production behavior.
        // http://fb.me/prop-types-in-prod
        module.exports = factoryWithThrowingShims();
      }
      });

      var classnames = createCommonjsModule(function (module) {
      /*!
      	Copyright (c) 2018 Jed Watson.
      	Licensed under the MIT License (MIT), see
      	http://jedwatson.github.io/classnames
      */
      /* global define */

      (function () {

      	var hasOwn = {}.hasOwnProperty;

      	function classNames () {
      		var classes = '';

      		for (var i = 0; i < arguments.length; i++) {
      			var arg = arguments[i];
      			if (arg) {
      				classes = appendClass(classes, parseValue(arg));
      			}
      		}

      		return classes;
      	}

      	function parseValue (arg) {
      		if (typeof arg === 'string' || typeof arg === 'number') {
      			return arg;
      		}

      		if (typeof arg !== 'object') {
      			return '';
      		}

      		if (Array.isArray(arg)) {
      			return classNames.apply(null, arg);
      		}

      		if (arg.toString !== Object.prototype.toString && !arg.toString.toString().includes('[native code]')) {
      			return arg.toString();
      		}

      		var classes = '';

      		for (var key in arg) {
      			if (hasOwn.call(arg, key) && arg[key]) {
      				classes = appendClass(classes, key);
      			}
      		}

      		return classes;
      	}

      	function appendClass (value, newClass) {
      		if (!newClass) {
      			return value;
      		}
      	
      		if (value) {
      			return value + ' ' + newClass;
      		}
      	
      		return value + newClass;
      	}

      	if (module.exports) {
      		classNames.default = classNames;
      		module.exports = classNames;
      	} else {
      		window.classNames = classNames;
      	}
      }());
      });

      var componentPropType_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      interopRequireDefault(_typeof_1);



      /**
       * A factory that returns a propTypes validator that only accepts values that
       * are also accepted by React.createElement
       * e.g. "div", functional, class components, forwardRef etc.
       *
       * @param {boolean} isRequired If `true` returns a validator
       *                             that will throw if nullish values are passed
       */
      function createComponentProp(isRequired) {
        /* istanbul ignore if */
        {
          return function () {
            return null;
          };
        }
      }

      var componentPropType = createComponentProp();
      componentPropType.isRequired = createComponentProp();
      var _default = componentPropType;
      exports.default = _default;
      });

      var componentPropType = unwrapExports(componentPropType_1);

      var chainPropTypes_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      function chainPropTypes(propType1, propType2) {
        /* istanbul ignore if */
        {
          return function () {
            return null;
          };
        }
      }

      var _default = chainPropTypes;
      exports.default = _default;
      });

      var chainPropTypes = unwrapExports(chainPropTypes_1);

      var exactProp_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = exports.specialProperty = void 0;

      interopRequireDefault(defineProperty$2);

      interopRequireDefault(_extends_1);

      // This module is based on https://github.com/airbnb/prop-types-exact repository.
      // However, in order to reduce the number of dependencies and to remove some extra safe checks
      // the module was forked.
      // Only exported for test purposes.
      var specialProperty = "exact-prop: \u200B";
      exports.specialProperty = specialProperty;

      function exactProp(propTypes) {
        /* istanbul ignore if */
        {
          return propTypes;
        }
      }

      var _default = exactProp;
      exports.default = _default;
      });

      var exactProp = unwrapExports(exactProp_1);
      exactProp_1.specialProperty;

      var getDisplayName_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.getFunctionName = getFunctionName;
      exports.default = void 0;
      // Fork of recompose/getDisplayName with added IE 11 support
      // Simplified polyfill for IE 11 support
      // https://github.com/JamesMGreene/Function.name/blob/58b314d4a983110c3682f1228f845d39ccca1817/Function.name.js#L3
      var fnNameMatchRegex = /^\s*function(?:\s|\s*\/\*.*\*\/\s*)+([^(\s/]*)\s*/;

      function getFunctionName(fn) {
        var match = "".concat(fn).match(fnNameMatchRegex);
        var name = match && match[1];
        return name || '';
      }

      function getDisplayName(Component) {
        if (typeof Component === 'string') {
          return Component;
        }

        if (!Component) {
          return undefined;
        }

        return Component.displayName || Component.name || getFunctionName(Component) || 'Component';
      }

      var _default = getDisplayName;
      exports.default = _default;
      });

      var getDisplayName = unwrapExports(getDisplayName_1);
      getDisplayName_1.getFunctionName;

      var ponyfillGlobal = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      /* eslint-disable */
      // https://github.com/zloirock/core-js/issues/86#issuecomment-115759028
      var _default = typeof window != 'undefined' && window.Math == Math ? window : typeof self != 'undefined' && self.Math == Math ? self : Function('return this')();

      exports.default = _default;
      });

      var ponyfillGlobal$1 = unwrapExports(ponyfillGlobal);

      /** @license Material-UI v3.0.0-alpha.3
       *
       * This source code is licensed under the MIT license found in the
       * LICENSE file in the root directory of this source tree.
       */

      var index_es = /*#__PURE__*/Object.freeze({
          __proto__: null,
          componentPropType: componentPropType,
          chainPropTypes: chainPropTypes,
          exactProp: exactProp,
          getDisplayName: getDisplayName,
          ponyfillGlobal: ponyfillGlobal$1
      });

      var classCallCheck$2 = createCommonjsModule(function (module) {
      function _classCallCheck(a, n) {
        if (!(a instanceof n)) throw new TypeError("Cannot call a class as a function");
      }
      module.exports = _classCallCheck, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(classCallCheck$2);

      var createClass$2 = createCommonjsModule(function (module) {
      function _defineProperties(e, r) {
        for (var t = 0; t < r.length; t++) {
          var o = r[t];
          o.enumerable = o.enumerable || !1, o.configurable = !0, "value" in o && (o.writable = !0), Object.defineProperty(e, toPropertyKey_1(o.key), o);
        }
      }
      function _createClass(e, r, t) {
        return r && _defineProperties(e.prototype, r), t && _defineProperties(e, t), Object.defineProperty(e, "prototype", {
          writable: !1
        }), e;
      }
      module.exports = _createClass, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(createClass$2);

      var assertThisInitialized = createCommonjsModule(function (module) {
      function _assertThisInitialized(e) {
        if (void 0 === e) throw new ReferenceError("this hasn't been initialised - super() hasn't been called");
        return e;
      }
      module.exports = _assertThisInitialized, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(assertThisInitialized);

      var possibleConstructorReturn$2 = createCommonjsModule(function (module) {
      var _typeof = _typeof_1["default"];

      function _possibleConstructorReturn(t, e) {
        if (e && ("object" == _typeof(e) || "function" == typeof e)) return e;
        if (void 0 !== e) throw new TypeError("Derived constructors may only return object or undefined");
        return assertThisInitialized(t);
      }
      module.exports = _possibleConstructorReturn, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(possibleConstructorReturn$2);

      var getPrototypeOf$1 = createCommonjsModule(function (module) {
      function _getPrototypeOf(t) {
        return (module.exports = _getPrototypeOf = Object.setPrototypeOf ? Object.getPrototypeOf.bind() : function (t) {
          return t.__proto__ || Object.getPrototypeOf(t);
        }, module.exports.__esModule = true, module.exports["default"] = module.exports), _getPrototypeOf(t);
      }
      module.exports = _getPrototypeOf, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(getPrototypeOf$1);

      var inherits$2 = createCommonjsModule(function (module) {
      function _inherits(t, e) {
        if ("function" != typeof e && null !== e) throw new TypeError("Super expression must either be null or a function");
        t.prototype = Object.create(e && e.prototype, {
          constructor: {
            value: t,
            writable: !0,
            configurable: !0
          }
        }), Object.defineProperty(t, "prototype", {
          writable: !1
        }), e && setPrototypeOf(t, e);
      }
      module.exports = _inherits, module.exports.__esModule = true, module.exports["default"] = module.exports;
      });

      unwrapExports(inherits$2);

      /**
       * Copyright (c) 2014-present, Facebook, Inc.
       *
       * This source code is licensed under the MIT license found in the
       * LICENSE file in the root directory of this source tree.
       */

      var warning$2 = function() {};

      var warning_1$2 = warning$2;

      /**
       * Copyright 2015, Yahoo! Inc.
       * Copyrights licensed under the New BSD License. See the accompanying LICENSE file for terms.
       */
      var REACT_STATICS = {
        childContextTypes: true,
        contextType: true,
        contextTypes: true,
        defaultProps: true,
        displayName: true,
        getDefaultProps: true,
        getDerivedStateFromError: true,
        getDerivedStateFromProps: true,
        mixins: true,
        propTypes: true,
        type: true
      };
      var KNOWN_STATICS = {
        name: true,
        length: true,
        prototype: true,
        caller: true,
        callee: true,
        arguments: true,
        arity: true
      };
      var FORWARD_REF_STATICS = {
        '$$typeof': true,
        render: true,
        defaultProps: true,
        displayName: true,
        propTypes: true
      };
      var MEMO_STATICS = {
        '$$typeof': true,
        compare: true,
        defaultProps: true,
        displayName: true,
        propTypes: true,
        type: true
      };
      var TYPE_STATICS = {};
      TYPE_STATICS[reactIs.ForwardRef] = FORWARD_REF_STATICS;
      TYPE_STATICS[reactIs.Memo] = MEMO_STATICS;

      function getStatics(component) {
        // React v16.11 and below
        if (reactIs.isMemo(component)) {
          return MEMO_STATICS;
        } // React v16.12 and above


        return TYPE_STATICS[component['$$typeof']] || REACT_STATICS;
      }

      var defineProperty$1 = Object.defineProperty;
      var getOwnPropertyNames = Object.getOwnPropertyNames;
      var getOwnPropertySymbols = Object.getOwnPropertySymbols;
      var getOwnPropertyDescriptor = Object.getOwnPropertyDescriptor;
      var getPrototypeOf = Object.getPrototypeOf;
      var objectPrototype = Object.prototype;
      function hoistNonReactStatics(targetComponent, sourceComponent, blacklist) {
        if (typeof sourceComponent !== 'string') {
          // don't hoist over string (html) components
          if (objectPrototype) {
            var inheritedComponent = getPrototypeOf(sourceComponent);

            if (inheritedComponent && inheritedComponent !== objectPrototype) {
              hoistNonReactStatics(targetComponent, inheritedComponent, blacklist);
            }
          }

          var keys = getOwnPropertyNames(sourceComponent);

          if (getOwnPropertySymbols) {
            keys = keys.concat(getOwnPropertySymbols(sourceComponent));
          }

          var targetStatics = getStatics(targetComponent);
          var sourceStatics = getStatics(sourceComponent);

          for (var i = 0; i < keys.length; ++i) {
            var key = keys[i];

            if (!KNOWN_STATICS[key] && !(blacklist && blacklist[key]) && !(sourceStatics && sourceStatics[key]) && !(targetStatics && targetStatics[key])) {
              var descriptor = getOwnPropertyDescriptor(sourceComponent, key);

              try {
                // Avoid failures from read-only properties
                defineProperty$1(targetComponent, key, descriptor);
              } catch (e) {}
            }
          }
        }

        return targetComponent;
      }

      var hoistNonReactStatics_cjs = hoistNonReactStatics;

      var getDynamicStyles_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

      exports['default'] = getDynamicStyles;
      /**
       * Extracts a styles object with only props that contain function values.
       */
      function getDynamicStyles(styles) {
        var to = null;

        for (var key in styles) {
          var value = styles[key];
          var type = typeof value === 'undefined' ? 'undefined' : _typeof(value);

          if (type === 'function') {
            if (!to) to = {};
            to[key] = value;
          } else if (type === 'object' && value !== null && !Array.isArray(value)) {
            var extracted = getDynamicStyles(value);
            if (extracted) {
              if (!to) to = {};
              to[key] = extracted;
            }
          }
        }

        return to;
      }
      });

      unwrapExports(getDynamicStyles_1);

      var toCssValue_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = toCssValue;
      var join = function join(value, by) {
        var result = '';
        for (var i = 0; i < value.length; i++) {
          // Remove !important from the value, it will be readded later.
          if (value[i] === '!important') break;
          if (result) result += by;
          result += value[i];
        }
        return result;
      };

      /**
       * Converts array values to string.
       *
       * `margin: [['5px', '10px']]` > `margin: 5px 10px;`
       * `border: ['1px', '2px']` > `border: 1px, 2px;`
       * `margin: [['5px', '10px'], '!important']` > `margin: 5px 10px !important;`
       * `color: ['red', !important]` > `color: red !important;`
       */
      function toCssValue(value) {
        var ignoreImportant = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : false;

        if (!Array.isArray(value)) return value;

        var cssValue = '';

        // Support space separated values via `[['5px', '10px']]`.
        if (Array.isArray(value[0])) {
          for (var i = 0; i < value.length; i++) {
            if (value[i] === '!important') break;
            if (cssValue) cssValue += ', ';
            cssValue += join(value[i], ' ');
          }
        } else cssValue = join(value, ', ');

        // Add !important, because it was ignored.
        if (!ignoreImportant && value[value.length - 1] === '!important') {
          cssValue += ' !important';
        }

        return cssValue;
      }
      });

      unwrapExports(toCssValue_1);

      var SheetsRegistry_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /**
       * Sheets registry to access them all at one place.
       */
      var SheetsRegistry = function () {
        function SheetsRegistry() {
          _classCallCheck(this, SheetsRegistry);

          this.registry = [];
        }

        _createClass(SheetsRegistry, [{
          key: 'add',


          /**
           * Register a Style Sheet.
           */
          value: function add(sheet) {
            var registry = this.registry;
            var index = sheet.options.index;


            if (registry.indexOf(sheet) !== -1) return;

            if (registry.length === 0 || index >= this.index) {
              registry.push(sheet);
              return;
            }

            // Find a position.
            for (var i = 0; i < registry.length; i++) {
              if (registry[i].options.index > index) {
                registry.splice(i, 0, sheet);
                return;
              }
            }
          }

          /**
           * Reset the registry.
           */

        }, {
          key: 'reset',
          value: function reset() {
            this.registry = [];
          }

          /**
           * Remove a Style Sheet.
           */

        }, {
          key: 'remove',
          value: function remove(sheet) {
            var index = this.registry.indexOf(sheet);
            this.registry.splice(index, 1);
          }

          /**
           * Convert all attached sheets to a CSS string.
           */

        }, {
          key: 'toString',
          value: function toString(options) {
            return this.registry.filter(function (sheet) {
              return sheet.attached;
            }).map(function (sheet) {
              return sheet.toString(options);
            }).join('\n');
          }
        }, {
          key: 'index',


          /**
           * Current highest index number.
           */
          get: function get() {
            return this.registry.length === 0 ? 0 : this.registry[this.registry.length - 1].options.index;
          }
        }]);

        return SheetsRegistry;
      }();

      exports['default'] = SheetsRegistry;
      });

      unwrapExports(SheetsRegistry_1);

      /**
       * Copyright 2014-2015, Facebook, Inc.
       * All rights reserved.
       *
       * This source code is licensed under the BSD-style license found in the
       * LICENSE file in the root directory of this source tree. An additional grant
       * of patent rights can be found in the PATENTS file in the same directory.
       */

      var warning$1 = function() {};

      var warning_1$1 = warning$1;

      var SheetsManager_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _warning2 = _interopRequireDefault(warning_1$1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /**
       * SheetsManager is like a WeakMap which is designed to count StyleSheet
       * instances and attach/detach automatically.
       */
      var SheetsManager = function () {
        function SheetsManager() {
          _classCallCheck(this, SheetsManager);

          this.sheets = [];
          this.refs = [];
          this.keys = [];
        }

        _createClass(SheetsManager, [{
          key: 'get',
          value: function get(key) {
            var index = this.keys.indexOf(key);
            return this.sheets[index];
          }
        }, {
          key: 'add',
          value: function add(key, sheet) {
            var sheets = this.sheets,
                refs = this.refs,
                keys = this.keys;

            var index = sheets.indexOf(sheet);

            if (index !== -1) return index;

            sheets.push(sheet);
            refs.push(0);
            keys.push(key);

            return sheets.length - 1;
          }
        }, {
          key: 'manage',
          value: function manage(key) {
            var index = this.keys.indexOf(key);
            var sheet = this.sheets[index];
            if (this.refs[index] === 0) sheet.attach();
            this.refs[index]++;
            if (!this.keys[index]) this.keys.splice(index, 0, key);
            return sheet;
          }
        }, {
          key: 'unmanage',
          value: function unmanage(key) {
            var index = this.keys.indexOf(key);
            if (index === -1) {
              // eslint-ignore-next-line no-console
              (0, _warning2['default'])(false, "SheetsManager: can't find sheet to unmanage");
              return;
            }
            if (this.refs[index] > 0) {
              this.refs[index]--;
              if (this.refs[index] === 0) this.sheets[index].detach();
            }
          }
        }, {
          key: 'size',
          get: function get() {
            return this.keys.length;
          }
        }]);

        return SheetsManager;
      }();

      exports['default'] = SheetsManager;
      });

      unwrapExports(SheetsManager_1);

      var toCss_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = toCss;



      var _toCssValue2 = _interopRequireDefault(toCssValue_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      /**
       * Indent a string.
       * http://jsperf.com/array-join-vs-for
       */
      function indentStr(str, indent) {
        var result = '';
        for (var index = 0; index < indent; index++) {
          result += '  ';
        }return result + str;
      }

      /**
       * Converts a Rule to CSS string.
       */

      function toCss(selector, style) {
        var options = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};

        var result = '';

        if (!style) return result;

        var _options$indent = options.indent,
            indent = _options$indent === undefined ? 0 : _options$indent;
        var fallbacks = style.fallbacks;


        indent++;

        // Apply fallbacks first.
        if (fallbacks) {
          // Array syntax {fallbacks: [{prop: value}]}
          if (Array.isArray(fallbacks)) {
            for (var index = 0; index < fallbacks.length; index++) {
              var fallback = fallbacks[index];
              for (var prop in fallback) {
                var value = fallback[prop];
                if (value != null) {
                  result += '\n' + indentStr(prop + ': ' + (0, _toCssValue2['default'])(value) + ';', indent);
                }
              }
            }
          } else {
            // Object syntax {fallbacks: {prop: value}}
            for (var _prop in fallbacks) {
              var _value = fallbacks[_prop];
              if (_value != null) {
                result += '\n' + indentStr(_prop + ': ' + (0, _toCssValue2['default'])(_value) + ';', indent);
              }
            }
          }
        }

        for (var _prop2 in style) {
          var _value2 = style[_prop2];
          if (_value2 != null && _prop2 !== 'fallbacks') {
            result += '\n' + indentStr(_prop2 + ': ' + (0, _toCssValue2['default'])(_value2) + ';', indent);
          }
        }

        // Allow empty style in this case, because properties will be added dynamically.
        if (!result && !options.allowEmpty) return result;

        indent--;
        result = indentStr(selector + ' {' + result + '\n', indent) + indentStr('}', indent);

        return result;
      }
      });

      unwrapExports(toCss_1);

      var StyleRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _warning2 = _interopRequireDefault(warning_1$1);



      var _toCss2 = _interopRequireDefault(toCss_1);



      var _toCssValue2 = _interopRequireDefault(toCssValue_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var StyleRule = function () {
        function StyleRule(key, style, options) {
          _classCallCheck(this, StyleRule);

          this.type = 'style';
          this.isProcessed = false;
          var sheet = options.sheet,
              Renderer = options.Renderer,
              selector = options.selector;

          this.key = key;
          this.options = options;
          this.style = style;
          if (selector) this.selectorText = selector;
          this.renderer = sheet ? sheet.renderer : new Renderer();
        }

        /**
         * Set selector string.
         * Attention: use this with caution. Most browsers didn't implement
         * selectorText setter, so this may result in rerendering of entire Style Sheet.
         */


        _createClass(StyleRule, [{
          key: 'prop',


          /**
           * Get or set a style property.
           */
          value: function prop(name, value) {
            // It's a getter.
            if (value === undefined) return this.style[name];

            // Don't do anything if the value has not changed.
            if (this.style[name] === value) return this;

            value = this.options.jss.plugins.onChangeValue(value, name, this);

            var isEmpty = value == null || value === false;
            var isDefined = name in this.style;

            // Value is empty and wasn't defined before.
            if (isEmpty && !isDefined) return this;

            // We are going to remove this value.
            var remove = isEmpty && isDefined;

            if (remove) delete this.style[name];else this.style[name] = value;

            // Renderable is defined if StyleSheet option `link` is true.
            if (this.renderable) {
              if (remove) this.renderer.removeProperty(this.renderable, name);else this.renderer.setProperty(this.renderable, name, value);
              return this;
            }

            var sheet = this.options.sheet;

            if (sheet && sheet.attached) {
              (0, _warning2['default'])(false, 'Rule is not linked. Missing sheet option "link: true".');
            }
            return this;
          }

          /**
           * Apply rule to an element inline.
           */

        }, {
          key: 'applyTo',
          value: function applyTo(renderable) {
            var json = this.toJSON();
            for (var prop in json) {
              this.renderer.setProperty(renderable, prop, json[prop]);
            }return this;
          }

          /**
           * Returns JSON representation of the rule.
           * Fallbacks are not supported.
           * Useful for inline styles.
           */

        }, {
          key: 'toJSON',
          value: function toJSON() {
            var json = {};
            for (var prop in this.style) {
              var value = this.style[prop];
              if ((typeof value === 'undefined' ? 'undefined' : _typeof(value)) !== 'object') json[prop] = value;else if (Array.isArray(value)) json[prop] = (0, _toCssValue2['default'])(value);
            }
            return json;
          }

          /**
           * Generates a CSS string.
           */

        }, {
          key: 'toString',
          value: function toString(options) {
            var sheet = this.options.sheet;

            var link = sheet ? sheet.options.link : false;
            var opts = link ? _extends({}, options, { allowEmpty: true }) : options;
            return (0, _toCss2['default'])(this.selector, this.style, opts);
          }
        }, {
          key: 'selector',
          set: function set(selector) {
            if (selector === this.selectorText) return;

            this.selectorText = selector;

            if (!this.renderable) return;

            var hasChanged = this.renderer.setSelector(this.renderable, selector);

            // If selector setter is not implemented, rerender the rule.
            if (!hasChanged && this.renderable) {
              var renderable = this.renderer.replaceRule(this.renderable, this);
              if (renderable) this.renderable = renderable;
            }
          }

          /**
           * Get selector string.
           */
          ,
          get: function get() {
            return this.selectorText;
          }
        }]);

        return StyleRule;
      }();

      exports['default'] = StyleRule;
      });

      unwrapExports(StyleRule_1);

      function symbolObservablePonyfill(root) {
      	var result;
      	var Symbol = root.Symbol;

      	if (typeof Symbol === 'function') {
      		if (Symbol.observable) {
      			result = Symbol.observable;
      		} else {
      			result = Symbol('observable');
      			Symbol.observable = result;
      		}
      	} else {
      		result = '@@observable';
      	}

      	return result;
      }

      /* global window */

      var root$1;

      if (typeof self !== 'undefined') {
        root$1 = self;
      } else if (typeof window !== 'undefined') {
        root$1 = window;
      } else if (typeof global !== 'undefined') {
        root$1 = global;
      } else if (typeof module !== 'undefined') {
        root$1 = module;
      } else {
        root$1 = Function('return this')();
      }

      var result = symbolObservablePonyfill(root$1);

      var isObservable = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _symbolObservable2 = _interopRequireDefault(result);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      exports['default'] = function (value) {
        return value && value[_symbolObservable2['default']] && value === value[_symbolObservable2['default']]();
      };
      });

      unwrapExports(isObservable);

      var cloneStyle_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

      exports['default'] = cloneStyle;



      var _isObservable2 = _interopRequireDefault(isObservable);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      var isArray = Array.isArray;
      function cloneStyle(style) {
        // Support empty values in case user ends up with them by accident.
        if (style == null) return style;

        // Support string value for SimpleRule.
        var typeOfStyle = typeof style === 'undefined' ? 'undefined' : _typeof(style);

        if (typeOfStyle === 'string' || typeOfStyle === 'number' || typeOfStyle === 'function') {
          return style;
        }

        // Support array for FontFaceRule.
        if (isArray(style)) return style.map(cloneStyle);

        // Support Observable styles.  Observables are immutable, so we don't need to
        // copy them.
        if ((0, _isObservable2['default'])(style)) return style;

        var newStyle = {};
        for (var name in style) {
          var value = style[name];
          if ((typeof value === 'undefined' ? 'undefined' : _typeof(value)) === 'object') {
            newStyle[name] = cloneStyle(value);
            continue;
          }
          newStyle[name] = value;
        }

        return newStyle;
      }
      });

      unwrapExports(cloneStyle_1);

      var createRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = createRule;



      var _warning2 = _interopRequireDefault(warning_1$1);



      var _StyleRule2 = _interopRequireDefault(StyleRule_1);



      var _cloneStyle2 = _interopRequireDefault(cloneStyle_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      /**
       * Create a rule instance.
       */
      function createRule() {
        var name = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 'unnamed';
        var decl = arguments[1];
        var options = arguments[2];
        var jss = options.jss;

        var declCopy = (0, _cloneStyle2['default'])(decl);

        var rule = jss.plugins.onCreateRule(name, declCopy, options);
        if (rule) return rule;

        // It is an at-rule and it has no instance.
        if (name[0] === '@') {
          (0, _warning2['default'])(false, '[JSS] Unknown at-rule %s', name);
        }

        return new _StyleRule2['default'](name, declCopy, options);
      }
      });

      unwrapExports(createRule_1);

      var linkRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports["default"] = linkRule;
      /**
       * Link rule with CSSStyleRule and nested rules with corresponding nested cssRules if both exists.
       */
      function linkRule(rule, cssRule) {
        rule.renderable = cssRule;
        if (rule.rules && cssRule.cssRules) rule.rules.link(cssRule.cssRules);
      }
      });

      unwrapExports(linkRule_1);

      var _escape$1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      commonjsGlobal.CSS;

      exports['default'] = function (str) {
        // We don't need to escape it in production, because we are not using user's
        // input for selectors, we are generating a valid selector.
        return str;
      };
      });

      unwrapExports(_escape$1);

      var RuleList_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _createRule2 = _interopRequireDefault(createRule_1);



      var _linkRule2 = _interopRequireDefault(linkRule_1);



      var _StyleRule2 = _interopRequireDefault(StyleRule_1);



      var _escape2 = _interopRequireDefault(_escape$1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /**
       * Contains rules objects and allows adding/removing etc.
       * Is used for e.g. by `StyleSheet` or `ConditionalRule`.
       */
      var RuleList = function () {

        // Original styles object.
        function RuleList(options) {
          var _this = this;

          _classCallCheck(this, RuleList);

          this.map = {};
          this.raw = {};
          this.index = [];

          this.update = function (name, data) {
            var _options = _this.options,
                plugins = _options.jss.plugins,
                sheet = _options.sheet;

            if (typeof name === 'string') {
              plugins.onUpdate(data, _this.get(name), sheet);
            } else {
              for (var index = 0; index < _this.index.length; index++) {
                plugins.onUpdate(name, _this.index[index], sheet);
              }
            }
          };

          this.options = options;
          this.classes = options.classes;
        }

        /**
         * Create and register rule.
         *
         * Will not render after Style Sheet was rendered the first time.
         */


        // Used to ensure correct rules order.

        // Rules registry for access by .get() method.
        // It contains the same rule registered by name and by selector.


        _createClass(RuleList, [{
          key: 'add',
          value: function add(name, decl, options) {
            var _options2 = this.options,
                parent = _options2.parent,
                sheet = _options2.sheet,
                jss = _options2.jss,
                Renderer = _options2.Renderer,
                generateClassName = _options2.generateClassName;


            options = _extends({
              classes: this.classes,
              parent: parent,
              sheet: sheet,
              jss: jss,
              Renderer: Renderer,
              generateClassName: generateClassName
            }, options);

            if (!options.selector && this.classes[name]) {
              options.selector = '.' + (0, _escape2['default'])(this.classes[name]);
            }

            this.raw[name] = decl;

            var rule = (0, _createRule2['default'])(name, decl, options);

            var className = void 0;

            if (!options.selector && rule instanceof _StyleRule2['default']) {
              className = generateClassName(rule, sheet);
              rule.selector = '.' + (0, _escape2['default'])(className);
            }

            this.register(rule, className);

            var index = options.index === undefined ? this.index.length : options.index;
            this.index.splice(index, 0, rule);

            return rule;
          }

          /**
           * Get a rule.
           */

        }, {
          key: 'get',
          value: function get(name) {
            return this.map[name];
          }

          /**
           * Delete a rule.
           */

        }, {
          key: 'remove',
          value: function remove(rule) {
            this.unregister(rule);
            this.index.splice(this.indexOf(rule), 1);
          }

          /**
           * Get index of a rule.
           */

        }, {
          key: 'indexOf',
          value: function indexOf(rule) {
            return this.index.indexOf(rule);
          }

          /**
           * Run `onProcessRule()` plugins on every rule.
           */

        }, {
          key: 'process',
          value: function process() {
            var plugins = this.options.jss.plugins;
            // We need to clone array because if we modify the index somewhere else during a loop
            // we end up with very hard-to-track-down side effects.

            this.index.slice(0).forEach(plugins.onProcessRule, plugins);
          }

          /**
           * Register a rule in `.map` and `.classes` maps.
           */

        }, {
          key: 'register',
          value: function register(rule, className) {
            this.map[rule.key] = rule;
            if (rule instanceof _StyleRule2['default']) {
              this.map[rule.selector] = rule;
              if (className) this.classes[rule.key] = className;
            }
          }

          /**
           * Unregister a rule.
           */

        }, {
          key: 'unregister',
          value: function unregister(rule) {
            delete this.map[rule.key];
            if (rule instanceof _StyleRule2['default']) {
              delete this.map[rule.selector];
              delete this.classes[rule.key];
            }
          }

          /**
           * Update the function values with a new data.
           */

        }, {
          key: 'link',


          /**
           * Link renderable rules with CSSRuleList.
           */
          value: function link(cssRules) {
            var map = this.options.sheet.renderer.getUnescapedKeysMap(this.index);

            for (var i = 0; i < cssRules.length; i++) {
              var cssRule = cssRules[i];
              var _key = this.options.sheet.renderer.getKey(cssRule);
              if (map[_key]) _key = map[_key];
              var rule = this.map[_key];
              if (rule) (0, _linkRule2['default'])(rule, cssRule);
            }
          }

          /**
           * Convert rules to a CSS string.
           */

        }, {
          key: 'toString',
          value: function toString(options) {
            var str = '';
            var sheet = this.options.sheet;

            var link = sheet ? sheet.options.link : false;

            for (var index = 0; index < this.index.length; index++) {
              var rule = this.index[index];
              var css = rule.toString(options);

              // No need to render an empty rule.
              if (!css && !link) continue;

              if (str) str += '\n';
              str += css;
            }

            return str;
          }
        }]);

        return RuleList;
      }();

      exports['default'] = RuleList;
      });

      unwrapExports(RuleList_1);

      var sheets = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _SheetsRegistry2 = _interopRequireDefault(SheetsRegistry_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      /**
       * This is a global sheets registry. Only DomRenderer will add sheets to it.
       * On the server one should use an own SheetsRegistry instance and add the
       * sheets to it, because you need to make sure to create a new registry for
       * each request in order to not leak sheets across requests.
       */
      exports['default'] = new _SheetsRegistry2['default']();
      });

      unwrapExports(sheets);

      var StyleSheet_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _linkRule2 = _interopRequireDefault(linkRule_1);



      var _RuleList2 = _interopRequireDefault(RuleList_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /* eslint-disable-next-line no-use-before-define */
      var StyleSheet = function () {
        function StyleSheet(styles, options) {
          var _this = this;

          _classCallCheck(this, StyleSheet);

          this.update = function (name, data) {
            if (typeof name === 'string') {
              _this.rules.update(name, data);
            } else {
              _this.rules.update(name);
            }
            return _this;
          };

          this.attached = false;
          this.deployed = false;
          this.linked = false;
          this.classes = {};
          this.options = _extends({}, options, {
            sheet: this,
            parent: this,
            classes: this.classes
          });
          this.renderer = new options.Renderer(this);
          this.rules = new _RuleList2['default'](this.options);

          for (var _name in styles) {
            this.rules.add(_name, styles[_name]);
          }

          this.rules.process();
        }

        /**
         * Attach renderable to the render tree.
         */


        _createClass(StyleSheet, [{
          key: 'attach',
          value: function attach() {
            if (this.attached) return this;
            if (!this.deployed) this.deploy();
            this.renderer.attach();
            if (!this.linked && this.options.link) this.link();
            this.attached = true;
            return this;
          }

          /**
           * Remove renderable from render tree.
           */

        }, {
          key: 'detach',
          value: function detach() {
            if (!this.attached) return this;
            this.renderer.detach();
            this.attached = false;
            return this;
          }

          /**
           * Add a rule to the current stylesheet.
           * Will insert a rule also after the stylesheet has been rendered first time.
           */

        }, {
          key: 'addRule',
          value: function addRule(name, decl, options) {
            var queue = this.queue;

            // Plugins can create rules.
            // In order to preserve the right order, we need to queue all `.addRule` calls,
            // which happen after the first `rules.add()` call.

            if (this.attached && !queue) this.queue = [];

            var rule = this.rules.add(name, decl, options);
            this.options.jss.plugins.onProcessRule(rule);

            if (this.attached) {
              if (!this.deployed) return rule;
              // Don't insert rule directly if there is no stringified version yet.
              // It will be inserted all together when .attach is called.
              if (queue) queue.push(rule);else {
                this.insertRule(rule);
                if (this.queue) {
                  this.queue.forEach(this.insertRule, this);
                  this.queue = undefined;
                }
              }
              return rule;
            }

            // We can't add rules to a detached style node.
            // We will redeploy the sheet once user will attach it.
            this.deployed = false;

            return rule;
          }

          /**
           * Insert rule into the StyleSheet
           */

        }, {
          key: 'insertRule',
          value: function insertRule(rule) {
            var renderable = this.renderer.insertRule(rule);
            if (renderable && this.options.link) (0, _linkRule2['default'])(rule, renderable);
          }

          /**
           * Create and add rules.
           * Will render also after Style Sheet was rendered the first time.
           */

        }, {
          key: 'addRules',
          value: function addRules(styles, options) {
            var added = [];
            for (var _name2 in styles) {
              added.push(this.addRule(_name2, styles[_name2], options));
            }
            return added;
          }

          /**
           * Get a rule by name.
           */

        }, {
          key: 'getRule',
          value: function getRule(name) {
            return this.rules.get(name);
          }

          /**
           * Delete a rule by name.
           * Returns `true`: if rule has been deleted from the DOM.
           */

        }, {
          key: 'deleteRule',
          value: function deleteRule(name) {
            var rule = this.rules.get(name);

            if (!rule) return false;

            this.rules.remove(rule);

            if (this.attached && rule.renderable) {
              return this.renderer.deleteRule(rule.renderable);
            }

            return true;
          }

          /**
           * Get index of a rule.
           */

        }, {
          key: 'indexOf',
          value: function indexOf(rule) {
            return this.rules.indexOf(rule);
          }

          /**
           * Deploy pure CSS string to a renderable.
           */

        }, {
          key: 'deploy',
          value: function deploy() {
            this.renderer.deploy();
            this.deployed = true;
            return this;
          }

          /**
           * Link renderable CSS rules from sheet with their corresponding models.
           */

        }, {
          key: 'link',
          value: function link() {
            var cssRules = this.renderer.getRules();

            // Is undefined when VirtualRenderer is used.
            if (cssRules) this.rules.link(cssRules);
            this.linked = true;
            return this;
          }

          /**
           * Update the function values with a new data.
           */

        }, {
          key: 'toString',


          /**
           * Convert rules to a CSS string.
           */
          value: function toString(options) {
            return this.rules.toString(options);
          }
        }]);

        return StyleSheet;
      }();

      exports['default'] = StyleSheet;
      });

      unwrapExports(StyleSheet_1);

      var moduleId = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      var ns = '2f1acc6c3a606b082e5eef5e54414ffb';
      if (commonjsGlobal[ns] == null) commonjsGlobal[ns] = 0;

      // Bundle may contain multiple JSS versions at the same time. In order to identify
      // the current version with just one short number and use it for classes generation
      // we use a counter. Also it is more accurate, because user can manually reevaluate
      // the module.
      exports['default'] = commonjsGlobal[ns]++;
      });

      unwrapExports(moduleId);

      var createGenerateClassName = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _warning2 = _interopRequireDefault(warning_1$1);



      _interopRequireDefault(StyleSheet_1);



      var _moduleId2 = _interopRequireDefault(moduleId);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      var maxRules = 1e10;

      /**
       * Returns a function which generates unique class names based on counters.
       * When new generator function is created, rule counter is reseted.
       * We need to reset the rule counter for SSR for each request.
       */

      exports['default'] = function () {
        var ruleCounter = 0;
        var defaultPrefix = 'c' ;

        return function (rule, sheet) {
          ruleCounter += 1;

          if (ruleCounter > maxRules) {
            (0, _warning2['default'])(false, '[JSS] You might have a memory leak. Rule counter is at %s.', ruleCounter);
          }

          var prefix = defaultPrefix;
          var jssId = '';

          if (sheet) {
            prefix = sheet.options.classNamePrefix || defaultPrefix;
            if (sheet.options.jss.id != null) jssId += sheet.options.jss.id;
          }

          {
            return '' + prefix + _moduleId2['default'] + jssId + ruleCounter;
          }
        };
      };
      });

      unwrapExports(createGenerateClassName);

      var _typeof$1 = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

      var isBrowser = (typeof window === "undefined" ? "undefined" : _typeof$1(window)) === "object" && (typeof document === "undefined" ? "undefined" : _typeof$1(document)) === 'object' && document.nodeType === 9;

      var PluginsRegistry_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _warning2 = _interopRequireDefault(warning_1$1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var PluginsRegistry = function () {
        function PluginsRegistry() {
          _classCallCheck(this, PluginsRegistry);

          this.hooks = {
            onCreateRule: [],
            onProcessRule: [],
            onProcessStyle: [],
            onProcessSheet: [],
            onChangeValue: [],
            onUpdate: []

            /**
             * Call `onCreateRule` hooks and return an object if returned by a hook.
             */
          };
        }

        _createClass(PluginsRegistry, [{
          key: 'onCreateRule',
          value: function onCreateRule(name, decl, options) {
            for (var i = 0; i < this.hooks.onCreateRule.length; i++) {
              var rule = this.hooks.onCreateRule[i](name, decl, options);
              if (rule) return rule;
            }
            return null;
          }

          /**
           * Call `onProcessRule` hooks.
           */

        }, {
          key: 'onProcessRule',
          value: function onProcessRule(rule) {
            if (rule.isProcessed) return;
            var sheet = rule.options.sheet;

            for (var i = 0; i < this.hooks.onProcessRule.length; i++) {
              this.hooks.onProcessRule[i](rule, sheet);
            }

            // $FlowFixMe
            if (rule.style) this.onProcessStyle(rule.style, rule, sheet);

            rule.isProcessed = true;
          }

          /**
           * Call `onProcessStyle` hooks.
           */

        }, {
          key: 'onProcessStyle',
          value: function onProcessStyle(style, rule, sheet) {
            var nextStyle = style;

            for (var i = 0; i < this.hooks.onProcessStyle.length; i++) {
              nextStyle = this.hooks.onProcessStyle[i](nextStyle, rule, sheet);
              // $FlowFixMe
              rule.style = nextStyle;
            }
          }

          /**
           * Call `onProcessSheet` hooks.
           */

        }, {
          key: 'onProcessSheet',
          value: function onProcessSheet(sheet) {
            for (var i = 0; i < this.hooks.onProcessSheet.length; i++) {
              this.hooks.onProcessSheet[i](sheet);
            }
          }

          /**
           * Call `onUpdate` hooks.
           */

        }, {
          key: 'onUpdate',
          value: function onUpdate(data, rule, sheet) {
            for (var i = 0; i < this.hooks.onUpdate.length; i++) {
              this.hooks.onUpdate[i](data, rule, sheet);
            }
          }

          /**
           * Call `onChangeValue` hooks.
           */

        }, {
          key: 'onChangeValue',
          value: function onChangeValue(value, prop, rule) {
            var processedValue = value;
            for (var i = 0; i < this.hooks.onChangeValue.length; i++) {
              processedValue = this.hooks.onChangeValue[i](processedValue, prop, rule);
            }
            return processedValue;
          }

          /**
           * Register a plugin.
           * If function is passed, it is a shortcut for `{onProcessRule}`.
           */

        }, {
          key: 'use',
          value: function use(plugin) {
            for (var name in plugin) {
              if (this.hooks[name]) this.hooks[name].push(plugin[name]);else (0, _warning2['default'])(false, '[JSS] Unknown hook "%s".', name);
            }
          }
        }]);

        return PluginsRegistry;
      }();

      exports['default'] = PluginsRegistry;
      });

      unwrapExports(PluginsRegistry_1);

      var SimpleRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var SimpleRule = function () {
        function SimpleRule(key, value, options) {
          _classCallCheck(this, SimpleRule);

          this.type = 'simple';
          this.isProcessed = false;

          this.key = key;
          this.value = value;
          this.options = options;
        }

        /**
         * Generates a CSS string.
         */
        // eslint-disable-next-line no-unused-vars


        _createClass(SimpleRule, [{
          key: 'toString',
          value: function toString(options) {
            if (Array.isArray(this.value)) {
              var str = '';
              for (var index = 0; index < this.value.length; index++) {
                str += this.key + ' ' + this.value[index] + ';';
                if (this.value[index + 1]) str += '\n';
              }
              return str;
            }

            return this.key + ' ' + this.value + ';';
          }
        }]);

        return SimpleRule;
      }();

      exports['default'] = SimpleRule;
      });

      unwrapExports(SimpleRule_1);

      var KeyframesRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _RuleList2 = _interopRequireDefault(RuleList_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /**
       * Rule for @keyframes
       */
      var KeyframesRule = function () {
        function KeyframesRule(key, frames, options) {
          _classCallCheck(this, KeyframesRule);

          this.type = 'keyframes';
          this.isProcessed = false;

          this.key = key;
          this.options = options;
          this.rules = new _RuleList2['default'](_extends({}, options, { parent: this }));

          for (var name in frames) {
            this.rules.add(name, frames[name], _extends({}, this.options, {
              parent: this,
              selector: name
            }));
          }

          this.rules.process();
        }

        /**
         * Generates a CSS string.
         */


        _createClass(KeyframesRule, [{
          key: 'toString',
          value: function toString() {
            var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : { indent: 1 };

            var inner = this.rules.toString(options);
            if (inner) inner += '\n';
            return this.key + ' {\n' + inner + '}';
          }
        }]);

        return KeyframesRule;
      }();

      exports['default'] = KeyframesRule;
      });

      unwrapExports(KeyframesRule_1);

      var ConditionalRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _RuleList2 = _interopRequireDefault(RuleList_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /**
       * Conditional rule for @media, @supports
       */
      var ConditionalRule = function () {
        function ConditionalRule(key, styles, options) {
          _classCallCheck(this, ConditionalRule);

          this.type = 'conditional';
          this.isProcessed = false;

          this.key = key;
          this.options = options;
          this.rules = new _RuleList2['default'](_extends({}, options, { parent: this }));

          for (var name in styles) {
            this.rules.add(name, styles[name]);
          }

          this.rules.process();
        }

        /**
         * Get a rule.
         */


        _createClass(ConditionalRule, [{
          key: 'getRule',
          value: function getRule(name) {
            return this.rules.get(name);
          }

          /**
           * Get index of a rule.
           */

        }, {
          key: 'indexOf',
          value: function indexOf(rule) {
            return this.rules.indexOf(rule);
          }

          /**
           * Create and register rule, run plugins.
           */

        }, {
          key: 'addRule',
          value: function addRule(name, style, options) {
            var rule = this.rules.add(name, style, options);
            this.options.jss.plugins.onProcessRule(rule);
            return rule;
          }

          /**
           * Generates a CSS string.
           */

        }, {
          key: 'toString',
          value: function toString() {
            var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : { indent: 1 };

            var inner = this.rules.toString(options);
            return inner ? this.key + ' {\n' + inner + '\n}' : '';
          }
        }]);

        return ConditionalRule;
      }();

      exports['default'] = ConditionalRule;
      });

      unwrapExports(ConditionalRule_1);

      var FontFaceRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _toCss2 = _interopRequireDefault(toCss_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var FontFaceRule = function () {
        function FontFaceRule(key, style, options) {
          _classCallCheck(this, FontFaceRule);

          this.type = 'font-face';
          this.isProcessed = false;

          this.key = key;
          this.style = style;
          this.options = options;
        }

        /**
         * Generates a CSS string.
         */


        _createClass(FontFaceRule, [{
          key: 'toString',
          value: function toString(options) {
            if (Array.isArray(this.style)) {
              var str = '';
              for (var index = 0; index < this.style.length; index++) {
                str += (0, _toCss2['default'])(this.key, this.style[index]);
                if (this.style[index + 1]) str += '\n';
              }
              return str;
            }

            return (0, _toCss2['default'])(this.key, this.style, options);
          }
        }]);

        return FontFaceRule;
      }();

      exports['default'] = FontFaceRule;
      });

      unwrapExports(FontFaceRule_1);

      var ViewportRule_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _toCss2 = _interopRequireDefault(toCss_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var ViewportRule = function () {
        function ViewportRule(key, style, options) {
          _classCallCheck(this, ViewportRule);

          this.type = 'viewport';
          this.isProcessed = false;

          this.key = key;
          this.style = style;
          this.options = options;
        }

        /**
         * Generates a CSS string.
         */


        _createClass(ViewportRule, [{
          key: 'toString',
          value: function toString(options) {
            return (0, _toCss2['default'])(this.key, this.style, options);
          }
        }]);

        return ViewportRule;
      }();

      exports['default'] = ViewportRule;
      });

      unwrapExports(ViewportRule_1);

      var rules = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _SimpleRule2 = _interopRequireDefault(SimpleRule_1);



      var _KeyframesRule2 = _interopRequireDefault(KeyframesRule_1);



      var _ConditionalRule2 = _interopRequireDefault(ConditionalRule_1);



      var _FontFaceRule2 = _interopRequireDefault(FontFaceRule_1);



      var _ViewportRule2 = _interopRequireDefault(ViewportRule_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      var classes = {
        '@charset': _SimpleRule2['default'],
        '@import': _SimpleRule2['default'],
        '@namespace': _SimpleRule2['default'],
        '@keyframes': _KeyframesRule2['default'],
        '@media': _ConditionalRule2['default'],
        '@supports': _ConditionalRule2['default'],
        '@font-face': _FontFaceRule2['default'],
        '@viewport': _ViewportRule2['default'],
        '@-ms-viewport': _ViewportRule2['default']

        /**
         * Generate plugins which will register all rules.
         */
      };
      var plugins = Object.keys(classes).map(function (key) {
        // https://jsperf.com/indexof-vs-substr-vs-regex-at-the-beginning-3
        var re = new RegExp('^' + key);
        var RuleClass = classes[key];
        var onCreateRule = function onCreateRule(name, decl, options) {
          return re.test(name) ? new RuleClass(name, decl, options) : null;
        };
        return { onCreateRule: onCreateRule };
      });

      exports['default'] = plugins;
      });

      unwrapExports(rules);

      var observables = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _StyleRule2 = _interopRequireDefault(StyleRule_1);



      var _createRule2 = _interopRequireDefault(createRule_1);



      var _isObservable2 = _interopRequireDefault(isObservable);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      exports['default'] = {
        onCreateRule: function onCreateRule(name, decl, options) {
          if (!(0, _isObservable2['default'])(decl)) return null;

          // Cast `decl` to `Observable`, since it passed the type guard.
          var style$ = decl;

          var rule = (0, _createRule2['default'])(name, {}, options);

          // TODO
          // Call `stream.subscribe()` returns a subscription, which should be explicitly
          // unsubscribed from when we know this sheet is no longer needed.
          style$.subscribe(function (style) {
            for (var prop in style) {
              rule.prop(prop, style[prop]);
            }
          });

          return rule;
        },
        onProcessRule: function onProcessRule(rule) {
          if (!(rule instanceof _StyleRule2['default'])) return;
          var styleRule = rule;
          var style = styleRule.style;

          var _loop = function _loop(prop) {
            var value = style[prop];
            if (!(0, _isObservable2['default'])(value)) return 'continue';
            delete style[prop];
            value.subscribe({
              next: function next(nextValue) {
                styleRule.prop(prop, nextValue);
              }
            });
          };

          for (var prop in style) {
            var _ret = _loop(prop);

            if (_ret === 'continue') continue;
          }
        }
      };
      });

      unwrapExports(observables);

      var functions = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _RuleList2 = _interopRequireDefault(RuleList_1);



      var _StyleRule2 = _interopRequireDefault(StyleRule_1);



      var _createRule2 = _interopRequireDefault(createRule_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      // A symbol replacement.
      var now = Date.now();

      var fnValuesNs = 'fnValues' + now;
      var fnStyleNs = 'fnStyle' + ++now;

      exports['default'] = {
        onCreateRule: function onCreateRule(name, decl, options) {
          if (typeof decl !== 'function') return null;
          var rule = (0, _createRule2['default'])(name, {}, options);
          rule[fnStyleNs] = decl;
          return rule;
        },
        onProcessStyle: function onProcessStyle(style, rule) {
          var fn = {};
          for (var prop in style) {
            var value = style[prop];
            if (typeof value !== 'function') continue;
            delete style[prop];
            fn[prop] = value;
          }
          rule = rule;
          rule[fnValuesNs] = fn;
          return style;
        },
        onUpdate: function onUpdate(data, rule) {
          // It is a rules container like for e.g. ConditionalRule.
          if (rule.rules instanceof _RuleList2['default']) {
            rule.rules.update(data);
            return;
          }
          if (!(rule instanceof _StyleRule2['default'])) return;

          rule = rule;

          // If we have a fn values map, it is a rule with function values.
          if (rule[fnValuesNs]) {
            for (var prop in rule[fnValuesNs]) {
              rule.prop(prop, rule[fnValuesNs][prop](data));
            }
          }

          rule = rule;

          var fnStyle = rule[fnStyleNs];

          // If we have a style function, the entire rule is dynamic and style object
          // will be returned from that function.
          if (fnStyle) {
            var style = fnStyle(data);
            for (var _prop in style) {
              rule.prop(_prop, style[_prop]);
            }
          }
        }
      };
      });

      unwrapExports(functions);

      var DomRenderer_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _warning2 = _interopRequireDefault(warning_1$1);



      var _sheets2 = _interopRequireDefault(sheets);



      var _StyleRule2 = _interopRequireDefault(StyleRule_1);



      var _toCssValue2 = _interopRequireDefault(toCssValue_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /**
       * Cache the value from the first time a function is called.
       */
      var memoize = function memoize(fn) {
        var value = void 0;
        return function () {
          if (!value) value = fn();
          return value;
        };
      };

      /**
       * Get a style property value.
       */
      function getPropertyValue(cssRule, prop) {
        try {
          return cssRule.style.getPropertyValue(prop);
        } catch (err) {
          // IE may throw if property is unknown.
          return '';
        }
      }

      /**
       * Set a style property.
       */
      function setProperty(cssRule, prop, value) {
        try {
          var cssValue = value;

          if (Array.isArray(value)) {
            cssValue = (0, _toCssValue2['default'])(value, true);

            if (value[value.length - 1] === '!important') {
              cssRule.style.setProperty(prop, cssValue, 'important');
              return true;
            }
          }

          cssRule.style.setProperty(prop, cssValue);
        } catch (err) {
          // IE may throw if property is unknown.
          return false;
        }
        return true;
      }

      /**
       * Remove a style property.
       */
      function removeProperty(cssRule, prop) {
        try {
          cssRule.style.removeProperty(prop);
        } catch (err) {
          (0, _warning2['default'])(false, '[JSS] DOMException "%s" was thrown. Tried to remove property "%s".', err.message, prop);
        }
      }

      var CSSRuleTypes = {
        STYLE_RULE: 1,
        KEYFRAMES_RULE: 7

        /**
         * Get the CSS Rule key.
         */

      };var getKey = function () {
        var extractKey = function extractKey(cssText) {
          var from = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0;
          return cssText.substr(from, cssText.indexOf('{') - 1);
        };

        return function (cssRule) {
          if (cssRule.type === CSSRuleTypes.STYLE_RULE) return cssRule.selectorText;
          if (cssRule.type === CSSRuleTypes.KEYFRAMES_RULE) {
            var name = cssRule.name;

            if (name) return '@keyframes ' + name;

            // There is no rule.name in the following browsers:
            // - IE 9
            // - Safari 7.1.8
            // - Mobile Safari 9.0.0
            var cssText = cssRule.cssText;

            return '@' + extractKey(cssText, cssText.indexOf('keyframes'));
          }

          // Conditionals.
          return extractKey(cssRule.cssText);
        };
      }();

      /**
       * Set the selector.
       */
      function setSelector(cssRule, selectorText) {
        cssRule.selectorText = selectorText;

        // Return false if setter was not successful.
        // Currently works in chrome only.
        return cssRule.selectorText === selectorText;
      }

      /**
       * Gets the `head` element upon the first call and caches it.
       */
      var getHead = memoize(function () {
        return document.head || document.getElementsByTagName('head')[0];
      });

      /**
       * Gets a map of rule keys, where the property is an unescaped key and value
       * is a potentially escaped one.
       * It is used to identify CSS rules and the corresponding JSS rules. As an identifier
       * for CSSStyleRule we normally use `selectorText`. Though if original selector text
       * contains escaped code points e.g. `:not(#\\20)`, CSSOM will compile it to `:not(# )`
       * and so CSS rule's `selectorText` won't match JSS rule selector.
       *
       * https://www.w3.org/International/questions/qa-escapes#cssescapes
       */
      var getUnescapedKeysMap = function () {
        var style = void 0;
        var isAttached = false;

        return function (rules) {
          var map = {};
          // https://github.com/facebook/flow/issues/2696
          if (!style) style = document.createElement('style');
          for (var i = 0; i < rules.length; i++) {
            var rule = rules[i];
            if (!(rule instanceof _StyleRule2['default'])) continue;
            var selector = rule.selector;
            // Only unescape selector over CSSOM if it contains a back slash.

            if (selector && selector.indexOf('\\') !== -1) {
              // Lazilly attach when needed.
              if (!isAttached) {
                getHead().appendChild(style);
                isAttached = true;
              }
              style.textContent = selector + ' {}';
              var _style = style,
                  sheet = _style.sheet;

              if (sheet) {
                var cssRules = sheet.cssRules;

                if (cssRules) map[cssRules[0].selectorText] = rule.key;
              }
            }
          }
          if (isAttached) {
            getHead().removeChild(style);
            isAttached = false;
          }
          return map;
        };
      }();

      /**
       * Find attached sheet with an index higher than the passed one.
       */
      function findHigherSheet(registry, options) {
        for (var i = 0; i < registry.length; i++) {
          var sheet = registry[i];
          if (sheet.attached && sheet.options.index > options.index && sheet.options.insertionPoint === options.insertionPoint) {
            return sheet;
          }
        }
        return null;
      }

      /**
       * Find attached sheet with the highest index.
       */
      function findHighestSheet(registry, options) {
        for (var i = registry.length - 1; i >= 0; i--) {
          var sheet = registry[i];
          if (sheet.attached && sheet.options.insertionPoint === options.insertionPoint) {
            return sheet;
          }
        }
        return null;
      }

      /**
       * Find a comment with "jss" inside.
       */
      function findCommentNode(text) {
        var head = getHead();
        for (var i = 0; i < head.childNodes.length; i++) {
          var node = head.childNodes[i];
          if (node.nodeType === 8 && node.nodeValue.trim() === text) {
            return node;
          }
        }
        return null;
      }

      /**
       * Find a node before which we can insert the sheet.
       */
      function findPrevNode(options) {
        var registry = _sheets2['default'].registry;


        if (registry.length > 0) {
          // Try to insert before the next higher sheet.
          var sheet = findHigherSheet(registry, options);
          if (sheet) return sheet.renderer.element;

          // Otherwise insert after the last attached.
          sheet = findHighestSheet(registry, options);
          if (sheet) return sheet.renderer.element.nextElementSibling;
        }

        // Try to find a comment placeholder if registry is empty.
        var insertionPoint = options.insertionPoint;

        if (insertionPoint && typeof insertionPoint === 'string') {
          var comment = findCommentNode(insertionPoint);
          if (comment) return comment.nextSibling;
          // If user specifies an insertion point and it can't be found in the document -
          // bad specificity issues may appear.
          (0, _warning2['default'])(insertionPoint === 'jss', '[JSS] Insertion point "%s" not found.', insertionPoint);
        }

        return null;
      }

      /**
       * Insert style element into the DOM.
       */
      function insertStyle(style, options) {
        var insertionPoint = options.insertionPoint;

        var prevNode = findPrevNode(options);

        if (prevNode) {
          var parentNode = prevNode.parentNode;

          if (parentNode) parentNode.insertBefore(style, prevNode);
          return;
        }

        // Works with iframes and any node types.
        if (insertionPoint && typeof insertionPoint.nodeType === 'number') {
          // https://stackoverflow.com/questions/41328728/force-casting-in-flow
          var insertionPointElement = insertionPoint;
          var _parentNode = insertionPointElement.parentNode;

          if (_parentNode) _parentNode.insertBefore(style, insertionPointElement.nextSibling);else (0, _warning2['default'])(false, '[JSS] Insertion point is not in the DOM.');
          return;
        }

        getHead().insertBefore(style, prevNode);
      }

      /**
       * Read jss nonce setting from the page if the user has set it.
       */
      var getNonce = memoize(function () {
        var node = document.querySelector('meta[property="csp-nonce"]');
        return node ? node.getAttribute('content') : null;
      });

      var DomRenderer = function () {
        function DomRenderer(sheet) {
          _classCallCheck(this, DomRenderer);

          this.getPropertyValue = getPropertyValue;
          this.setProperty = setProperty;
          this.removeProperty = removeProperty;
          this.setSelector = setSelector;
          this.getKey = getKey;
          this.getUnescapedKeysMap = getUnescapedKeysMap;
          this.hasInsertedRules = false;

          // There is no sheet when the renderer is used from a standalone StyleRule.
          if (sheet) _sheets2['default'].add(sheet);

          this.sheet = sheet;

          var _ref = this.sheet ? this.sheet.options : {},
              media = _ref.media,
              meta = _ref.meta,
              element = _ref.element;

          this.element = element || document.createElement('style');
          this.element.setAttribute('data-jss', '');
          if (media) this.element.setAttribute('media', media);
          if (meta) this.element.setAttribute('data-meta', meta);
          var nonce = getNonce();
          if (nonce) this.element.setAttribute('nonce', nonce);
        }

        /**
         * Insert style element into render tree.
         */


        // HTMLStyleElement needs fixing https://github.com/facebook/flow/issues/2696


        _createClass(DomRenderer, [{
          key: 'attach',
          value: function attach() {
            // In the case the element node is external and it is already in the DOM.
            if (this.element.parentNode || !this.sheet) return;

            // When rules are inserted using `insertRule` API, after `sheet.detach().attach()`
            // browsers remove those rules.
            // TODO figure out if its a bug and if it is known.
            // Workaround is to redeploy the sheet before attaching as a string.
            if (this.hasInsertedRules) {
              this.deploy();
              this.hasInsertedRules = false;
            }

            insertStyle(this.element, this.sheet.options);
          }

          /**
           * Remove style element from render tree.
           */

        }, {
          key: 'detach',
          value: function detach() {
            this.element.parentNode.removeChild(this.element);
          }

          /**
           * Inject CSS string into element.
           */

        }, {
          key: 'deploy',
          value: function deploy() {
            if (!this.sheet) return;
            this.element.textContent = '\n' + this.sheet.toString() + '\n';
          }

          /**
           * Insert a rule into element.
           */

        }, {
          key: 'insertRule',
          value: function insertRule(rule, index) {
            var sheet = this.element.sheet;
            var cssRules = sheet.cssRules;

            var str = rule.toString();
            if (!index) index = cssRules.length;

            if (!str) return false;

            try {
              sheet.insertRule(str, index);
            } catch (err) {
              (0, _warning2['default'])(false, '[JSS] Can not insert an unsupported rule \n\r%s', rule);
              return false;
            }
            this.hasInsertedRules = true;

            return cssRules[index];
          }

          /**
           * Delete a rule.
           */

        }, {
          key: 'deleteRule',
          value: function deleteRule(cssRule) {
            var sheet = this.element.sheet;

            var index = this.indexOf(cssRule);
            if (index === -1) return false;
            sheet.deleteRule(index);
            return true;
          }

          /**
           * Get index of a CSS Rule.
           */

        }, {
          key: 'indexOf',
          value: function indexOf(cssRule) {
            var cssRules = this.element.sheet.cssRules;

            for (var _index = 0; _index < cssRules.length; _index++) {
              if (cssRule === cssRules[_index]) return _index;
            }
            return -1;
          }

          /**
           * Generate a new CSS rule and replace the existing one.
           */

        }, {
          key: 'replaceRule',
          value: function replaceRule(cssRule, rule) {
            var index = this.indexOf(cssRule);
            var newCssRule = this.insertRule(rule, index);
            this.element.sheet.deleteRule(index);
            return newCssRule;
          }

          /**
           * Get all rules elements.
           */

        }, {
          key: 'getRules',
          value: function getRules() {
            return this.element.sheet.cssRules;
          }
        }]);

        return DomRenderer;
      }();

      exports['default'] = DomRenderer;
      });

      unwrapExports(DomRenderer_1);

      var VirtualRenderer_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      /* eslint-disable class-methods-use-this */

      /**
       * Rendering backend to do nothing in nodejs.
       */
      var VirtualRenderer = function () {
        function VirtualRenderer() {
          _classCallCheck(this, VirtualRenderer);
        }

        _createClass(VirtualRenderer, [{
          key: 'setProperty',
          value: function setProperty() {
            return true;
          }
        }, {
          key: 'getPropertyValue',
          value: function getPropertyValue() {
            return '';
          }
        }, {
          key: 'removeProperty',
          value: function removeProperty() {}
        }, {
          key: 'setSelector',
          value: function setSelector() {
            return true;
          }
        }, {
          key: 'getKey',
          value: function getKey() {
            return '';
          }
        }, {
          key: 'attach',
          value: function attach() {}
        }, {
          key: 'detach',
          value: function detach() {}
        }, {
          key: 'deploy',
          value: function deploy() {}
        }, {
          key: 'insertRule',
          value: function insertRule() {
            return false;
          }
        }, {
          key: 'deleteRule',
          value: function deleteRule() {
            return true;
          }
        }, {
          key: 'replaceRule',
          value: function replaceRule() {
            return false;
          }
        }, {
          key: 'getRules',
          value: function getRules() {}
        }, {
          key: 'indexOf',
          value: function indexOf() {
            return -1;
          }
        }]);

        return VirtualRenderer;
      }();

      exports['default'] = VirtualRenderer;
      });

      unwrapExports(VirtualRenderer_1);

      var Jss_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();



      var _isInBrowser2 = _interopRequireDefault(isBrowser);



      var _StyleSheet2 = _interopRequireDefault(StyleSheet_1);



      var _PluginsRegistry2 = _interopRequireDefault(PluginsRegistry_1);



      var _rules2 = _interopRequireDefault(rules);



      var _observables2 = _interopRequireDefault(observables);



      var _functions2 = _interopRequireDefault(functions);



      var _sheets2 = _interopRequireDefault(sheets);



      var _StyleRule2 = _interopRequireDefault(StyleRule_1);



      var _createGenerateClassName2 = _interopRequireDefault(createGenerateClassName);



      var _createRule3 = _interopRequireDefault(createRule_1);



      var _DomRenderer2 = _interopRequireDefault(DomRenderer_1);



      var _VirtualRenderer2 = _interopRequireDefault(VirtualRenderer_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var defaultPlugins = _rules2['default'].concat([_observables2['default'], _functions2['default']]);

      var instanceCounter = 0;

      var Jss = function () {
        function Jss(options) {
          _classCallCheck(this, Jss);

          this.id = instanceCounter++;
          this.version = "9.8.7";
          this.plugins = new _PluginsRegistry2['default']();
          this.options = {
            createGenerateClassName: _createGenerateClassName2['default'],
            Renderer: _isInBrowser2['default'] ? _DomRenderer2['default'] : _VirtualRenderer2['default'],
            plugins: []
          };
          this.generateClassName = (0, _createGenerateClassName2['default'])();

          // eslint-disable-next-line prefer-spread
          this.use.apply(this, defaultPlugins);
          this.setup(options);
        }

        _createClass(Jss, [{
          key: 'setup',
          value: function setup() {
            var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};

            if (options.createGenerateClassName) {
              this.options.createGenerateClassName = options.createGenerateClassName;
              // $FlowFixMe
              this.generateClassName = options.createGenerateClassName();
            }

            if (options.insertionPoint != null) this.options.insertionPoint = options.insertionPoint;
            if (options.virtual || options.Renderer) {
              this.options.Renderer = options.Renderer || (options.virtual ? _VirtualRenderer2['default'] : _DomRenderer2['default']);
            }

            // eslint-disable-next-line prefer-spread
            if (options.plugins) this.use.apply(this, options.plugins);

            return this;
          }

          /**
           * Create a Style Sheet.
           */

        }, {
          key: 'createStyleSheet',
          value: function createStyleSheet(styles) {
            var options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

            var index = options.index;
            if (typeof index !== 'number') {
              index = _sheets2['default'].index === 0 ? 0 : _sheets2['default'].index + 1;
            }
            var sheet = new _StyleSheet2['default'](styles, _extends({}, options, {
              jss: this,
              generateClassName: options.generateClassName || this.generateClassName,
              insertionPoint: this.options.insertionPoint,
              Renderer: this.options.Renderer,
              index: index
            }));
            this.plugins.onProcessSheet(sheet);

            return sheet;
          }

          /**
           * Detach the Style Sheet and remove it from the registry.
           */

        }, {
          key: 'removeStyleSheet',
          value: function removeStyleSheet(sheet) {
            sheet.detach();
            _sheets2['default'].remove(sheet);
            return this;
          }

          /**
           * Create a rule without a Style Sheet.
           */

        }, {
          key: 'createRule',
          value: function createRule(name) {
            var style = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};
            var options = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};

            // Enable rule without name for inline styles.
            if ((typeof name === 'undefined' ? 'undefined' : _typeof(name)) === 'object') {
              options = style;
              style = name;
              name = undefined;
            }

            // Cast from RuleFactoryOptions to RuleOptions
            // https://stackoverflow.com/questions/41328728/force-casting-in-flow
            var ruleOptions = options;

            ruleOptions.jss = this;
            ruleOptions.Renderer = this.options.Renderer;
            if (!ruleOptions.generateClassName) ruleOptions.generateClassName = this.generateClassName;
            if (!ruleOptions.classes) ruleOptions.classes = {};
            var rule = (0, _createRule3['default'])(name, style, ruleOptions);

            if (!ruleOptions.selector && rule instanceof _StyleRule2['default']) {
              rule.selector = '.' + ruleOptions.generateClassName(rule);
            }

            this.plugins.onProcessRule(rule);

            return rule;
          }

          /**
           * Register plugin. Passed function will be invoked with a rule instance.
           */

        }, {
          key: 'use',
          value: function use() {
            var _this = this;

            for (var _len = arguments.length, plugins = Array(_len), _key = 0; _key < _len; _key++) {
              plugins[_key] = arguments[_key];
            }

            plugins.forEach(function (plugin) {
              // Avoids applying same plugin twice, at least based on ref.
              if (_this.options.plugins.indexOf(plugin) === -1) {
                _this.options.plugins.push(plugin);
                _this.plugins.use(plugin);
              }
            });

            return this;
          }
        }]);

        return Jss;
      }();

      exports['default'] = Jss;
      });

      unwrapExports(Jss_1);

      var lib$7 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.create = exports.createGenerateClassName = exports.sheets = exports.RuleList = exports.SheetsManager = exports.SheetsRegistry = exports.toCssValue = exports.getDynamicStyles = undefined;



      Object.defineProperty(exports, 'getDynamicStyles', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(getDynamicStyles_1)['default'];
        }
      });



      Object.defineProperty(exports, 'toCssValue', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(toCssValue_1)['default'];
        }
      });



      Object.defineProperty(exports, 'SheetsRegistry', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(SheetsRegistry_1)['default'];
        }
      });



      Object.defineProperty(exports, 'SheetsManager', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(SheetsManager_1)['default'];
        }
      });



      Object.defineProperty(exports, 'RuleList', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(RuleList_1)['default'];
        }
      });



      Object.defineProperty(exports, 'sheets', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(sheets)['default'];
        }
      });



      Object.defineProperty(exports, 'createGenerateClassName', {
        enumerable: true,
        get: function get() {
          return _interopRequireDefault(createGenerateClassName)['default'];
        }
      });



      var _Jss2 = _interopRequireDefault(Jss_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      /**
       * Creates a new instance of Jss.
       */
      var create = exports.create = function create(options) {
        return new _Jss2['default'](options);
      };

      /**
       * A global Jss instance.
       */
      exports['default'] = create();
      });

      unwrapExports(lib$7);
      lib$7.create;
      lib$7.createGenerateClassName;
      lib$7.sheets;
      lib$7.RuleList;
      lib$7.SheetsManager;
      lib$7.SheetsRegistry;
      lib$7.toCssValue;
      lib$7.getDynamicStyles;

      var reactJssContext = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      // Share the same values than in
      // https://github.com/cssinjs/jss/blob/master/packages/react-jss/src/ns.js
      var ns = {
        jss: '64a55d578f856d258dc345b094a2a2b3',
        sheetsRegistry: 'd4bd0baacbc52bbd48bbb9eb24344ecd',
        sheetOptions: '6fc570d6bd61383819d0f9e7407c452d'
      };
      var _default = ns;
      exports.default = _default;
      });

      unwrapExports(reactJssContext);

      var lib$6 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

      exports['default'] = jssGlobal;



      function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

      var propKey = '@global';
      var prefixKey = '@global ';

      var GlobalContainerRule = function () {
        function GlobalContainerRule(key, styles, options) {
          _classCallCheck(this, GlobalContainerRule);

          this.type = 'global';

          this.key = key;
          this.options = options;
          this.rules = new lib$7.RuleList(_extends({}, options, {
            parent: this
          }));

          for (var selector in styles) {
            this.rules.add(selector, styles[selector], { selector: selector });
          }

          this.rules.process();
        }

        /**
         * Get a rule.
         */


        _createClass(GlobalContainerRule, [{
          key: 'getRule',
          value: function getRule(name) {
            return this.rules.get(name);
          }

          /**
           * Create and register rule, run plugins.
           */

        }, {
          key: 'addRule',
          value: function addRule(name, style, options) {
            var rule = this.rules.add(name, style, options);
            this.options.jss.plugins.onProcessRule(rule);
            return rule;
          }

          /**
           * Get index of a rule.
           */

        }, {
          key: 'indexOf',
          value: function indexOf(rule) {
            return this.rules.indexOf(rule);
          }

          /**
           * Generates a CSS string.
           */

        }, {
          key: 'toString',
          value: function toString() {
            return this.rules.toString();
          }
        }]);

        return GlobalContainerRule;
      }();

      var GlobalPrefixedRule = function () {
        function GlobalPrefixedRule(name, style, options) {
          _classCallCheck(this, GlobalPrefixedRule);

          this.name = name;
          this.options = options;
          var selector = name.substr(prefixKey.length);
          this.rule = options.jss.createRule(selector, style, _extends({}, options, {
            parent: this,
            selector: selector
          }));
        }

        _createClass(GlobalPrefixedRule, [{
          key: 'toString',
          value: function toString(options) {
            return this.rule.toString(options);
          }
        }]);

        return GlobalPrefixedRule;
      }();

      var separatorRegExp = /\s*,\s*/g;

      function addScope(selector, scope) {
        var parts = selector.split(separatorRegExp);
        var scoped = '';
        for (var i = 0; i < parts.length; i++) {
          scoped += scope + ' ' + parts[i].trim();
          if (parts[i + 1]) scoped += ', ';
        }
        return scoped;
      }

      function handleNestedGlobalContainerRule(rule) {
        var options = rule.options,
            style = rule.style;

        var rules = style[propKey];

        if (!rules) return;

        for (var name in rules) {
          options.sheet.addRule(name, rules[name], _extends({}, options, {
            selector: addScope(name, rule.selector)
          }));
        }

        delete style[propKey];
      }

      function handlePrefixedGlobalRule(rule) {
        var options = rule.options,
            style = rule.style;

        for (var prop in style) {
          if (prop.substr(0, propKey.length) !== propKey) continue;

          var selector = addScope(prop.substr(propKey.length), rule.selector);
          options.sheet.addRule(selector, style[prop], _extends({}, options, {
            selector: selector
          }));
          delete style[prop];
        }
      }

      /**
       * Convert nested rules to separate, remove them from original styles.
       *
       * @param {Rule} rule
       * @api public
       */
      function jssGlobal() {
        function onCreateRule(name, styles, options) {
          if (name === propKey) {
            return new GlobalContainerRule(name, styles, options);
          }

          if (name[0] === '@' && name.substr(0, prefixKey.length) === prefixKey) {
            return new GlobalPrefixedRule(name, styles, options);
          }

          var parent = options.parent;


          if (parent) {
            if (parent.type === 'global' || parent.options.parent.type === 'global') {
              options.global = true;
            }
          }

          if (options.global) options.selector = name;

          return null;
        }

        function onProcessRule(rule) {
          if (rule.type !== 'style') return;

          handleNestedGlobalContainerRule(rule);
          handlePrefixedGlobalRule(rule);
        }

        return { onCreateRule: onCreateRule, onProcessRule: onProcessRule };
      }
      });

      unwrapExports(lib$6);

      /**
       * Copyright 2014-2015, Facebook, Inc.
       * All rights reserved.
       *
       * This source code is licensed under the BSD-style license found in the
       * LICENSE file in the root directory of this source tree. An additional grant
       * of patent rights can be found in the PATENTS file in the same directory.
       */

      var warning = function() {};

      var warning_1 = warning;

      var lib$5 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

      exports.default = jssNested;



      var _warning2 = _interopRequireDefault(warning_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

      var separatorRegExp = /\s*,\s*/g;
      var parentRegExp = /&/g;
      var refRegExp = /\$([\w-]+)/g;

      /**
       * Convert nested rules to separate, remove them from original styles.
       *
       * @param {Rule} rule
       * @api public
       */
      function jssNested() {
        // Get a function to be used for $ref replacement.
        function getReplaceRef(container) {
          return function (match, key) {
            var rule = container.getRule(key);
            if (rule) return rule.selector;
            (0, _warning2.default)(false, '[JSS] Could not find the referenced rule %s in %s.', key, container.options.meta || container);
            return key;
          };
        }

        var hasAnd = function hasAnd(str) {
          return str.indexOf('&') !== -1;
        };

        function replaceParentRefs(nestedProp, parentProp) {
          var parentSelectors = parentProp.split(separatorRegExp);
          var nestedSelectors = nestedProp.split(separatorRegExp);

          var result = '';

          for (var i = 0; i < parentSelectors.length; i++) {
            var parent = parentSelectors[i];

            for (var j = 0; j < nestedSelectors.length; j++) {
              var nested = nestedSelectors[j];
              if (result) result += ', ';
              // Replace all & by the parent or prefix & with the parent.
              result += hasAnd(nested) ? nested.replace(parentRegExp, parent) : parent + ' ' + nested;
            }
          }

          return result;
        }

        function getOptions(rule, container, options) {
          // Options has been already created, now we only increase index.
          if (options) return _extends({}, options, { index: options.index + 1 });

          var nestingLevel = rule.options.nestingLevel;

          nestingLevel = nestingLevel === undefined ? 1 : nestingLevel + 1;

          return _extends({}, rule.options, {
            nestingLevel: nestingLevel,
            index: container.indexOf(rule) + 1
          });
        }

        function onProcessStyle(style, rule) {
          if (rule.type !== 'style') return style;
          var container = rule.options.parent;
          var options = void 0;
          var replaceRef = void 0;
          for (var prop in style) {
            var isNested = hasAnd(prop);
            var isNestedConditional = prop[0] === '@';

            if (!isNested && !isNestedConditional) continue;

            options = getOptions(rule, container, options);

            if (isNested) {
              var selector = replaceParentRefs(prop, rule.selector
              // Lazily create the ref replacer function just once for
              // all nested rules within the sheet.
              );if (!replaceRef) replaceRef = getReplaceRef(container
              // Replace all $refs.
              );selector = selector.replace(refRegExp, replaceRef);

              container.addRule(selector, style[prop], _extends({}, options, { selector: selector }));
            } else if (isNestedConditional) {
              container
              // Place conditional right after the parent rule to ensure right ordering.
              .addRule(prop, null, options).addRule(rule.key, style[prop], { selector: rule.selector });
            }

            delete style[prop];
          }

          return style;
        }

        return { onProcessStyle: onProcessStyle };
      }
      });

      unwrapExports(lib$5);

      /* eslint-disable no-var, prefer-template */
      var uppercasePattern = /[A-Z]/g;
      var msPattern = /^ms-/;
      var cache = {};

      function toHyphenLower(match) {
        return '-' + match.toLowerCase()
      }

      function hyphenateStyleName(name) {
        if (cache.hasOwnProperty(name)) {
          return cache[name]
        }

        var hName = name.replace(uppercasePattern, toHyphenLower);
        return (cache[name] = msPattern.test(hName) ? '-' + hName : hName)
      }

      var lib$4 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = camelCase;



      var _hyphenateStyleName2 = _interopRequireDefault(hyphenateStyleName);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      /**
       * Convert camel cased property names to dash separated.
       *
       * @param {Object} style
       * @return {Object}
       */
      function convertCase(style) {
        var converted = {};

        for (var prop in style) {
          converted[(0, _hyphenateStyleName2['default'])(prop)] = style[prop];
        }

        if (style.fallbacks) {
          if (Array.isArray(style.fallbacks)) converted.fallbacks = style.fallbacks.map(convertCase);else converted.fallbacks = convertCase(style.fallbacks);
        }

        return converted;
      }

      /**
       * Allow camel cased property names by converting them back to dasherized.
       *
       * @param {Rule} rule
       */
      function camelCase() {
        function onProcessStyle(style) {
          if (Array.isArray(style)) {
            // Handle rules like @font-face, which can have multiple styles in an array
            for (var index = 0; index < style.length; index++) {
              style[index] = convertCase(style[index]);
            }
            return style;
          }

          return convertCase(style);
        }

        function onChangeValue(value, prop, rule) {
          var hyphenatedProp = (0, _hyphenateStyleName2['default'])(prop);

          // There was no camel case in place
          if (prop === hyphenatedProp) return value;

          rule.prop(hyphenatedProp, value);

          // Core will ignore that property value we set the proper one above.
          return null;
        }

        return { onProcessStyle: onProcessStyle, onChangeValue: onChangeValue };
      }
      });

      unwrapExports(lib$4);

      var defaultUnits = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      /**
       * Generated jss-default-unit CSS property units
       *
       * @type object
       */
      exports['default'] = {
        'animation-delay': 'ms',
        'animation-duration': 'ms',
        'background-position': 'px',
        'background-position-x': 'px',
        'background-position-y': 'px',
        'background-size': 'px',
        border: 'px',
        'border-bottom': 'px',
        'border-bottom-left-radius': 'px',
        'border-bottom-right-radius': 'px',
        'border-bottom-width': 'px',
        'border-left': 'px',
        'border-left-width': 'px',
        'border-radius': 'px',
        'border-right': 'px',
        'border-right-width': 'px',
        'border-spacing': 'px',
        'border-top': 'px',
        'border-top-left-radius': 'px',
        'border-top-right-radius': 'px',
        'border-top-width': 'px',
        'border-width': 'px',
        'border-after-width': 'px',
        'border-before-width': 'px',
        'border-end-width': 'px',
        'border-horizontal-spacing': 'px',
        'border-start-width': 'px',
        'border-vertical-spacing': 'px',
        bottom: 'px',
        'box-shadow': 'px',
        'column-gap': 'px',
        'column-rule': 'px',
        'column-rule-width': 'px',
        'column-width': 'px',
        'flex-basis': 'px',
        'font-size': 'px',
        'font-size-delta': 'px',
        height: 'px',
        left: 'px',
        'letter-spacing': 'px',
        'logical-height': 'px',
        'logical-width': 'px',
        margin: 'px',
        'margin-after': 'px',
        'margin-before': 'px',
        'margin-bottom': 'px',
        'margin-left': 'px',
        'margin-right': 'px',
        'margin-top': 'px',
        'max-height': 'px',
        'max-width': 'px',
        'margin-end': 'px',
        'margin-start': 'px',
        'mask-position-x': 'px',
        'mask-position-y': 'px',
        'mask-size': 'px',
        'max-logical-height': 'px',
        'max-logical-width': 'px',
        'min-height': 'px',
        'min-width': 'px',
        'min-logical-height': 'px',
        'min-logical-width': 'px',
        motion: 'px',
        'motion-offset': 'px',
        outline: 'px',
        'outline-offset': 'px',
        'outline-width': 'px',
        padding: 'px',
        'padding-bottom': 'px',
        'padding-left': 'px',
        'padding-right': 'px',
        'padding-top': 'px',
        'padding-after': 'px',
        'padding-before': 'px',
        'padding-end': 'px',
        'padding-start': 'px',
        'perspective-origin-x': '%',
        'perspective-origin-y': '%',
        perspective: 'px',
        right: 'px',
        'shape-margin': 'px',
        size: 'px',
        'text-indent': 'px',
        'text-stroke': 'px',
        'text-stroke-width': 'px',
        top: 'px',
        'transform-origin': '%',
        'transform-origin-x': '%',
        'transform-origin-y': '%',
        'transform-origin-z': '%',
        'transition-delay': 'ms',
        'transition-duration': 'ms',
        'vertical-align': 'px',
        width: 'px',
        'word-spacing': 'px',
        // Not existing properties.
        // Used to avoid issues with jss-expand intergration.
        'box-shadow-x': 'px',
        'box-shadow-y': 'px',
        'box-shadow-blur': 'px',
        'box-shadow-spread': 'px',
        'font-line-height': 'px',
        'text-shadow-x': 'px',
        'text-shadow-y': 'px',
        'text-shadow-blur': 'px'
      };
      });

      unwrapExports(defaultUnits);

      var lib$3 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });

      var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

      exports['default'] = defaultUnit;



      var _defaultUnits2 = _interopRequireDefault(defaultUnits);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      /**
       * Clones the object and adds a camel cased property version.
       */
      function addCamelCasedVersion(obj) {
        var regExp = /(-[a-z])/g;
        var replace = function replace(str) {
          return str[1].toUpperCase();
        };
        var newObj = {};
        for (var key in obj) {
          newObj[key] = obj[key];
          newObj[key.replace(regExp, replace)] = obj[key];
        }
        return newObj;
      }

      var units = addCamelCasedVersion(_defaultUnits2['default']);

      /**
       * Recursive deep style passing function
       *
       * @param {String} current property
       * @param {(Object|Array|Number|String)} property value
       * @param {Object} options
       * @return {(Object|Array|Number|String)} resulting value
       */
      function iterate(prop, value, options) {
        if (!value) return value;

        var convertedValue = value;

        var type = typeof value === 'undefined' ? 'undefined' : _typeof(value);
        if (type === 'object' && Array.isArray(value)) type = 'array';

        switch (type) {
          case 'object':
            if (prop === 'fallbacks') {
              for (var innerProp in value) {
                value[innerProp] = iterate(innerProp, value[innerProp], options);
              }
              break;
            }
            for (var _innerProp in value) {
              value[_innerProp] = iterate(prop + '-' + _innerProp, value[_innerProp], options);
            }
            break;
          case 'array':
            for (var i = 0; i < value.length; i++) {
              value[i] = iterate(prop, value[i], options);
            }
            break;
          case 'number':
            if (value !== 0) {
              convertedValue = value + (options[prop] || units[prop] || '');
            }
            break;
        }

        return convertedValue;
      }

      /**
       * Add unit to numeric values.
       */
      function defaultUnit() {
        var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};

        var camelCasedOptions = addCamelCasedVersion(options);

        function onProcessStyle(style, rule) {
          if (rule.type !== 'style') return style;

          for (var prop in style) {
            style[prop] = iterate(prop, style[prop], camelCasedOptions);
          }

          return style;
        }

        function onChangeValue(value, prop) {
          return iterate(prop, value, camelCasedOptions);
        }

        return { onProcessStyle: onProcessStyle, onChangeValue: onChangeValue };
      }
      });

      unwrapExports(lib$3);

      var prefix = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });



      var _isInBrowser2 = _interopRequireDefault(isBrowser);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      var js = ''; /**
                    * Export javascript style and css style vendor prefixes.
                    * Based on "transform" support test.
                    */

      var css = '';

      // We should not do anything if required serverside.
      if (_isInBrowser2['default']) {
        // Order matters. We need to check Webkit the last one because
        // other vendors use to add Webkit prefixes to some properties
        var jsCssMap = {
          Moz: '-moz-',
          // IE did it wrong again ...
          ms: '-ms-',
          O: '-o-',
          Webkit: '-webkit-'
        };
        var style = document.createElement('p').style;
        var testProp = 'Transform';

        for (var key in jsCssMap) {
          if (key + testProp in style) {
            js = key;
            css = jsCssMap[key];
            break;
          }
        }
      }

      /**
       * Vendor prefix string for the current browser.
       *
       * @type {{js: String, css: String}}
       * @api public
       */
      exports['default'] = { js: js, css: css };
      });

      unwrapExports(prefix);

      var camelize_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = camelize;
      var regExp = /[-\s]+(.)?/g;

      /**
       * Convert dash separated strings to camel cased.
       *
       * @param {String} str
       * @return {String}
       */
      function camelize(str) {
        return str.replace(regExp, toUpper);
      }

      function toUpper(match, c) {
        return c ? c.toUpperCase() : '';
      }
      });

      unwrapExports(camelize_1);

      var supportedProperty_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = supportedProperty;



      var _isInBrowser2 = _interopRequireDefault(isBrowser);



      var _prefix2 = _interopRequireDefault(prefix);



      var _camelize2 = _interopRequireDefault(camelize_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      var el = void 0;
      var cache = {};

      if (_isInBrowser2['default']) {
        el = document.createElement('p');

        /**
         * We test every property on vendor prefix requirement.
         * Once tested, result is cached. It gives us up to 70% perf boost.
         * http://jsperf.com/element-style-object-access-vs-plain-object
         *
         * Prefill cache with known css properties to reduce amount of
         * properties we need to feature test at runtime.
         * http://davidwalsh.name/vendor-prefix
         */
        var computed = window.getComputedStyle(document.documentElement, '');
        for (var key in computed) {
          if (!isNaN(key)) cache[computed[key]] = computed[key];
        }
      }

      /**
       * Test if a property is supported, returns supported property with vendor
       * prefix if required. Returns `false` if not supported.
       *
       * @param {String} prop dash separated
       * @return {String|Boolean}
       * @api public
       */
      function supportedProperty(prop) {
        // For server-side rendering.
        if (!el) return prop;

        // We have not tested this prop yet, lets do the test.
        if (cache[prop] != null) return cache[prop];

        // Camelization is required because we can't test using
        // css syntax for e.g. in FF.
        // Test if property is supported as it is.
        if ((0, _camelize2['default'])(prop) in el.style) {
          cache[prop] = prop;
        }
        // Test if property is supported with vendor prefix.
        else if (_prefix2['default'].js + (0, _camelize2['default'])('-' + prop) in el.style) {
            cache[prop] = _prefix2['default'].css + prop;
          } else {
            cache[prop] = false;
          }

        return cache[prop];
      }
      });

      unwrapExports(supportedProperty_1);

      var supportedValue_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = supportedValue;



      var _isInBrowser2 = _interopRequireDefault(isBrowser);



      var _prefix2 = _interopRequireDefault(prefix);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      var cache = {};
      var el = void 0;

      if (_isInBrowser2['default']) el = document.createElement('p');

      /**
       * Returns prefixed value if needed. Returns `false` if value is not supported.
       *
       * @param {String} property
       * @param {String} value
       * @return {String|Boolean}
       * @api public
       */
      function supportedValue(property, value) {
        // For server-side rendering.
        if (!el) return value;

        // It is a string or a number as a string like '1'.
        // We want only prefixable values here.
        if (typeof value !== 'string' || !isNaN(parseInt(value, 10))) return value;

        var cacheKey = property + value;

        if (cache[cacheKey] != null) return cache[cacheKey];

        // IE can even throw an error in some cases, for e.g. style.content = 'bar'
        try {
          // Test value as it is.
          el.style[property] = value;
        } catch (err) {
          cache[cacheKey] = false;
          return false;
        }

        // Value is supported as it is.
        if (el.style[property] !== '') {
          cache[cacheKey] = value;
        } else {
          // Test value with vendor prefix.
          value = _prefix2['default'].css + value;

          // Hardcode test to convert "flex" to "-ms-flexbox" for IE10.
          if (value === '-ms-flex') value = '-ms-flexbox';

          el.style[property] = value;

          // Value is supported with vendor prefix.
          if (el.style[property] !== '') cache[cacheKey] = value;
        }

        if (!cache[cacheKey]) cache[cacheKey] = false;

        // Reset style value.
        el.style[property] = '';

        return cache[cacheKey];
      }
      });

      unwrapExports(supportedValue_1);

      var lib$2 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.supportedValue = exports.supportedProperty = exports.prefix = undefined;



      var _prefix2 = _interopRequireDefault(prefix);



      var _supportedProperty2 = _interopRequireDefault(supportedProperty_1);



      var _supportedValue2 = _interopRequireDefault(supportedValue_1);

      function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

      exports['default'] = {
        prefix: _prefix2['default'],
        supportedProperty: _supportedProperty2['default'],
        supportedValue: _supportedValue2['default']
      }; /**
          * CSS Vendor prefix detection and property feature testing.
          *
          * @copyright Oleg Slobodskoi 2015
          * @website https://github.com/jsstyles/css-vendor
          * @license MIT
          */

      exports.prefix = _prefix2['default'];
      exports.supportedProperty = _supportedProperty2['default'];
      exports.supportedValue = _supportedValue2['default'];
      });

      unwrapExports(lib$2);
      lib$2.supportedValue;
      lib$2.supportedProperty;
      lib$2.prefix;

      var lib$1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = jssVendorPrefixer;



      var vendor = _interopRequireWildcard(lib$2);

      function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj['default'] = obj; return newObj; } }

      /**
       * Add vendor prefix to a property name when needed.
       *
       * @param {Rule} rule
       * @api public
       */
      function jssVendorPrefixer() {
        function onProcessRule(rule) {
          if (rule.type === 'keyframes') {
            rule.key = '@' + vendor.prefix.css + rule.key.substr(1);
          }
        }

        function onProcessStyle(style, rule) {
          if (rule.type !== 'style') return style;

          for (var prop in style) {
            var value = style[prop];

            var changeProp = false;
            var supportedProp = vendor.supportedProperty(prop);
            if (supportedProp && supportedProp !== prop) changeProp = true;

            var changeValue = false;
            var supportedValue = vendor.supportedValue(supportedProp, value);
            if (supportedValue && supportedValue !== value) changeValue = true;

            if (changeProp || changeValue) {
              if (changeProp) delete style[prop];
              style[supportedProp || prop] = supportedValue || value;
            }
          }

          return style;
        }

        function onChangeValue(value, prop) {
          return vendor.supportedValue(prop, value);
        }

        return { onProcessRule: onProcessRule, onProcessStyle: onProcessStyle, onChangeValue: onChangeValue };
      }
      });

      unwrapExports(lib$1);

      var lib = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports['default'] = jssPropsSort;
      /**
       * Sort props by length.
       */
      function jssPropsSort() {
        function sort(prop0, prop1) {
          return prop0.length - prop1.length;
        }

        function onProcessStyle(style, rule) {
          if (rule.type !== 'style') return style;

          var newStyle = {};
          var props = Object.keys(style).sort(sort);
          for (var prop in props) {
            newStyle[props[prop]] = style[props[prop]];
          }
          return newStyle;
        }

        return { onProcessStyle: onProcessStyle };
      }
      });

      unwrapExports(lib);

      var jssPreset_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _jssGlobal = interopRequireDefault(lib$6);

      var _jssNested = interopRequireDefault(lib$5);

      var _jssCamelCase = interopRequireDefault(lib$4);

      var _jssDefaultUnit = interopRequireDefault(lib$3);

      var _jssVendorPrefixer = interopRequireDefault(lib$1);

      var _jssPropsSort = interopRequireDefault(lib);

      // Subset of jss-preset-default with only the plugins the Material-UI components are using.
      function jssPreset() {
        return {
          plugins: [(0, _jssGlobal.default)(), (0, _jssNested.default)(), (0, _jssCamelCase.default)(), (0, _jssDefaultUnit.default)(), // Disable the vendor prefixer server-side, it does nothing.
          // This way, we can get a performance boost.
          // In the documentation, we are using `autoprefixer` to solve this problem.
          typeof window === 'undefined' ? null : (0, _jssVendorPrefixer.default)(), (0, _jssPropsSort.default)()]
        };
      }

      var _default = jssPreset;
      exports.default = _default;
      });

      unwrapExports(jssPreset_1);

      var mergeClasses_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _extends2 = interopRequireDefault(_extends_1);

      interopRequireDefault(warning_1$2);



      function mergeClasses() {
        var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};
        var baseClasses = options.baseClasses,
            newClasses = options.newClasses;
            options.Component;

        if (!newClasses) {
          return baseClasses;
        }

        var nextClasses = (0, _extends2.default)({}, baseClasses);

        Object.keys(newClasses).forEach(function (key) {

          if (newClasses[key]) {
            nextClasses[key] = "".concat(baseClasses[key], " ").concat(newClasses[key]);
          }
        });
        return nextClasses;
      }

      var _default = mergeClasses;
      exports.default = _default;
      });

      unwrapExports(mergeClasses_1);

      var multiKeyStore_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      // Used https://github.com/thinkloop/multi-key-cache as inspiration
      var multiKeyStore = {
        set: function set(cache, key1, key2, value) {
          var subCache = cache.get(key1);

          if (!subCache) {
            subCache = new Map();
            cache.set(key1, subCache);
          }

          subCache.set(key2, value);
        },
        get: function get(cache, key1, key2) {
          var subCache = cache.get(key1);
          return subCache ? subCache.get(key2) : undefined;
        },
        delete: function _delete(cache, key1, key2) {
          var subCache = cache.get(key1);
          subCache.delete(key2);
        }
      };
      var _default = multiKeyStore;
      exports.default = _default;
      });

      unwrapExports(multiKeyStore_1);

      var umd = createCommonjsModule(function (module, exports) {
      (function (global, factory) {
      	module.exports = factory() ;
      }(commonjsGlobal, function () {
      	var isMergeableObject = function isMergeableObject(value) {
      		return isNonNullObject(value)
      			&& !isSpecial(value)
      	};

      	function isNonNullObject(value) {
      		return !!value && typeof value === 'object'
      	}

      	function isSpecial(value) {
      		var stringValue = Object.prototype.toString.call(value);

      		return stringValue === '[object RegExp]'
      			|| stringValue === '[object Date]'
      			|| isReactElement(value)
      	}

      	// see https://github.com/facebook/react/blob/b5ac963fb791d1298e7f396236383bc955f916c1/src/isomorphic/classic/element/ReactElement.js#L21-L25
      	var canUseSymbol = typeof Symbol === 'function' && Symbol.for;
      	var REACT_ELEMENT_TYPE = canUseSymbol ? Symbol.for('react.element') : 0xeac7;

      	function isReactElement(value) {
      		return value.$$typeof === REACT_ELEMENT_TYPE
      	}

      	function emptyTarget(val) {
      		return Array.isArray(val) ? [] : {}
      	}

      	function cloneUnlessOtherwiseSpecified(value, options) {
      		return (options.clone !== false && options.isMergeableObject(value))
      			? deepmerge(emptyTarget(value), value, options)
      			: value
      	}

      	function defaultArrayMerge(target, source, options) {
      		return target.concat(source).map(function(element) {
      			return cloneUnlessOtherwiseSpecified(element, options)
      		})
      	}

      	function getMergeFunction(key, options) {
      		if (!options.customMerge) {
      			return deepmerge
      		}
      		var customMerge = options.customMerge(key);
      		return typeof customMerge === 'function' ? customMerge : deepmerge
      	}

      	function getEnumerableOwnPropertySymbols(target) {
      		return Object.getOwnPropertySymbols
      			? Object.getOwnPropertySymbols(target).filter(function(symbol) {
      				return target.propertyIsEnumerable(symbol)
      			})
      			: []
      	}

      	function getKeys(target) {
      		return Object.keys(target).concat(getEnumerableOwnPropertySymbols(target))
      	}

      	function mergeObject(target, source, options) {
      		var destination = {};
      		if (options.isMergeableObject(target)) {
      			getKeys(target).forEach(function(key) {
      				destination[key] = cloneUnlessOtherwiseSpecified(target[key], options);
      			});
      		}
      		getKeys(source).forEach(function(key) {
      			if (!options.isMergeableObject(source[key]) || !target[key]) {
      				destination[key] = cloneUnlessOtherwiseSpecified(source[key], options);
      			} else {
      				destination[key] = getMergeFunction(key, options)(target[key], source[key], options);
      			}
      		});
      		return destination
      	}

      	function deepmerge(target, source, options) {
      		options = options || {};
      		options.arrayMerge = options.arrayMerge || defaultArrayMerge;
      		options.isMergeableObject = options.isMergeableObject || isMergeableObject;

      		var sourceIsArray = Array.isArray(source);
      		var targetIsArray = Array.isArray(target);
      		var sourceAndTargetTypesMatch = sourceIsArray === targetIsArray;

      		if (!sourceAndTargetTypesMatch) {
      			return cloneUnlessOtherwiseSpecified(source, options)
      		} else if (sourceIsArray) {
      			return options.arrayMerge(target, source, options)
      		} else {
      			return mergeObject(target, source, options)
      		}
      	}

      	deepmerge.all = function deepmergeAll(array, options) {
      		if (!Array.isArray(array)) {
      			throw new Error('first argument should be an array')
      		}

      		return array.reduce(function(prev, next) {
      			return deepmerge(prev, next, options)
      		}, {})
      	};

      	var deepmerge_1 = deepmerge;

      	return deepmerge_1;

      }));
      });

      /*!
       * isobject <https://github.com/jonschlinkert/isobject>
       *
       * Copyright (c) 2014-2017, Jon Schlinkert.
       * Released under the MIT License.
       */

      var isobject = function isObject(val) {
        return val != null && typeof val === 'object' && Array.isArray(val) === false;
      };

      function isObjectObject(o) {
        return isobject(o) === true
          && Object.prototype.toString.call(o) === '[object Object]';
      }

      var isPlainObject$1 = function isPlainObject(o) {
        var ctor,prot;

        if (isObjectObject(o) === false) return false;

        // If has modified constructor
        ctor = o.constructor;
        if (typeof ctor !== 'function') return false;

        // If has modified prototype
        prot = ctor.prototype;
        if (isObjectObject(prot) === false) return false;

        // If constructor does not have an Object-specific method
        if (prot.hasOwnProperty('isPrototypeOf') === false) {
          return false;
        }

        // Most likely a plain Object
        return true;
      };

      var createBreakpoints_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = createBreakpoints;
      exports.keys = void 0;

      var _extends2 = interopRequireDefault(_extends_1);

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      // Sorted ASC by size. That's important.
      // It can't be configured as it's used statically for propTypes.
      var keys = ['xs', 'sm', 'md', 'lg', 'xl']; // Keep in mind that @media is inclusive by the CSS specification.

      exports.keys = keys;

      function createBreakpoints(breakpoints) {
        var _breakpoints$values = breakpoints.values,
            values = _breakpoints$values === void 0 ? {
          xs: 0,
          sm: 600,
          md: 960,
          lg: 1280,
          xl: 1920
        } : _breakpoints$values,
            _breakpoints$unit = breakpoints.unit,
            unit = _breakpoints$unit === void 0 ? 'px' : _breakpoints$unit,
            _breakpoints$step = breakpoints.step,
            step = _breakpoints$step === void 0 ? 5 : _breakpoints$step,
            other = (0, _objectWithoutProperties2.default)(breakpoints, ["values", "unit", "step"]);

        function up(key) {
          var value = typeof values[key] === 'number' ? values[key] : key;
          return "@media (min-width:".concat(value).concat(unit, ")");
        }

        function down(key) {
          var endIndex = keys.indexOf(key) + 1;
          var upperbound = values[keys[endIndex]];

          if (endIndex === keys.length) {
            // xl down applies to all sizes
            return up('xs');
          }

          var value = typeof upperbound === 'number' && endIndex > 0 ? upperbound : key;
          return "@media (max-width:".concat(value - step / 100).concat(unit, ")");
        }

        function between(start, end) {
          var endIndex = keys.indexOf(end) + 1;

          if (endIndex === keys.length) {
            return up(start);
          }

          return "@media (min-width:".concat(values[start]).concat(unit, ") and ") + "(max-width:".concat(values[keys[endIndex]] - step / 100).concat(unit, ")");
        }

        function only(key) {
          return between(key, key);
        }

        function width(key) {
          return values[key];
        }

        return (0, _extends2.default)({
          keys: keys,
          values: values,
          up: up,
          down: down,
          between: between,
          only: only,
          width: width
        }, other);
      }
      });

      unwrapExports(createBreakpoints_1);
      createBreakpoints_1.keys;

      var createMixins_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = createMixins;

      var _defineProperty2 = interopRequireDefault(defineProperty$2);

      var _extends3 = interopRequireDefault(_extends_1);

      function createMixins(breakpoints, spacing, mixins) {
        var _toolbar;

        return (0, _extends3.default)({
          gutters: function gutters() {
            var styles = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};
            return (0, _extends3.default)({
              paddingLeft: spacing.unit * 2,
              paddingRight: spacing.unit * 2
            }, styles, (0, _defineProperty2.default)({}, breakpoints.up('sm'), (0, _extends3.default)({
              paddingLeft: spacing.unit * 3,
              paddingRight: spacing.unit * 3
            }, styles[breakpoints.up('sm')])));
          },
          toolbar: (_toolbar = {
            minHeight: 56
          }, (0, _defineProperty2.default)(_toolbar, "".concat(breakpoints.up('xs'), " and (orientation: landscape)"), {
            minHeight: 48
          }), (0, _defineProperty2.default)(_toolbar, breakpoints.up('sm'), {
            minHeight: 64
          }), _toolbar)
        }, mixins);
      }
      });

      unwrapExports(createMixins_1);

      var indigo_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var indigo = {
        50: '#e8eaf6',
        100: '#c5cae9',
        200: '#9fa8da',
        300: '#7986cb',
        400: '#5c6bc0',
        500: '#3f51b5',
        600: '#3949ab',
        700: '#303f9f',
        800: '#283593',
        900: '#1a237e',
        A100: '#8c9eff',
        A200: '#536dfe',
        A400: '#3d5afe',
        A700: '#304ffe'
      };
      var _default = indigo;
      exports.default = _default;
      });

      unwrapExports(indigo_1);

      var pink_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var pink = {
        50: '#fce4ec',
        100: '#f8bbd0',
        200: '#f48fb1',
        300: '#f06292',
        400: '#ec407a',
        500: '#e91e63',
        600: '#d81b60',
        700: '#c2185b',
        800: '#ad1457',
        900: '#880e4f',
        A100: '#ff80ab',
        A200: '#ff4081',
        A400: '#f50057',
        A700: '#c51162'
      };
      var _default = pink;
      exports.default = _default;
      });

      unwrapExports(pink_1);

      var grey_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var grey = {
        50: '#fafafa',
        100: '#f5f5f5',
        200: '#eeeeee',
        300: '#e0e0e0',
        400: '#bdbdbd',
        500: '#9e9e9e',
        600: '#757575',
        700: '#616161',
        800: '#424242',
        900: '#212121',
        A100: '#d5d5d5',
        A200: '#aaaaaa',
        A400: '#303030',
        A700: '#616161'
      };
      var _default = grey;
      exports.default = _default;
      });

      unwrapExports(grey_1);

      var red_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var red = {
        50: '#ffebee',
        100: '#ffcdd2',
        200: '#ef9a9a',
        300: '#e57373',
        400: '#ef5350',
        500: '#f44336',
        600: '#e53935',
        700: '#d32f2f',
        800: '#c62828',
        900: '#b71c1c',
        A100: '#ff8a80',
        A200: '#ff5252',
        A400: '#ff1744',
        A700: '#d50000'
      };
      var _default = red;
      exports.default = _default;
      });

      unwrapExports(red_1);

      var common_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var common = {
        black: '#000',
        white: '#fff'
      };
      var _default = common;
      exports.default = _default;
      });

      unwrapExports(common_1);

      var colorManipulator = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.convertHexToRGB = convertHexToRGB;
      exports.rgbToHex = rgbToHex;
      exports.decomposeColor = decomposeColor;
      exports.recomposeColor = recomposeColor;
      exports.getContrastRatio = getContrastRatio;
      exports.getLuminance = getLuminance;
      exports.emphasize = emphasize;
      exports.fade = fade;
      exports.darken = darken;
      exports.lighten = lighten;

      interopRequireDefault(warning_1$2);

      /* eslint-disable no-use-before-define */

      /**
       * Returns a number whose value is limited to the given range.
       *
       * @param {number} value The value to be clamped
       * @param {number} min The lower boundary of the output range
       * @param {number} max The upper boundary of the output range
       * @returns {number} A number in the range [min, max]
       */
      function clamp(value) {
        var min = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0;
        var max = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 1;

        if (value < min) {
          return min;
        }

        if (value > max) {
          return max;
        }

        return value;
      }
      /**
       * Converts a color from CSS hex format to CSS rgb format.
       *
       * @param {string} color - Hex color, i.e. #nnn or #nnnnnn
       * @returns {string} A CSS rgb color string
       */


      function convertHexToRGB(color) {
        color = color.substr(1);
        var re = new RegExp(".{1,".concat(color.length / 3, "}"), 'g');
        var colors = color.match(re);

        if (colors && colors[0].length === 1) {
          colors = colors.map(function (n) {
            return n + n;
          });
        }

        return colors ? "rgb(".concat(colors.map(function (n) {
          return parseInt(n, 16);
        }).join(', '), ")") : '';
      }
      /**
       * Converts a color from CSS rgb format to CSS hex format.
       *
       * @param {string} color - RGB color, i.e. rgb(n, n, n)
       * @returns {string} A CSS rgb color string, i.e. #nnnnnn
       */


      function rgbToHex(color) {
        // Pass hex straight through
        if (color.indexOf('#') === 0) {
          return color;
        }

        function intToHex(c) {
          var hex = c.toString(16);
          return hex.length === 1 ? "0".concat(hex) : hex;
        }

        var _decomposeColor = decomposeColor(color),
            values = _decomposeColor.values;

        values = values.map(function (n) {
          return intToHex(n);
        });
        return "#".concat(values.join(''));
      }
      /**
       * Returns an object with the type and values of a color.
       *
       * Note: Does not support rgb % values.
       *
       * @param {string} color - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @returns {object} - A MUI color object: {type: string, values: number[]}
       */


      function decomposeColor(color) {
        if (color.charAt(0) === '#') {
          return decomposeColor(convertHexToRGB(color));
        }

        var marker = color.indexOf('(');
        var type = color.substring(0, marker);
        var values = color.substring(marker + 1, color.length - 1).split(',');
        values = values.map(function (value) {
          return parseFloat(value);
        });

        return {
          type: type,
          values: values
        };
      }
      /**
       * Converts a color object with type and values to a string.
       *
       * @param {object} color - Decomposed color
       * @param {string} color.type - One of: 'rgb', 'rgba', 'hsl', 'hsla'
       * @param {array} color.values - [n,n,n] or [n,n,n,n]
       * @returns {string} A CSS color string
       */


      function recomposeColor(color) {
        var type = color.type;
        var values = color.values;

        if (type.indexOf('rgb') !== -1) {
          // Only convert the first 3 values to int (i.e. not alpha)
          values = values.map(function (n, i) {
            return i < 3 ? parseInt(n, 10) : n;
          });
        }

        if (type.indexOf('hsl') !== -1) {
          values[1] = "".concat(values[1], "%");
          values[2] = "".concat(values[2], "%");
        }

        return "".concat(color.type, "(").concat(values.join(', '), ")");
      }
      /**
       * Calculates the contrast ratio between two colors.
       *
       * Formula: https://www.w3.org/TR/WCAG20-TECHS/G17.html#G17-tests
       *
       * @param {string} foreground - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @param {string} background - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @returns {number} A contrast ratio value in the range 0 - 21.
       */


      function getContrastRatio(foreground, background) {
        var lumA = getLuminance(foreground);
        var lumB = getLuminance(background);
        return (Math.max(lumA, lumB) + 0.05) / (Math.min(lumA, lumB) + 0.05);
      }
      /**
       * The relative brightness of any point in a color space,
       * normalized to 0 for darkest black and 1 for lightest white.
       *
       * Formula: https://www.w3.org/TR/WCAG20-TECHS/G17.html#G17-tests
       *
       * @param {string} color - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @returns {number} The relative brightness of the color in the range 0 - 1
       */


      function getLuminance(color) {
        var decomposedColor = decomposeColor(color);

        if (decomposedColor.type.indexOf('rgb') !== -1) {
          var rgb = decomposedColor.values.map(function (val) {
            val /= 255; // normalized

            return val <= 0.03928 ? val / 12.92 : Math.pow((val + 0.055) / 1.055, 2.4);
          }); // Truncate at 3 digits

          return Number((0.2126 * rgb[0] + 0.7152 * rgb[1] + 0.0722 * rgb[2]).toFixed(3));
        } // else if (decomposedColor.type.indexOf('hsl') !== -1)


        return decomposedColor.values[2] / 100;
      }
      /**
       * Darken or lighten a colour, depending on its luminance.
       * Light colors are darkened, dark colors are lightened.
       *
       * @param {string} color - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @param {number} coefficient=0.15 - multiplier in the range 0 - 1
       * @returns {string} A CSS color string. Hex input values are returned as rgb
       */


      function emphasize(color) {
        var coefficient = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0.15;
        return getLuminance(color) > 0.5 ? darken(color, coefficient) : lighten(color, coefficient);
      }
      /**
       * Set the absolute transparency of a color.
       * Any existing alpha values are overwritten.
       *
       * @param {string} color - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @param {number} value - value to set the alpha channel to in the range 0 -1
       * @returns {string} A CSS color string. Hex input values are returned as rgb
       */


      function fade(color, value) {
        if (!color) return color;
        color = decomposeColor(color);
        value = clamp(value);

        if (color.type === 'rgb' || color.type === 'hsl') {
          color.type += 'a';
        }

        color.values[3] = value;
        return recomposeColor(color);
      }
      /**
       * Darkens a color.
       *
       * @param {string} color - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @param {number} coefficient - multiplier in the range 0 - 1
       * @returns {string} A CSS color string. Hex input values are returned as rgb
       */


      function darken(color, coefficient) {
        if (!color) return color;
        color = decomposeColor(color);
        coefficient = clamp(coefficient);

        if (color.type.indexOf('hsl') !== -1) {
          color.values[2] *= 1 - coefficient;
        } else if (color.type.indexOf('rgb') !== -1) {
          for (var i = 0; i < 3; i += 1) {
            color.values[i] *= 1 - coefficient;
          }
        }

        return recomposeColor(color);
      }
      /**
       * Lightens a color.
       *
       * @param {string} color - CSS color, i.e. one of: #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla()
       * @param {number} coefficient - multiplier in the range 0 - 1
       * @returns {string} A CSS color string. Hex input values are returned as rgb
       */


      function lighten(color, coefficient) {
        if (!color) return color;
        color = decomposeColor(color);
        coefficient = clamp(coefficient);

        if (color.type.indexOf('hsl') !== -1) {
          color.values[2] += (100 - color.values[2]) * coefficient;
        } else if (color.type.indexOf('rgb') !== -1) {
          for (var i = 0; i < 3; i += 1) {
            color.values[i] += (255 - color.values[i]) * coefficient;
          }
        }

        return recomposeColor(color);
      }
      });

      unwrapExports(colorManipulator);
      colorManipulator.convertHexToRGB;
      colorManipulator.rgbToHex;
      colorManipulator.decomposeColor;
      colorManipulator.recomposeColor;
      colorManipulator.getContrastRatio;
      colorManipulator.getLuminance;
      colorManipulator.emphasize;
      colorManipulator.fade;
      colorManipulator.darken;
      colorManipulator.lighten;

      var createPalette_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = createPalette;
      exports.dark = exports.light = void 0;

      var _extends2 = interopRequireDefault(_extends_1);

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      interopRequireDefault(warning_1$2);

      var _deepmerge = interopRequireDefault(umd);

      var _indigo = interopRequireDefault(indigo_1);

      var _pink = interopRequireDefault(pink_1);

      var _grey = interopRequireDefault(grey_1);

      var _red = interopRequireDefault(red_1);

      var _common = interopRequireDefault(common_1);



      // < 1kb payload overhead when lodash/merge is > 3kb.
      var light = {
        // The colors used to style the text.
        text: {
          // The most important text.
          primary: 'rgba(0, 0, 0, 0.87)',
          // Secondary text.
          secondary: 'rgba(0, 0, 0, 0.54)',
          // Disabled text have even lower visual prominence.
          disabled: 'rgba(0, 0, 0, 0.38)',
          // Text hints.
          hint: 'rgba(0, 0, 0, 0.38)'
        },
        // The color used to divide different elements.
        divider: 'rgba(0, 0, 0, 0.12)',
        // The background colors used to style the surfaces.
        // Consistency between these values is important.
        background: {
          paper: _common.default.white,
          default: _grey.default[50]
        },
        // The colors used to style the action elements.
        action: {
          // The color of an active action like an icon button.
          active: 'rgba(0, 0, 0, 0.54)',
          // The color of an hovered action.
          hover: 'rgba(0, 0, 0, 0.08)',
          hoverOpacity: 0.08,
          // The color of a selected action.
          selected: 'rgba(0, 0, 0, 0.14)',
          // The color of a disabled action.
          disabled: 'rgba(0, 0, 0, 0.26)',
          // The background color of a disabled action.
          disabledBackground: 'rgba(0, 0, 0, 0.12)'
        }
      };
      exports.light = light;
      var dark = {
        text: {
          primary: _common.default.white,
          secondary: 'rgba(255, 255, 255, 0.7)',
          disabled: 'rgba(255, 255, 255, 0.5)',
          hint: 'rgba(255, 255, 255, 0.5)',
          icon: 'rgba(255, 255, 255, 0.5)'
        },
        divider: 'rgba(255, 255, 255, 0.12)',
        background: {
          paper: _grey.default[800],
          default: '#303030'
        },
        action: {
          active: _common.default.white,
          hover: 'rgba(255, 255, 255, 0.1)',
          hoverOpacity: 0.1,
          selected: 'rgba(255, 255, 255, 0.2)',
          disabled: 'rgba(255, 255, 255, 0.3)',
          disabledBackground: 'rgba(255, 255, 255, 0.12)'
        }
      };
      exports.dark = dark;

      function addLightOrDark(intent, direction, shade, tonalOffset) {
        if (!intent[direction]) {
          if (intent.hasOwnProperty(shade)) {
            intent[direction] = intent[shade];
          } else if (direction === 'light') {
            intent.light = (0, colorManipulator.lighten)(intent.main, tonalOffset);
          } else if (direction === 'dark') {
            intent.dark = (0, colorManipulator.darken)(intent.main, tonalOffset * 1.5);
          }
        }
      }

      function createPalette(palette) {
        var _palette$primary = palette.primary,
            primary = _palette$primary === void 0 ? {
          light: _indigo.default[300],
          main: _indigo.default[500],
          dark: _indigo.default[700]
        } : _palette$primary,
            _palette$secondary = palette.secondary,
            secondary = _palette$secondary === void 0 ? {
          light: _pink.default.A200,
          main: _pink.default.A400,
          dark: _pink.default.A700
        } : _palette$secondary,
            _palette$error = palette.error,
            error = _palette$error === void 0 ? {
          light: _red.default[300],
          main: _red.default[500],
          dark: _red.default[700]
        } : _palette$error,
            _palette$type = palette.type,
            type = _palette$type === void 0 ? 'light' : _palette$type,
            _palette$contrastThre = palette.contrastThreshold,
            contrastThreshold = _palette$contrastThre === void 0 ? 3 : _palette$contrastThre,
            _palette$tonalOffset = palette.tonalOffset,
            tonalOffset = _palette$tonalOffset === void 0 ? 0.2 : _palette$tonalOffset,
            other = (0, _objectWithoutProperties2.default)(palette, ["primary", "secondary", "error", "type", "contrastThreshold", "tonalOffset"]);

        function getContrastText(background) {
          // Use the same logic as
          // Bootstrap: https://github.com/twbs/bootstrap/blob/1d6e3710dd447de1a200f29e8fa521f8a0908f70/scss/_functions.scss#L59
          // and material-components-web https://github.com/material-components/material-components-web/blob/ac46b8863c4dab9fc22c4c662dc6bd1b65dd652f/packages/mdc-theme/_functions.scss#L54
          var contrastText = (0, colorManipulator.getContrastRatio)(background, dark.text.primary) >= contrastThreshold ? dark.text.primary : light.text.primary;

          return contrastText;
        }

        function augmentColor(color) {
          var mainShade = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 500;
          var lightShade = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 300;
          var darkShade = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : 700;

          if (!color.main && color[mainShade]) {
            color.main = color[mainShade];
          }

          addLightOrDark(color, 'light', lightShade, tonalOffset);
          addLightOrDark(color, 'dark', darkShade, tonalOffset);

          if (!color.contrastText) {
            color.contrastText = getContrastText(color.main);
          }

          return color;
        }

        augmentColor(primary);
        augmentColor(secondary, 'A400', 'A200', 'A700');
        augmentColor(error);
        var types = {
          dark: dark,
          light: light
        };
        var paletteOutput = (0, _deepmerge.default)((0, _extends2.default)({
          // A collection of common colors.
          common: _common.default,
          // The palette type, can be light or dark.
          type: type,
          // The colors used to represent primary interface elements for a user.
          primary: primary,
          // The colors used to represent secondary interface elements for a user.
          secondary: secondary,
          // The colors used to represent interface elements that the user should be made aware of.
          error: error,
          // The grey colors.
          grey: _grey.default,
          // Used by `getContrastText()` to maximize the contrast between the background and
          // the text.
          contrastThreshold: contrastThreshold,
          // Take a background color and return the color of the text to maximize the contrast.
          getContrastText: getContrastText,
          // Generate a rich color object.
          augmentColor: augmentColor,
          // Used by the functions below to shift a color's luminance by approximately
          // two indexes within its tonal palette.
          // E.g., shift from Red 500 to Red 300 or Red 700.
          tonalOffset: tonalOffset
        }, types[type]), other, {
          clone: false // No need to clone deep

        });
        return paletteOutput;
      }
      });

      unwrapExports(createPalette_1);
      createPalette_1.dark;
      createPalette_1.light;

      var createTypography_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = createTypography;

      var _extends2 = interopRequireDefault(_extends_1);

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      var _deepmerge = interopRequireDefault(umd);

      interopRequireDefault(warning_1$2);



      // < 1kb payload overhead when lodash/merge is > 3kb.
      function round(value) {
        return Math.round(value * 1e5) / 1e5;
      }

      var caseAllCaps = {
        textTransform: 'uppercase'
      };
      var defaultFontFamily = '"Roboto", "Helvetica", "Arial", sans-serif';
      /**
       * @see @link{https://material.io/design/typography/the-type-system.html}
       * @see @link{https://material.io/design/typography/understanding-typography.html}
       */

      function createTypography(palette, typography) {
        var _ref = typeof typography === 'function' ? typography(palette) : typography,
            _ref$fontFamily = _ref.fontFamily,
            fontFamily = _ref$fontFamily === void 0 ? defaultFontFamily : _ref$fontFamily,
            _ref$fontSize = _ref.fontSize,
            fontSize = _ref$fontSize === void 0 ? 14 : _ref$fontSize,
            _ref$fontWeightLight = _ref.fontWeightLight,
            fontWeightLight = _ref$fontWeightLight === void 0 ? 300 : _ref$fontWeightLight,
            _ref$fontWeightRegula = _ref.fontWeightRegular,
            fontWeightRegular = _ref$fontWeightRegula === void 0 ? 400 : _ref$fontWeightRegula,
            _ref$fontWeightMedium = _ref.fontWeightMedium,
            fontWeightMedium = _ref$fontWeightMedium === void 0 ? 500 : _ref$fontWeightMedium,
            _ref$htmlFontSize = _ref.htmlFontSize,
            htmlFontSize = _ref$htmlFontSize === void 0 ? 16 : _ref$htmlFontSize,
            _ref$useNextVariants = _ref.useNextVariants,
            useNextVariants = _ref$useNextVariants === void 0 ? Boolean(index_es.ponyfillGlobal.__MUI_USE_NEXT_TYPOGRAPHY_VARIANTS__) : _ref$useNextVariants;
            _ref.suppressWarning;
            var allVariants = _ref.allVariants,
            other = (0, _objectWithoutProperties2.default)(_ref, ["fontFamily", "fontSize", "fontWeightLight", "fontWeightRegular", "fontWeightMedium", "htmlFontSize", "useNextVariants", "suppressWarning", "allVariants"]);
        var coef = fontSize / 14;

        var pxToRem = function pxToRem(size) {
          return "".concat(size / htmlFontSize * coef, "rem");
        };

        var buildVariant = function buildVariant(fontWeight, size, lineHeight, letterSpacing, casing) {
          return (0, _extends2.default)({
            color: palette.text.primary,
            fontFamily: fontFamily,
            fontWeight: fontWeight,
            fontSize: pxToRem(size),
            // Unitless following http://meyerweb.com/eric/thoughts/2006/02/08/unitless-line-heights/
            lineHeight: lineHeight
          }, fontFamily === defaultFontFamily ? {
            letterSpacing: "".concat(round(letterSpacing / size), "em")
          } : {}, casing, allVariants);
        };

        var nextVariants = {
          h1: buildVariant(fontWeightLight, 96, 1, -1.5),
          h2: buildVariant(fontWeightLight, 60, 1, -0.5),
          h3: buildVariant(fontWeightRegular, 48, 1.04, 0),
          h4: buildVariant(fontWeightRegular, 34, 1.17, 0.25),
          h5: buildVariant(fontWeightRegular, 24, 1.33, 0),
          h6: buildVariant(fontWeightMedium, 20, 1.6, 0.15),
          subtitle1: buildVariant(fontWeightRegular, 16, 1.75, 0.15),
          subtitle2: buildVariant(fontWeightMedium, 14, 1.57, 0.1),
          body1Next: buildVariant(fontWeightRegular, 16, 1.5, 0.15),
          body2Next: buildVariant(fontWeightRegular, 14, 1.5, 0.15),
          buttonNext: buildVariant(fontWeightMedium, 14, 1.75, 0.4, caseAllCaps),
          captionNext: buildVariant(fontWeightRegular, 12, 1.66, 0.4),
          overline: buildVariant(fontWeightRegular, 12, 2.66, 1, caseAllCaps)
        }; // To remove in v4

        var oldVariants = {
          display4: (0, _extends2.default)({
            fontSize: pxToRem(112),
            fontWeight: fontWeightLight,
            fontFamily: fontFamily,
            letterSpacing: '-.04em',
            lineHeight: "".concat(round(128 / 112), "em"),
            marginLeft: '-.04em',
            color: palette.text.secondary
          }, allVariants),
          display3: (0, _extends2.default)({
            fontSize: pxToRem(56),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            letterSpacing: '-.02em',
            lineHeight: "".concat(round(73 / 56), "em"),
            marginLeft: '-.02em',
            color: palette.text.secondary
          }, allVariants),
          display2: (0, _extends2.default)({
            fontSize: pxToRem(45),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(51 / 45), "em"),
            marginLeft: '-.02em',
            color: palette.text.secondary
          }, allVariants),
          display1: (0, _extends2.default)({
            fontSize: pxToRem(34),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(41 / 34), "em"),
            color: palette.text.secondary
          }, allVariants),
          headline: (0, _extends2.default)({
            fontSize: pxToRem(24),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(32.5 / 24), "em"),
            color: palette.text.primary
          }, allVariants),
          title: (0, _extends2.default)({
            fontSize: pxToRem(21),
            fontWeight: fontWeightMedium,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(24.5 / 21), "em"),
            color: palette.text.primary
          }, allVariants),
          subheading: (0, _extends2.default)({
            fontSize: pxToRem(16),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(24 / 16), "em"),
            color: palette.text.primary
          }, allVariants),
          body2: (0, _extends2.default)({
            fontSize: pxToRem(14),
            fontWeight: fontWeightMedium,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(24 / 14), "em"),
            color: palette.text.primary
          }, allVariants),
          body1: (0, _extends2.default)({
            fontSize: pxToRem(14),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(20.5 / 14), "em"),
            color: palette.text.primary
          }, allVariants),
          caption: (0, _extends2.default)({
            fontSize: pxToRem(12),
            fontWeight: fontWeightRegular,
            fontFamily: fontFamily,
            lineHeight: "".concat(round(16.5 / 12), "em"),
            color: palette.text.secondary
          }, allVariants),
          button: (0, _extends2.default)({
            fontSize: pxToRem(14),
            textTransform: 'uppercase',
            fontWeight: fontWeightMedium,
            fontFamily: fontFamily,
            color: palette.text.primary
          }, allVariants)
        };
        return (0, _deepmerge.default)((0, _extends2.default)({
          pxToRem: pxToRem,
          round: round,
          fontFamily: fontFamily,
          fontSize: fontSize,
          fontWeightLight: fontWeightLight,
          fontWeightRegular: fontWeightRegular,
          fontWeightMedium: fontWeightMedium
        }, oldVariants, nextVariants, useNextVariants ? {
          body1: nextVariants.body1Next,
          body2: nextVariants.body2Next,
          button: nextVariants.buttonNext,
          caption: nextVariants.captionNext
        } : {}, {
          useNextVariants: useNextVariants
        }), other, {
          clone: false // No need to clone deep

        });
      }
      });

      unwrapExports(createTypography_1);

      var shadows_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var shadowKeyUmbraOpacity = 0.2;
      var shadowKeyPenumbraOpacity = 0.14;
      var shadowAmbientShadowOpacity = 0.12;

      function createShadow() {
        return ["".concat(arguments.length <= 0 ? undefined : arguments[0], "px ").concat(arguments.length <= 1 ? undefined : arguments[1], "px ").concat(arguments.length <= 2 ? undefined : arguments[2], "px ").concat(arguments.length <= 3 ? undefined : arguments[3], "px rgba(0,0,0,").concat(shadowKeyUmbraOpacity, ")"), "".concat(arguments.length <= 4 ? undefined : arguments[4], "px ").concat(arguments.length <= 5 ? undefined : arguments[5], "px ").concat(arguments.length <= 6 ? undefined : arguments[6], "px ").concat(arguments.length <= 7 ? undefined : arguments[7], "px rgba(0,0,0,").concat(shadowKeyPenumbraOpacity, ")"), "".concat(arguments.length <= 8 ? undefined : arguments[8], "px ").concat(arguments.length <= 9 ? undefined : arguments[9], "px ").concat(arguments.length <= 10 ? undefined : arguments[10], "px ").concat(arguments.length <= 11 ? undefined : arguments[11], "px rgba(0,0,0,").concat(shadowAmbientShadowOpacity, ")")].join(',');
      }

      var shadows = ['none', createShadow(0, 1, 3, 0, 0, 1, 1, 0, 0, 2, 1, -1), createShadow(0, 1, 5, 0, 0, 2, 2, 0, 0, 3, 1, -2), createShadow(0, 1, 8, 0, 0, 3, 4, 0, 0, 3, 3, -2), createShadow(0, 2, 4, -1, 0, 4, 5, 0, 0, 1, 10, 0), createShadow(0, 3, 5, -1, 0, 5, 8, 0, 0, 1, 14, 0), createShadow(0, 3, 5, -1, 0, 6, 10, 0, 0, 1, 18, 0), createShadow(0, 4, 5, -2, 0, 7, 10, 1, 0, 2, 16, 1), createShadow(0, 5, 5, -3, 0, 8, 10, 1, 0, 3, 14, 2), createShadow(0, 5, 6, -3, 0, 9, 12, 1, 0, 3, 16, 2), createShadow(0, 6, 6, -3, 0, 10, 14, 1, 0, 4, 18, 3), createShadow(0, 6, 7, -4, 0, 11, 15, 1, 0, 4, 20, 3), createShadow(0, 7, 8, -4, 0, 12, 17, 2, 0, 5, 22, 4), createShadow(0, 7, 8, -4, 0, 13, 19, 2, 0, 5, 24, 4), createShadow(0, 7, 9, -4, 0, 14, 21, 2, 0, 5, 26, 4), createShadow(0, 8, 9, -5, 0, 15, 22, 2, 0, 6, 28, 5), createShadow(0, 8, 10, -5, 0, 16, 24, 2, 0, 6, 30, 5), createShadow(0, 8, 11, -5, 0, 17, 26, 2, 0, 6, 32, 5), createShadow(0, 9, 11, -5, 0, 18, 28, 2, 0, 7, 34, 6), createShadow(0, 9, 12, -6, 0, 19, 29, 2, 0, 7, 36, 6), createShadow(0, 10, 13, -6, 0, 20, 31, 3, 0, 8, 38, 7), createShadow(0, 10, 13, -6, 0, 21, 33, 3, 0, 8, 40, 7), createShadow(0, 10, 14, -6, 0, 22, 35, 3, 0, 8, 42, 7), createShadow(0, 11, 14, -7, 0, 23, 36, 3, 0, 9, 44, 8), createShadow(0, 11, 15, -7, 0, 24, 38, 3, 0, 9, 46, 8)];
      var _default = shadows;
      exports.default = _default;
      });

      unwrapExports(shadows_1);

      var shape_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var shape = {
        borderRadius: 4
      };
      var _default = shape;
      exports.default = _default;
      });

      unwrapExports(shape_1);

      var spacing_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      var spacing = {
        // All components align to an 8dp square baseline grid for mobile, tablet, and desktop.
        // https://material.io/design/layout/understanding-layout.html#pixel-density
        unit: 8
      };
      var _default = spacing;
      exports.default = _default;
      });

      unwrapExports(spacing_1);

      var transitions = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = exports.isNumber = exports.isString = exports.formatMs = exports.duration = exports.easing = void 0;

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      interopRequireDefault(warning_1$2);

      /* eslint-disable no-restricted-globals */
      // Follow https://material.google.com/motion/duration-easing.html#duration-easing-natural-easing-curves
      // to learn the context in which each easing should be used.
      var easing = {
        // This is the most common easing curve.
        easeInOut: 'cubic-bezier(0.4, 0, 0.2, 1)',
        // Objects enter the screen at full velocity from off-screen and
        // slowly decelerate to a resting point.
        easeOut: 'cubic-bezier(0.0, 0, 0.2, 1)',
        // Objects leave the screen at full velocity. They do not decelerate when off-screen.
        easeIn: 'cubic-bezier(0.4, 0, 1, 1)',
        // The sharp curve is used by objects that may return to the screen at any time.
        sharp: 'cubic-bezier(0.4, 0, 0.6, 1)'
      }; // Follow https://material.io/guidelines/motion/duration-easing.html#duration-easing-common-durations
      // to learn when use what timing

      exports.easing = easing;
      var duration = {
        shortest: 150,
        shorter: 200,
        short: 250,
        // most basic recommended timing
        standard: 300,
        // this is to be used in complex animations
        complex: 375,
        // recommended when something is entering screen
        enteringScreen: 225,
        // recommended when something is leaving screen
        leavingScreen: 195
      };
      exports.duration = duration;

      var formatMs = function formatMs(milliseconds) {
        return "".concat(Math.round(milliseconds), "ms");
      };

      exports.formatMs = formatMs;

      var isString = function isString(value) {
        return typeof value === 'string';
      };

      exports.isString = isString;

      var isNumber = function isNumber(value) {
        return !isNaN(parseFloat(value));
      };
      /**
       * @param {string|Array} props
       * @param {object} param
       * @param {string} param.prop
       * @param {number} param.duration
       * @param {string} param.easing
       * @param {number} param.delay
       */


      exports.isNumber = isNumber;
      var _default = {
        easing: easing,
        duration: duration,
        create: function create() {
          var props = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : ['all'];
          var options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};
          var _options$duration = options.duration,
              durationOption = _options$duration === void 0 ? duration.standard : _options$duration,
              _options$easing = options.easing,
              easingOption = _options$easing === void 0 ? easing.easeInOut : _options$easing,
              _options$delay = options.delay,
              delay = _options$delay === void 0 ? 0 : _options$delay;
              (0, _objectWithoutProperties2.default)(options, ["duration", "easing", "delay"]);
          return (Array.isArray(props) ? props : [props]).map(function (animatedProp) {
            return "".concat(animatedProp, " ").concat(typeof durationOption === 'string' ? durationOption : formatMs(durationOption), " ").concat(easingOption, " ").concat(typeof delay === 'string' ? delay : formatMs(delay));
          }).join(',');
        },
        getAutoHeightDuration: function getAutoHeightDuration(height) {
          if (!height) {
            return 0;
          }

          var constant = height / 36; // https://www.wolframalpha.com/input/?i=(4+%2B+15+*+(x+%2F+36+)+**+0.25+%2B+(x+%2F+36)+%2F+5)+*+10

          return Math.round((4 + 15 * Math.pow(constant, 0.25) + constant / 5) * 10);
        }
      };
      exports.default = _default;
      });

      unwrapExports(transitions);
      transitions.isNumber;
      transitions.isString;
      transitions.formatMs;
      transitions.duration;
      transitions.easing;

      var zIndex_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;
      // We need to centralize the zIndex definitions as they work
      // like global values in the browser.
      var zIndex = {
        mobileStepper: 1000,
        appBar: 1100,
        drawer: 1200,
        modal: 1300,
        snackbar: 1400,
        tooltip: 1500
      };
      var _default = zIndex;
      exports.default = _default;
      });

      unwrapExports(zIndex_1);

      var createMuiTheme_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      interopRequireDefault(defineProperty$2);

      var _extends2 = interopRequireDefault(_extends_1);

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      var _deepmerge = interopRequireDefault(umd);

      var _isPlainObject = interopRequireDefault(isPlainObject$1);

      interopRequireDefault(warning_1$2);

      var _createBreakpoints = interopRequireDefault(createBreakpoints_1);

      var _createMixins = interopRequireDefault(createMixins_1);

      var _createPalette = interopRequireDefault(createPalette_1);

      var _createTypography = interopRequireDefault(createTypography_1);

      var _shadows = interopRequireDefault(shadows_1);

      var _shape = interopRequireDefault(shape_1);

      var _spacing = interopRequireDefault(spacing_1);

      var _transitions = interopRequireDefault(transitions);

      var _zIndex = interopRequireDefault(zIndex_1);

      // < 1kb payload overhead when lodash/merge is > 3kb.
      function createMuiTheme() {
        var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};
        var _options$breakpoints = options.breakpoints,
            breakpointsInput = _options$breakpoints === void 0 ? {} : _options$breakpoints,
            _options$mixins = options.mixins,
            mixinsInput = _options$mixins === void 0 ? {} : _options$mixins,
            _options$palette = options.palette,
            paletteInput = _options$palette === void 0 ? {} : _options$palette,
            shadowsInput = options.shadows,
            _options$spacing = options.spacing,
            spacingInput = _options$spacing === void 0 ? {} : _options$spacing,
            _options$typography = options.typography,
            typographyInput = _options$typography === void 0 ? {} : _options$typography,
            other = (0, _objectWithoutProperties2.default)(options, ["breakpoints", "mixins", "palette", "shadows", "spacing", "typography"]);
        var palette = (0, _createPalette.default)(paletteInput);
        var breakpoints = (0, _createBreakpoints.default)(breakpointsInput);
        var spacing = (0, _extends2.default)({}, _spacing.default, spacingInput);
        var muiTheme = (0, _extends2.default)({
          breakpoints: breakpoints,
          direction: 'ltr',
          mixins: (0, _createMixins.default)(breakpoints, spacing, mixinsInput),
          overrides: {},
          // Inject custom styles
          palette: palette,
          props: {},
          // Inject custom properties
          shadows: shadowsInput || _shadows.default,
          typography: (0, _createTypography.default)(palette, typographyInput)
        }, (0, _deepmerge.default)({
          shape: _shape.default,
          spacing: spacing,
          transitions: _transitions.default,
          zIndex: _zIndex.default
        }, other, {
          isMergeableObject: _isPlainObject.default
        }));
        return muiTheme;
      }

      var _default = createMuiTheme;
      exports.default = _default;
      });

      unwrapExports(createMuiTheme_1);

      var themeListener_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = exports.CHANNEL = void 0;

      var _defineProperty2 = interopRequireDefault(defineProperty$2);

      // Same value used by react-jss
      var CHANNEL = '__THEMING__';
      exports.CHANNEL = CHANNEL;
      var themeListener = {
        contextTypes: (0, _defineProperty2.default)({}, CHANNEL, function () {}),
        initial: function initial(context) {
          if (!context[CHANNEL]) {
            return null;
          }

          return context[CHANNEL].getState();
        },
        subscribe: function subscribe(context, cb) {
          if (!context[CHANNEL]) {
            return null;
          }

          return context[CHANNEL].subscribe(cb);
        },
        unsubscribe: function unsubscribe(context, subscriptionId) {
          if (context[CHANNEL]) {
            context[CHANNEL].unsubscribe(subscriptionId);
          }
        }
      };
      var _default = themeListener;
      exports.default = _default;
      });

      unwrapExports(themeListener_1);
      themeListener_1.CHANNEL;

      var createGenerateClassName_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = createGenerateClassName;

      interopRequireDefault(warning_1$2);

      var escapeRegex = /([[\].#*$><+~=|^:(),"'`\s])/g;

      function safePrefix(classNamePrefix) {
        var prefix = String(classNamePrefix);

        return prefix.replace(escapeRegex, '-');
      } // Returns a function which generates unique class names based on counters.
      // When new generator function is created, rule counter is reset.
      // We need to reset the rule counter for SSR for each request.
      //
      // It's inspired by
      // https://github.com/cssinjs/jss/blob/4e6a05dd3f7b6572fdd3ab216861d9e446c20331/src/utils/createGenerateClassName.js


      function createGenerateClassName() {
        var options = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};
        var _options$dangerouslyU = options.dangerouslyUseGlobalCSS,
            dangerouslyUseGlobalCSS = _options$dangerouslyU === void 0 ? false : _options$dangerouslyU,
            _options$productionPr = options.productionPrefix,
            productionPrefix = _options$productionPr === void 0 ? 'jss' : _options$productionPr,
            _options$seed = options.seed,
            seed = _options$seed === void 0 ? '' : _options$seed;
        var ruleCounter = 0;
        return function (rule, styleSheet) {
          ruleCounter += 1;

          if (dangerouslyUseGlobalCSS && styleSheet && styleSheet.options.name) {
            return "".concat(safePrefix(styleSheet.options.name), "-").concat(rule.key);
          }

          {
            return "".concat(productionPrefix).concat(seed).concat(ruleCounter);
          } // Help with debuggability.
        };
      }
      });

      unwrapExports(createGenerateClassName_1);

      var getStylesCreator_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _extends2 = interopRequireDefault(_extends_1);

      interopRequireDefault(_typeof_1);

      interopRequireDefault(warning_1$2);

      var _deepmerge = interopRequireDefault(umd);

      // < 1kb payload overhead when lodash/merge is > 3kb.
      // Support for the jss-expand plugin.
      function arrayMerge(destination, source) {
        return source;
      }

      function getStylesCreator(stylesOrCreator) {
        var themingEnabled = typeof stylesOrCreator === 'function';

        function create(theme, name) {
          var styles = themingEnabled ? stylesOrCreator(theme) : stylesOrCreator;

          if (!name || !theme.overrides || !theme.overrides[name]) {
            return styles;
          }

          var overrides = theme.overrides[name];
          var stylesWithOverrides = (0, _extends2.default)({}, styles);
          Object.keys(overrides).forEach(function (key) {
            stylesWithOverrides[key] = (0, _deepmerge.default)(stylesWithOverrides[key], overrides[key], {
              arrayMerge: arrayMerge
            });
          });
          return stylesWithOverrides;
        }

        return {
          create: create,
          options: {},
          themingEnabled: themingEnabled
        };
      }

      var _default = getStylesCreator;
      exports.default = _default;
      });

      unwrapExports(getStylesCreator_1);

      var getThemeProps_1 = createCommonjsModule(function (module, exports) {

      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      /* eslint-disable no-restricted-syntax */
      function getThemeProps(params) {
        var theme = params.theme,
            name = params.name,
            props = params.props;

        if (!theme.props || !name || !theme.props[name]) {
          return props;
        } // Resolve default props, code borrow from React source.
        // https://github.com/facebook/react/blob/15a8f031838a553e41c0b66eb1bcf1da8448104d/packages/react/src/ReactElement.js#L221


        var defaultProps = theme.props[name];
        var propName;

        for (propName in defaultProps) {
          if (props[propName] === undefined) {
            props[propName] = defaultProps[propName];
          }
        }

        return props;
      }

      var _default = getThemeProps;
      exports.default = _default;
      });

      unwrapExports(getThemeProps_1);

      var withStyles = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = exports.sheetsManager = void 0;

      var _defineProperty2 = interopRequireDefault(defineProperty$2);

      var _extends3 = interopRequireDefault(_extends_1);

      var _classCallCheck2 = interopRequireDefault(classCallCheck$2);

      var _createClass2 = interopRequireDefault(createClass$2);

      var _possibleConstructorReturn2 = interopRequireDefault(possibleConstructorReturn$2);

      var _getPrototypeOf2 = interopRequireDefault(getPrototypeOf$1);

      var _inherits2 = interopRequireDefault(inherits$2);

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      var _react = interopRequireDefault(React__default__default);

      var _propTypes = interopRequireDefault(propTypes);

      interopRequireDefault(warning_1$2);

      var _hoistNonReactStatics = interopRequireDefault(hoistNonReactStatics_cjs);





      var _reactJssContext = interopRequireDefault(reactJssContext);

      var _jssPreset = interopRequireDefault(jssPreset_1);

      var _mergeClasses = interopRequireDefault(mergeClasses_1);

      var _multiKeyStore = interopRequireDefault(multiKeyStore_1);

      var _createMuiTheme = interopRequireDefault(createMuiTheme_1);

      var _themeListener = interopRequireDefault(themeListener_1);

      var _createGenerateClassName = interopRequireDefault(createGenerateClassName_1);

      var _getStylesCreator = interopRequireDefault(getStylesCreator_1);

      var _getThemeProps = interopRequireDefault(getThemeProps_1);

      /* eslint-disable no-underscore-dangle */
      // Default JSS instance.
      var jss = (0, lib$7.create)((0, _jssPreset.default)()); // Use a singleton or the provided one by the context.
      //
      // The counter-based approach doesn't tolerate any mistake.
      // It's much safer to use the same counter everywhere.

      var generateClassName = (0, _createGenerateClassName.default)(); // Global index counter to preserve source order.
      // We create the style sheet during at the creation of the component,
      // children are handled after the parents, so the order of style elements would be parent->child.
      // It is a problem though when a parent passes a className
      // which needs to override any child's styles.
      // StyleSheet of the child has a higher specificity, because of the source order.
      // So our solution is to render sheets them in the reverse order child->sheet, so
      // that parent has a higher specificity.

      var indexCounter = -10e10; // Exported for test purposes

      var sheetsManager = new Map(); // We use the same empty object to ref count the styles that don't need a theme object.

      exports.sheetsManager = sheetsManager;
      var noopTheme = {}; // In order to have self-supporting components, we rely on default theme when not provided.

      var defaultTheme = (0, _createMuiTheme.default)({
        typography: {
          suppressWarning: true
        }
      }); // Link a style sheet with a component.
      // It does not modify the component passed to it;
      // instead, it returns a new component, with a `classes` property.

      var withStylesOld = function withStylesOld(stylesOrCreator) {
        var options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};
        return function (Component) {
          var _extends2;

          var _options$withTheme = options.withTheme,
              withTheme = _options$withTheme === void 0 ? false : _options$withTheme,
              _options$flip = options.flip,
              flip = _options$flip === void 0 ? null : _options$flip,
              name = options.name,
              styleSheetOptions = (0, _objectWithoutProperties2.default)(options, ["withTheme", "flip", "name"]);
          var stylesCreator = (0, _getStylesCreator.default)(stylesOrCreator);
          var listenToTheme = stylesCreator.themingEnabled || typeof name === 'string' || withTheme;
          indexCounter += 1;
          stylesCreator.options.index = indexCounter;

          var WithStyles =
          /*#__PURE__*/
          function (_React$Component) {
            (0, _inherits2.default)(WithStyles, _React$Component);

            function WithStyles(props, context) {
              var _this;

              (0, _classCallCheck2.default)(this, WithStyles);
              _this = (0, _possibleConstructorReturn2.default)(this, (0, _getPrototypeOf2.default)(WithStyles).call(this, props, context));
              _this.jss = context[_reactJssContext.default.jss] || jss;
              _this.sheetsManager = sheetsManager;
              _this.unsubscribeId = null;
              var muiThemeProviderOptions = context.muiThemeProviderOptions;

              if (muiThemeProviderOptions) {
                if (muiThemeProviderOptions.sheetsManager) {
                  _this.sheetsManager = muiThemeProviderOptions.sheetsManager;
                }

                _this.sheetsCache = muiThemeProviderOptions.sheetsCache;
                _this.disableStylesGeneration = muiThemeProviderOptions.disableStylesGeneration;
              } // Attach the stylesCreator to the instance of the component as in the context
              // of react-hot-loader the hooks can be executed in a different closure context:
              // https://github.com/gaearon/react-hot-loader/blob/master/src/patch.dev.js#L107


              _this.stylesCreatorSaved = stylesCreator;
              _this.sheetOptions = (0, _extends3.default)({
                generateClassName: generateClassName
              }, context[_reactJssContext.default.sheetOptions]); // We use || as the function call is lazy evaluated.

              _this.theme = listenToTheme ? _themeListener.default.initial(context) || defaultTheme : noopTheme;

              _this.attach(_this.theme);

              _this.cacheClasses = {
                // Cache for the finalized classes value.
                value: null,
                // Cache for the last used classes prop pointer.
                lastProp: null,
                // Cache for the last used rendered classes pointer.
                lastJSS: {}
              };
              return _this;
            }

            (0, _createClass2.default)(WithStyles, [{
              key: "componentDidMount",
              value: function componentDidMount() {
                var _this2 = this;

                if (!listenToTheme) {
                  return;
                }

                this.unsubscribeId = _themeListener.default.subscribe(this.context, function (theme) {
                  var oldTheme = _this2.theme;
                  _this2.theme = theme;

                  _this2.attach(_this2.theme); // Rerender the component so the underlying component gets the theme update.
                  // By theme update we mean receiving and applying the new class names.


                  _this2.setState({}, function () {
                    _this2.detach(oldTheme);
                  });
                });
              }
            }, {
              key: "componentDidUpdate",
              value: function componentDidUpdate() {
                // react-hot-loader specific logic
                if (this.stylesCreatorSaved === stylesCreator || "production" === 'production') {
                  return;
                }

                this.detach(this.theme);
                this.stylesCreatorSaved = stylesCreator;
                this.attach(this.theme);
                this.forceUpdate();
              }
            }, {
              key: "componentWillUnmount",
              value: function componentWillUnmount() {
                this.detach(this.theme);

                if (this.unsubscribeId !== null) {
                  _themeListener.default.unsubscribe(this.context, this.unsubscribeId);
                }
              }
            }, {
              key: "getClasses",
              value: function getClasses() {
                if (this.disableStylesGeneration) {
                  return this.props.classes || {};
                } // Tracks if either the rendered classes or classes prop has changed,
                // requiring the generation of a new finalized classes object.


                var generate = false;

                var sheetManager = _multiKeyStore.default.get(this.sheetsManager, this.stylesCreatorSaved, this.theme);

                if (sheetManager.sheet.classes !== this.cacheClasses.lastJSS) {
                  this.cacheClasses.lastJSS = sheetManager.sheet.classes;
                  generate = true;
                }

                if (this.props.classes !== this.cacheClasses.lastProp) {
                  this.cacheClasses.lastProp = this.props.classes;
                  generate = true;
                }

                if (generate) {
                  this.cacheClasses.value = (0, _mergeClasses.default)({
                    baseClasses: this.cacheClasses.lastJSS,
                    newClasses: this.props.classes,
                    Component: Component
                  });
                }

                return this.cacheClasses.value;
              }
            }, {
              key: "attach",
              value: function attach(theme) {
                if (this.disableStylesGeneration) {
                  return;
                }

                var stylesCreatorSaved = this.stylesCreatorSaved;

                var sheetManager = _multiKeyStore.default.get(this.sheetsManager, stylesCreatorSaved, theme);

                if (!sheetManager) {
                  sheetManager = {
                    refs: 0,
                    sheet: null
                  };

                  _multiKeyStore.default.set(this.sheetsManager, stylesCreatorSaved, theme, sheetManager);
                }

                if (sheetManager.refs === 0) {
                  var sheet;

                  if (this.sheetsCache) {
                    sheet = _multiKeyStore.default.get(this.sheetsCache, stylesCreatorSaved, theme);
                  }

                  if (!sheet) {
                    sheet = this.createSheet(theme);
                    sheet.attach();

                    if (this.sheetsCache) {
                      _multiKeyStore.default.set(this.sheetsCache, stylesCreatorSaved, theme, sheet);
                    }
                  }

                  sheetManager.sheet = sheet;
                  var sheetsRegistry = this.context[_reactJssContext.default.sheetsRegistry];

                  if (sheetsRegistry) {
                    sheetsRegistry.add(sheet);
                  }
                }

                sheetManager.refs += 1;
              }
            }, {
              key: "createSheet",
              value: function createSheet(theme) {
                var styles = this.stylesCreatorSaved.create(theme, name);
                var meta = name;

                var sheet = this.jss.createStyleSheet(styles, (0, _extends3.default)({
                  meta: meta,
                  classNamePrefix: meta,
                  flip: typeof flip === 'boolean' ? flip : theme.direction === 'rtl',
                  link: false
                }, this.sheetOptions, this.stylesCreatorSaved.options, {
                  name: name || Component.displayName
                }, styleSheetOptions));
                return sheet;
              }
            }, {
              key: "detach",
              value: function detach(theme) {
                if (this.disableStylesGeneration) {
                  return;
                }

                var sheetManager = _multiKeyStore.default.get(this.sheetsManager, this.stylesCreatorSaved, theme);

                sheetManager.refs -= 1;

                if (sheetManager.refs === 0) {
                  _multiKeyStore.default.delete(this.sheetsManager, this.stylesCreatorSaved, theme);

                  this.jss.removeStyleSheet(sheetManager.sheet);
                  var sheetsRegistry = this.context[_reactJssContext.default.sheetsRegistry];

                  if (sheetsRegistry) {
                    sheetsRegistry.remove(sheetManager.sheet);
                  }
                }
              }
            }, {
              key: "render",
              value: function render() {
                var _this$props = this.props;
                    _this$props.classes;
                    var innerRef = _this$props.innerRef,
                    other = (0, _objectWithoutProperties2.default)(_this$props, ["classes", "innerRef"]);
                var more = (0, _getThemeProps.default)({
                  theme: this.theme,
                  name: name,
                  props: other
                }); // Provide the theme to the wrapped component.
                // So we don't have to use the `withTheme()` Higher-order Component.

                if (withTheme && !more.theme) {
                  more.theme = this.theme;
                }

                return _react.default.createElement(Component, (0, _extends3.default)({}, more, {
                  classes: this.getClasses(),
                  ref: innerRef
                }));
              }
            }]);
            return WithStyles;
          }(_react.default.Component);
          WithStyles.contextTypes = (0, _extends3.default)((_extends2 = {
            muiThemeProviderOptions: _propTypes.default.object
          }, (0, _defineProperty2.default)(_extends2, _reactJssContext.default.jss, _propTypes.default.object), (0, _defineProperty2.default)(_extends2, _reactJssContext.default.sheetOptions, _propTypes.default.object), (0, _defineProperty2.default)(_extends2, _reactJssContext.default.sheetsRegistry, _propTypes.default.object), _extends2), listenToTheme ? _themeListener.default.contextTypes : {});

          (0, _hoistNonReactStatics.default)(WithStyles, Component);

          return WithStyles;
        };
      };
      /* istanbul ignore if */


      if (!index_es.ponyfillGlobal.__MUI_STYLES__) {
        index_es.ponyfillGlobal.__MUI_STYLES__ = {};
      }

      if (!index_es.ponyfillGlobal.__MUI_STYLES__.withStyles) {
        index_es.ponyfillGlobal.__MUI_STYLES__.withStyles = withStylesOld;
      }

      var _default = function _default(styles, options) {
        return index_es.ponyfillGlobal.__MUI_STYLES__.withStyles(styles, (0, _extends3.default)({
          defaultTheme: defaultTheme
        }, options));
      };

      exports.default = _default;
      });

      unwrapExports(withStyles);
      withStyles.sheetsManager;

      var helpers = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.capitalize = capitalize;
      exports.contains = contains;
      exports.findIndex = findIndex;
      exports.find = find;
      exports.createChainedFunction = createChainedFunction;

      var _typeof2 = interopRequireDefault(_typeof_1);

      interopRequireDefault(warning_1$2);

      // It should to be noted that this function isn't equivalent to `text-transform: capitalize`.
      //
      // A strict capitalization should uppercase the first letter of each word a the sentence.
      // We only handle the first word.
      function capitalize(string) {

        return string.charAt(0).toUpperCase() + string.slice(1);
      }

      function contains(obj, pred) {
        return Object.keys(pred).every(function (key) {
          return obj.hasOwnProperty(key) && obj[key] === pred[key];
        });
      }

      function findIndex(arr, pred) {
        var predType = (0, _typeof2.default)(pred);

        for (var i = 0; i < arr.length; i += 1) {
          if (predType === 'function' && !!pred(arr[i], i, arr) === true) {
            return i;
          }

          if (predType === 'object' && contains(arr[i], pred)) {
            return i;
          }

          if (['string', 'number', 'boolean'].indexOf(predType) !== -1) {
            return arr.indexOf(pred);
          }
        }

        return -1;
      }

      function find(arr, pred) {
        var index = findIndex(arr, pred);
        return index > -1 ? arr[index] : undefined;
      }
      /**
       * Safe chained function
       *
       * Will only create a new function if needed,
       * otherwise will pass back existing functions or null.
       *
       * @param {function} functions to chain
       * @returns {function|null}
       */


      function createChainedFunction() {
        for (var _len = arguments.length, funcs = new Array(_len), _key = 0; _key < _len; _key++) {
          funcs[_key] = arguments[_key];
        }

        return funcs.reduce(function (acc, func) {
          if (func == null) {
            return acc;
          }
          return function chainedFunction() {
            for (var _len2 = arguments.length, args = new Array(_len2), _key2 = 0; _key2 < _len2; _key2++) {
              args[_key2] = arguments[_key2];
            }

            acc.apply(this, args);
            func.apply(this, args);
          };
        }, function () {});
      }
      });

      unwrapExports(helpers);
      helpers.capitalize;
      helpers.contains;
      helpers.findIndex;
      helpers.find;
      helpers.createChainedFunction;

      var SvgIcon_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = exports.styles = void 0;

      var _extends2 = interopRequireDefault(_extends_1);

      var _defineProperty2 = interopRequireDefault(defineProperty$2);

      var _objectWithoutProperties2 = interopRequireDefault(objectWithoutProperties);

      var _react = interopRequireDefault(React__default__default);

      interopRequireDefault(propTypes);

      var _classnames = interopRequireDefault(classnames);



      var _withStyles = interopRequireDefault(withStyles);



      var styles = function styles(theme) {
        return {
          /* Styles applied to the root element. */
          root: {
            userSelect: 'none',
            width: '1em',
            height: '1em',
            display: 'inline-block',
            fill: 'currentColor',
            flexShrink: 0,
            fontSize: 24,
            transition: theme.transitions.create('fill', {
              duration: theme.transitions.duration.shorter
            })
          },

          /* Styles applied to the root element if `color="primary"`. */
          colorPrimary: {
            color: theme.palette.primary.main
          },

          /* Styles applied to the root element if `color="secondary"`. */
          colorSecondary: {
            color: theme.palette.secondary.main
          },

          /* Styles applied to the root element if `color="action"`. */
          colorAction: {
            color: theme.palette.action.active
          },

          /* Styles applied to the root element if `color="error"`. */
          colorError: {
            color: theme.palette.error.main
          },

          /* Styles applied to the root element if `color="disabled"`. */
          colorDisabled: {
            color: theme.palette.action.disabled
          },

          /* Styles applied to the root element if `fontSize="inherit"`. */
          fontSizeInherit: {
            fontSize: 'inherit'
          },

          /* Styles applied to the root element if `fontSize="small"`. */
          fontSizeSmall: {
            fontSize: 20
          },

          /* Styles applied to the root element if `fontSize="large"`. */
          fontSizeLarge: {
            fontSize: 35
          }
        };
      };

      exports.styles = styles;

      function SvgIcon(props) {
        var _classNames;

        var children = props.children,
            classes = props.classes,
            className = props.className,
            color = props.color,
            Component = props.component,
            fontSize = props.fontSize,
            nativeColor = props.nativeColor,
            titleAccess = props.titleAccess,
            viewBox = props.viewBox,
            other = (0, _objectWithoutProperties2.default)(props, ["children", "classes", "className", "color", "component", "fontSize", "nativeColor", "titleAccess", "viewBox"]);
        return _react.default.createElement(Component, (0, _extends2.default)({
          className: (0, _classnames.default)(classes.root, (_classNames = {}, (0, _defineProperty2.default)(_classNames, classes["color".concat((0, helpers.capitalize)(color))], color !== 'inherit'), (0, _defineProperty2.default)(_classNames, classes["fontSize".concat((0, helpers.capitalize)(fontSize))], fontSize !== 'default'), _classNames), className),
          focusable: "false",
          viewBox: viewBox,
          color: nativeColor,
          "aria-hidden": titleAccess ? 'false' : 'true',
          role: titleAccess ? 'img' : 'presentation'
        }, other), children, titleAccess ? _react.default.createElement("title", null, titleAccess) : null);
      }
      SvgIcon.defaultProps = {
        color: 'inherit',
        component: 'svg',
        fontSize: 'default',
        viewBox: '0 0 24 24'
      };
      SvgIcon.muiName = 'SvgIcon';

      var _default = (0, _withStyles.default)(styles, {
        name: 'MuiSvgIcon'
      })(SvgIcon);

      exports.default = _default;
      });

      unwrapExports(SvgIcon_1);
      SvgIcon_1.styles;

      var SvgIcon = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      Object.defineProperty(exports, "default", {
        enumerable: true,
        get: function get() {
          return _SvgIcon.default;
        }
      });

      var _SvgIcon = interopRequireDefault(SvgIcon_1);
      });

      unwrapExports(SvgIcon);

      var createSvgIcon_1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _pure = interopRequireDefault(pure_1);

      var _SvgIcon = interopRequireDefault(SvgIcon);

      function createSvgIcon(path, displayName) {
        var Icon = function Icon(props) {
          return _react.default.createElement(_SvgIcon.default, props, path);
        };

        Icon.displayName = "".concat(displayName, "Icon");
        Icon = (0, _pure.default)(Icon);
        Icon.muiName = 'SvgIcon';
        return Icon;
      }
      var _default = createSvgIcon;
      exports.default = _default;
      });

      unwrapExports(createSvgIcon_1);

      var AccessAlarm = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM12.5 8H11v6l4.75 2.85.75-1.23-4-2.37V8zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'AccessAlarm');

      exports.default = _default;
      });

      unwrapExports(AccessAlarm);

      var AccessAlarmOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM12.5 8H11v6l4.75 2.85.75-1.23-4-2.37V8zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'AccessAlarmOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmOutlined);

      var AccessAlarmRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.87 15.25l-3.37-2V8.72c0-.4-.32-.72-.72-.72h-.06c-.4 0-.72.32-.72.72v4.72c0 .35.18.68.49.86l3.65 2.19c.34.2.78.1.98-.24.21-.35.1-.8-.25-1zM21.18 5.01L18.1 2.45c-.42-.35-1.05-.3-1.41.13-.35.42-.29 1.05.13 1.41l3.07 2.56c.42.35 1.05.3 1.41-.13.36-.42.3-1.05-.12-1.41zM4.1 6.55l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41.35.43.98.48 1.4.13z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AccessAlarmRounded');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmRounded);

      var AccessAlarms = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M-618-568H782v3600H-618zM0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 5.7l-4.6-3.9-1.3 1.5 4.6 3.9L22 5.7zM7.9 3.4L6.6 1.9 2 5.7l1.3 1.5 4.6-3.8zM12.5 8H11v6l4.7 2.9.8-1.2-4-2.4V8zM12 4c-5 0-9 4-9 9s4 9 9 9 9-4 9-9-4-9-9-9zm0 16c-3.9 0-7-3.1-7-7s3.1-7 7-7 7 3.1 7 7-3.1 7-7 7z"
      })), 'AccessAlarms');

      exports.default = _default;
      });

      unwrapExports(AccessAlarms);

      var AccessAlarmSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM12.5 8H11v6l4.75 2.85.75-1.23-4-2.37V8zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'AccessAlarmSharp');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmSharp);

      var AccessAlarmsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5.7l-4.6-3.9-1.3 1.5 4.6 3.9L22 5.7zM7.9 3.4L6.6 1.9 2 5.7l1.3 1.5 4.6-3.8zM12.5 8H11v6l4.7 2.9.8-1.2-4-2.4V8zM12 4c-5 0-9 4-9 9s4 9 9 9 9-4 9-9-4-9-9-9zm0 16c-3.9 0-7-3.1-7-7s3.1-7 7-7 7 3.1 7 7-3.1 7-7 7z"
      }))), 'AccessAlarmsOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmsOutlined);

      var AccessAlarmsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.87 15.25l-3.37-2V8.72c0-.4-.32-.72-.72-.72h-.06c-.4 0-.72.32-.72.72v4.72c0 .35.18.68.49.86l3.65 2.19c.34.2.78.1.98-.24.21-.35.1-.8-.25-1zM21.18 5.01L18.1 2.45c-.42-.35-1.05-.3-1.41.13-.35.42-.29 1.05.13 1.41l3.07 2.56c.42.35 1.05.3 1.41-.13.36-.42.3-1.05-.12-1.41zM4.1 6.55l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41.35.43.98.48 1.4.13z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AccessAlarmsRounded');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmsRounded);

      var AccessAlarmsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5.7l-4.6-3.9-1.3 1.5 4.6 3.9L22 5.7zM7.9 3.4L6.6 1.9 2 5.7l1.3 1.5 4.6-3.8zM12.5 8H11v6l4.7 2.9.8-1.2-4-2.4V8zM12 4c-5 0-9 4-9 9s4 9 9 9 9-4 9-9-4-9-9-9zm0 16c-3.9 0-7-3.1-7-7s3.1-7 7-7 7 3.1 7 7-3.1 7-7 7z"
      }))), 'AccessAlarmsSharp');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmsSharp);

      var AccessAlarmsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.9 0-7 3.1-7 7s3.1 7 7 7 7-3.1 7-7-3.1-7-7-7zm3.7 10.9L11 14V8h1.5v5.3l4 2.4-.8 1.2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 5.7l-4.6-3.9-1.3 1.5 4.6 3.9zM12.5 8H11v6l4.7 2.9.8-1.2-4-2.4z"
      }), _react.default.createElement("path", {
        d: "M12 4c-5 0-9 4-9 9s4 9 9 9 9-4 9-9-4-9-9-9zm0 16c-3.9 0-7-3.1-7-7s3.1-7 7-7 7 3.1 7 7-3.1 7-7 7zM7.9 3.4L6.6 1.9 2 5.7l1.3 1.5z"
      }))), 'AccessAlarmsTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmsTwoTone);

      var AccessAlarmTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.87 0-7 3.13-7 7s3.13 7 7 7 7-3.13 7-7-3.13-7-7-7zm3.75 10.85L11 14V8h1.5v5.25l4 2.37-.75 1.23z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M12.5 8H11v6l4.75 2.85.75-1.23-4-2.37zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53z"
      }))), 'AccessAlarmTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessAlarmTwoTone);

      var Accessibility = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 7h-6v13h-2v-6h-2v6H9V9H3V7h18v2z"
      })), 'Accessibility');

      exports.default = _default;
      });

      unwrapExports(Accessibility);

      var AccessibilityNew = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20.5 6c-2.61.7-5.67 1-8.5 1s-5.89-.3-8.5-1L3 8c1.86.5 4 .83 6 1v13h2v-6h2v6h2V9c2-.17 4.14-.5 6-1l-.5-2zM12 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AccessibilityNew');

      exports.default = _default;
      });

      unwrapExports(AccessibilityNew);

      var AccessibilityNewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 6c-2.61.7-5.67 1-8.5 1s-5.89-.3-8.5-1L3 8c1.86.5 4 .83 6 1v13h2v-6h2v6h2V9c2-.17 4.14-.5 6-1l-.5-2zM12 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }))), 'AccessibilityNewOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessibilityNewOutlined);

      var AccessibilityNewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.75 6.99c-.14-.55-.69-.87-1.24-.75-2.38.53-5.03.76-7.51.76s-5.13-.23-7.51-.76c-.55-.12-1.1.2-1.24.75-.14.56.2 1.13.75 1.26 1.61.36 3.35.61 5 .75v12c0 .55.45 1 1 1s1-.45 1-1v-5h2v5c0 .55.45 1 1 1s1-.45 1-1V9c1.65-.14 3.39-.39 4.99-.75.56-.13.9-.7.76-1.26zM12 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }))), 'AccessibilityNewRounded');

      exports.default = _default;
      });

      unwrapExports(AccessibilityNewRounded);

      var AccessibilityNewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 6c-2.61.7-5.67 1-8.5 1s-5.89-.3-8.5-1L3 8c1.86.5 4 .83 6 1v13h2v-6h2v6h2V9c2-.17 4.14-.5 6-1l-.5-2zM12 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }))), 'AccessibilityNewSharp');

      exports.default = _default;
      });

      unwrapExports(AccessibilityNewSharp);

      var AccessibilityNewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 6c-2.61.7-5.67 1-8.5 1s-5.89-.3-8.5-1L3 8c1.86.5 4 .83 6 1v13h2v-6h2v6h2V9c2-.17 4.14-.5 6-1l-.5-2zM12 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }))), 'AccessibilityNewTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessibilityNewTwoTone);

      var AccessibilityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 7h-6v13h-2v-6h-2v6H9V9H3V7h18v2z"
      }))), 'AccessibilityOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessibilityOutlined);

      var AccessibilityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm8 7h-5v12c0 .55-.45 1-1 1s-1-.45-1-1v-5h-2v5c0 .55-.45 1-1 1s-1-.45-1-1V9H4c-.55 0-1-.45-1-1s.45-1 1-1h16c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'AccessibilityRounded');

      exports.default = _default;
      });

      unwrapExports(AccessibilityRounded);

      var AccessibilitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 7h-6v13h-2v-6h-2v6H9V9H3V7h18v2z"
      }))), 'AccessibilitySharp');

      exports.default = _default;
      });

      unwrapExports(AccessibilitySharp);

      var AccessibilityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 7h-6v13h-2v-6h-2v6H9V9H3V7h18v2z"
      }))), 'AccessibilityTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessibilityTwoTone);

      var Accessible = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "4",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M19 13v-2c-1.54.02-3.09-.75-4.07-1.83l-1.29-1.43c-.17-.19-.38-.34-.61-.45-.01 0-.01-.01-.02-.01H13c-.35-.2-.75-.3-1.19-.26C10.76 7.11 10 8.04 10 9.09V15c0 1.1.9 2 2 2h5v5h2v-5.5c0-1.1-.9-2-2-2h-3v-3.45c1.29 1.07 3.25 1.94 5 1.95zm-6.17 5c-.41 1.16-1.52 2-2.83 2-1.66 0-3-1.34-3-3 0-1.31.84-2.41 2-2.83V12.1c-2.28.46-4 2.48-4 4.9 0 2.76 2.24 5 5 5 2.42 0 4.44-1.72 4.9-4h-2.07z"
      })), 'Accessible');

      exports.default = _default;
      });

      unwrapExports(Accessible);

      var AccessibleForward = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "17",
        cy: "4.54",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M14 17h-2c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3v-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5zm3-3.5h-1.86l1.67-3.67C17.42 8.5 16.44 7 14.96 7h-5.2c-.81 0-1.54.47-1.87 1.2L7.22 10l1.92.53L9.79 9H12l-1.83 4.1c-.6 1.33.39 2.9 1.85 2.9H17v5h2v-5.5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AccessibleForward');

      exports.default = _default;
      });

      unwrapExports(AccessibleForward);

      var AccessibleForwardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "18",
        cy: "4.54",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M15 17h-2c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3v-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5zm3-3.5h-1.86l1.67-3.67C18.42 8.5 17.44 7 15.96 7h-5.2c-.81 0-1.54.47-1.87 1.2L8.22 10l1.92.53.65-1.53H13l-1.83 4.1c-.6 1.33.39 2.9 1.85 2.9H18v5h2v-5.5c0-1.1-.9-2-2-2z"
      }))), 'AccessibleForwardOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessibleForwardOutlined);

      var AccessibleForwardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "18",
        cy: "4.54",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M15 17h-2c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3v-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5zm3-3.5h-1.86l1.67-3.67C18.42 8.5 17.44 7 15.96 7h-5.2c-.81 0-1.54.47-1.87 1.2l-.28.76c-.21.56.11 1.17.68 1.33.49.14 1-.11 1.2-.58l.3-.71H13l-1.83 4.1c-.6 1.33.39 2.9 1.85 2.9H18v4c0 .55.45 1 1 1s1-.45 1-1v-4.5c0-1.1-.9-2-2-2z"
      }))), 'AccessibleForwardRounded');

      exports.default = _default;
      });

      unwrapExports(AccessibleForwardRounded);

      var AccessibleForwardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "18",
        cy: "4.54",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M15 17h-2c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3v-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5zm5-3.5h-3.86l1.67-3.67C18.42 8.5 17.44 7 15.96 7h-5.2c-.81 0-1.54.47-1.87 1.2L8.22 10l1.92.53.65-1.53H13l-3.12 7H18v5h2v-7.5z"
      }))), 'AccessibleForwardSharp');

      exports.default = _default;
      });

      unwrapExports(AccessibleForwardSharp);

      var AccessibleForwardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "18",
        cy: "4.54",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M15 17h-2c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3v-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5zm3-3.5h-1.86l1.67-3.67C18.42 8.5 17.44 7 15.96 7h-5.2c-.81 0-1.54.47-1.87 1.2L8.22 10l1.92.53.65-1.53H13l-1.83 4.1c-.6 1.33.39 2.9 1.85 2.9H18v5h2v-5.5c0-1.1-.9-2-2-2z"
      }))), 'AccessibleForwardTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessibleForwardTwoTone);

      var AccessibleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "4",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M19 13v-2c-1.54.02-3.09-.75-4.07-1.83l-1.29-1.43c-.17-.19-.38-.34-.61-.45-.01 0-.01-.01-.02-.01H13c-.35-.2-.75-.3-1.19-.26C10.76 7.11 10 8.04 10 9.09V15c0 1.1.9 2 2 2h5v5h2v-5.5c0-1.1-.9-2-2-2h-3v-3.45c1.29 1.07 3.25 1.94 5 1.95z"
      }), _react.default.createElement("path", {
        d: "M10 20c-1.66 0-3-1.34-3-3 0-1.31.84-2.41 2-2.83V12.1c-2.28.46-4 2.48-4 4.9 0 2.76 2.24 5 5 5 2.42 0 4.44-1.72 4.9-4h-2.07c-.41 1.16-1.52 2-2.83 2z"
      }))), 'AccessibleOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessibleOutlined);

      var AccessibleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "4",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M19 11.9c0-.49-.36-.89-.84-.97-1.25-.21-2.43-.88-3.23-1.76l-1.29-1.43c-.17-.19-.38-.34-.61-.45-.01 0-.01-.01-.02-.01H13c-.37-.21-.78-.31-1.25-.25C10.73 7.15 10 8.07 10 9.1V15c0 1.1.9 2 2 2h5v4c0 .55.45 1 1 1s1-.45 1-1v-4.5c0-1.1-.9-2-2-2h-3v-3.45c1 .83 2.4 1.54 3.8 1.82.62.13 1.2-.34 1.2-.97zM12.83 18c-.41 1.16-1.52 2-2.83 2-1.66 0-3-1.34-3-3 0-1.31.84-2.41 2-2.83V12.1c-2.28.46-4 2.48-4 4.9 0 2.76 2.24 5 5 5 2.42 0 4.44-1.72 4.9-4h-2.07z"
      }))), 'AccessibleRounded');

      exports.default = _default;
      });

      unwrapExports(AccessibleRounded);

      var AccessibleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "4",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M19 13v-2c-1.54.02-3.09-.75-4.07-1.83l-1.29-1.43c-.17-.19-.38-.34-.61-.45-.01 0-.01-.01-.02-.01H13c-.37-.21-.78-.31-1.25-.25C10.73 7.15 10 8.07 10 9.1V17h7v5h2v-7.5h-5v-3.45c1.29 1.07 3.25 1.94 5 1.95zm-6.17 5c-.41 1.16-1.52 2-2.83 2-1.66 0-3-1.34-3-3 0-1.31.84-2.41 2-2.83V12.1c-2.28.46-4 2.48-4 4.9 0 2.76 2.24 5 5 5 2.42 0 4.44-1.72 4.9-4h-2.07z"
      }))), 'AccessibleSharp');

      exports.default = _default;
      });

      unwrapExports(AccessibleSharp);

      var AccessibleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "4",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M19 13v-2c-1.54.02-3.09-.75-4.07-1.83l-1.29-1.43c-.17-.19-.38-.34-.61-.45-.01 0-.01-.01-.02-.01H13c-.35-.2-.75-.3-1.19-.26C10.76 7.11 10 8.04 10 9.09V15c0 1.1.9 2 2 2h5v5h2v-5.5c0-1.1-.9-2-2-2h-3v-3.45c1.29 1.07 3.25 1.94 5 1.95zm-6.17 5c-.41 1.16-1.52 2-2.83 2-1.66 0-3-1.34-3-3 0-1.31.84-2.41 2-2.83V12.1c-2.28.46-4 2.48-4 4.9 0 2.76 2.24 5 5 5 2.42 0 4.44-1.72 4.9-4h-2.07z"
      }))), 'AccessibleTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessibleTwoTone);

      var AccessTime = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'AccessTime');

      exports.default = _default;
      });

      unwrapExports(AccessTime);

      var AccessTimeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      }))), 'AccessTimeOutlined');

      exports.default = _default;
      });

      unwrapExports(AccessTimeOutlined);

      var AccessTimeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11.78 7h-.06c-.4 0-.72.32-.72.72v4.72c0 .35.18.68.49.86l4.15 2.49c.34.2.78.1.98-.24.21-.34.1-.79-.25-.99l-3.87-2.3V7.72c0-.4-.32-.72-.72-.72z"
      }))), 'AccessTimeRounded');

      exports.default = _default;
      });

      unwrapExports(AccessTimeRounded);

      var AccessTimeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      }))), 'AccessTimeSharp');

      exports.default = _default;
      });

      unwrapExports(AccessTimeSharp);

      var AccessTimeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm4.25 12.15L11 13V7h1.5v5.25l4.5 2.67-.75 1.23z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      }))), 'AccessTimeTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccessTimeTwoTone);

      var AccountBalance = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 10v7h3v-7H4zm6 0v7h3v-7h-3zM2 22h19v-3H2v3zm14-12v7h3v-7h-3zm-4.5-9L2 6v2h19V6l-9.5-5z"
      })), 'AccountBalance');

      exports.default = _default;
      });

      unwrapExports(AccountBalance);

      var AccountBalanceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.5 10h-2v7h2v-7zM12.5 10h-2v7h2v-7zM21 19H2v2h19v-2zM18.5 10h-2v7h2v-7zM11.5 3.26L16.71 6H6.29l5.21-2.74m0-2.26L2 6v2h19V6l-9.5-5z"
      }))), 'AccountBalanceOutlined');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceOutlined);

      var AccountBalanceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 11.5v4c0 .83.67 1.5 1.5 1.5S7 16.33 7 15.5v-4c0-.83-.67-1.5-1.5-1.5S4 10.67 4 11.5zm6 0v4c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5zM3.5 22h16c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5h-16c-.83 0-1.5.67-1.5 1.5S2.67 22 3.5 22zM16 11.5v4c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5zM10.57 1.49l-7.9 4.16c-.41.21-.67.64-.67 1.1C2 7.44 2.56 8 3.25 8h16.51C20.44 8 21 7.44 21 6.75c0-.46-.26-.89-.67-1.1l-7.9-4.16c-.58-.31-1.28-.31-1.86 0z"
      }))), 'AccountBalanceRounded');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceRounded);

      var AccountBalanceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 10v7h3v-7H4zm6 0v7h3v-7h-3zM2 22h19v-3H2v3zm14-12v7h3v-7h-3zm-4.5-9L2 6v2h19V6l-9.5-5z"
      }))), 'AccountBalanceSharp');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceSharp);

      var AccountBalanceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.29 6l5.21-2.74L16.71 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6.5 10h-2v7h2v-7zM12.5 10h-2v7h2v-7zM21 19H2v2h19v-2zM18.5 10h-2v7h2v-7zM11.5 1L2 6v2h19V6l-9.5-5zM6.29 6l5.21-2.74L16.71 6H6.29z"
      }))), 'AccountBalanceTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceTwoTone);

      var AccountBalanceWallet = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 18v1c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2V5c0-1.1.89-2 2-2h14c1.1 0 2 .9 2 2v1h-9c-1.11 0-2 .9-2 2v8c0 1.1.89 2 2 2h9zm-9-2h10V8H12v8zm4-2.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'AccountBalanceWallet');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceWallet);

      var AccountBalanceWalletOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 7.28V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-2.28c.59-.35 1-.98 1-1.72V9c0-.74-.41-1.37-1-1.72zM20 9v6h-7V9h7zM5 19V5h14v2h-6c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h6v2H5z"
      }), _react.default.createElement("circle", {
        cx: "16",
        cy: "12",
        r: "1.5"
      }))), 'AccountBalanceWalletOutlined');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceWalletOutlined);

      var AccountBalanceWalletRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 16V8c0-1.1.89-2 2-2h9V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-1h-9c-1.11 0-2-.9-2-2z"
      }), _react.default.createElement("path", {
        d: "M13 8c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h9V8h-9zm3 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'AccountBalanceWalletRounded');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceWalletRounded);

      var AccountBalanceWalletSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 18v3H3V3h18v3H10v12h11zm-9-2h10V8H12v8zm4-2.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'AccountBalanceWalletSharp');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceWalletSharp);

      var AccountBalanceWalletTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 17c-1.1 0-2-.9-2-2V9c0-1.1.9-2 2-2h6V5H5v14h14v-2h-6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 7.28V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-2.28c.59-.35 1-.98 1-1.72V9c0-.74-.41-1.38-1-1.72zM20 9v6h-7V9h7zM5 19V5h14v2h-6c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h6v2H5z"
      }), _react.default.createElement("circle", {
        cx: "16",
        cy: "12",
        r: "1.5"
      }))), 'AccountBalanceWalletTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccountBalanceWalletTwoTone);

      var AccountBox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 5v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2zm12 4c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3zm-9 8c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1H6v-1z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AccountBox');

      exports.default = _default;
      });

      unwrapExports(AccountBox);

      var AccountBoxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 9c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm6 10H6v-1.53c0-2.5 3.97-3.58 6-3.58s6 1.08 6 3.58V18zm-9.69-2h7.38c-.69-.56-2.38-1.12-3.69-1.12s-3.01.56-3.69 1.12z"
      }))), 'AccountBoxOutlined');

      exports.default = _default;
      });

      unwrapExports(AccountBoxOutlined);

      var AccountBoxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2zm12 4c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3zm-9 8c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1H6v-1z"
      }))), 'AccountBoxRounded');

      exports.default = _default;
      });

      unwrapExports(AccountBoxRounded);

      var AccountBoxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h18V3H3v18zM15 9c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3zm-9 8c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1H6v-1z"
      }))), 'AccountBoxSharp');

      exports.default = _default;
      });

      unwrapExports(AccountBoxSharp);

      var AccountBoxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm7-13c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM6 16.47c0-2.5 3.97-3.58 6-3.58s6 1.08 6 3.58V18H6v-1.53z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M18 16.47c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.53zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31z"
      }))), 'AccountBoxTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccountBoxTwoTone);

      var AccountCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm0 14.2c-2.5 0-4.71-1.28-6-3.22.03-1.99 4-3.08 6-3.08 1.99 0 5.97 1.09 6 3.08-1.29 1.94-3.5 3.22-6 3.22z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AccountCircle');

      exports.default = _default;
      });

      unwrapExports(AccountCircle);

      var AccountCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM7.07 18.28c.43-.9 3.05-1.78 4.93-1.78s4.51.88 4.93 1.78C15.57 19.36 13.86 20 12 20s-3.57-.64-4.93-1.72zm11.29-1.45c-1.43-1.74-4.9-2.33-6.36-2.33s-4.93.59-6.36 2.33C4.62 15.49 4 13.82 4 12c0-4.41 3.59-8 8-8s8 3.59 8 8c0 1.82-.62 3.49-1.64 4.83z"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.94 0-3.5 1.56-3.5 3.5S10.06 13 12 13s3.5-1.56 3.5-3.5S13.94 6 12 6zm0 5c-.83 0-1.5-.67-1.5-1.5S11.17 8 12 8s1.5.67 1.5 1.5S12.83 11 12 11z"
      }))), 'AccountCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(AccountCircleOutlined);

      var AccountCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm0 14.2c-2.5 0-4.71-1.28-6-3.22.03-1.99 4-3.08 6-3.08 1.99 0 5.97 1.09 6 3.08-1.29 1.94-3.5 3.22-6 3.22z"
      }))), 'AccountCircleRounded');

      exports.default = _default;
      });

      unwrapExports(AccountCircleRounded);

      var AccountCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm0 14.2c-2.5 0-4.71-1.28-6-3.22.03-1.99 4-3.08 6-3.08 1.99 0 5.97 1.09 6 3.08-1.29 1.94-3.5 3.22-6 3.22z"
      }))), 'AccountCircleSharp');

      exports.default = _default;
      });

      unwrapExports(AccountCircleSharp);

      var AccountCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8 0 1.82.62 3.49 1.64 4.83 1.43-1.74 4.9-2.33 6.36-2.33s4.93.59 6.36 2.33C19.38 15.49 20 13.82 20 12c0-4.41-3.59-8-8-8zm0 9c-1.94 0-3.5-1.56-3.5-3.5S10.06 6 12 6s3.5 1.56 3.5 3.5S13.94 13 12 13z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM7.07 18.28c.43-.9 3.05-1.78 4.93-1.78s4.51.88 4.93 1.78C15.57 19.36 13.86 20 12 20s-3.57-.64-4.93-1.72zm11.29-1.45c-1.43-1.74-4.9-2.33-6.36-2.33s-4.93.59-6.36 2.33C4.62 15.49 4 13.82 4 12c0-4.41 3.59-8 8-8s8 3.59 8 8c0 1.82-.62 3.49-1.64 4.83z"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.94 0-3.5 1.56-3.5 3.5S10.06 13 12 13s3.5-1.56 3.5-3.5S13.94 6 12 6zm0 5c-.83 0-1.5-.67-1.5-1.5S11.17 8 12 8s1.5.67 1.5 1.5S12.83 11 12 11z"
      }))), 'AccountCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(AccountCircleTwoTone);

      var AcUnit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 11h-4.17l3.24-3.24-1.41-1.42L15 11h-2V9l4.66-4.66-1.42-1.41L13 6.17V2h-2v4.17L7.76 2.93 6.34 4.34 11 9v2H9L4.34 6.34 2.93 7.76 6.17 11H2v2h4.17l-3.24 3.24 1.41 1.42L9 13h2v2l-4.66 4.66 1.42 1.41L11 17.83V22h2v-4.17l3.24 3.24 1.42-1.41L13 15v-2h2l4.66 4.66 1.41-1.42L17.83 13H22z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AcUnit');

      exports.default = _default;
      });

      unwrapExports(AcUnit);

      var AcUnitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 11h-4.17l3.24-3.24-1.41-1.42L15 11h-2V9l4.66-4.66-1.42-1.41L13 6.17V2h-2v4.17L7.76 2.93 6.34 4.34 11 9v2H9L4.34 6.34 2.93 7.76 6.17 11H2v2h4.17l-3.24 3.24 1.41 1.42L9 13h2v2l-4.66 4.66 1.42 1.41L11 17.83V22h2v-4.17l3.24 3.24 1.42-1.41L13 15v-2h2l4.66 4.66 1.41-1.42L17.83 13H22v-2z"
      })), 'AcUnitOutlined');

      exports.default = _default;
      });

      unwrapExports(AcUnitOutlined);

      var AcUnitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 11h-3.17l2.54-2.54c.39-.39.39-1.02 0-1.41-.39-.39-1.03-.39-1.42 0L15 11h-2V9l3.95-3.95c.39-.39.39-1.03 0-1.42a.9959.9959 0 0 0-1.41 0L13 6.17V3c0-.55-.45-1-1-1s-1 .45-1 1v3.17L8.46 3.63a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.03 0 1.42L11 9v2H9L5.05 7.05c-.39-.39-1.03-.39-1.42 0-.39.39-.39 1.02 0 1.41L6.17 11H3c-.55 0-1 .45-1 1s.45 1 1 1h3.17l-2.54 2.54c-.39.39-.39 1.02 0 1.41.39.39 1.03.39 1.42 0L9 13h2v2l-3.95 3.95c-.39.39-.39 1.03 0 1.42.39.39 1.02.39 1.41 0L11 17.83V21c0 .55.45 1 1 1s1-.45 1-1v-3.17l2.54 2.54c.39.39 1.02.39 1.41 0 .39-.39.39-1.03 0-1.42L13 15v-2h2l3.95 3.95c.39.39 1.03.39 1.42 0 .39-.39.39-1.02 0-1.41L17.83 13H21c.55 0 1-.45 1-1s-.45-1-1-1z"
      })), 'AcUnitRounded');

      exports.default = _default;
      });

      unwrapExports(AcUnitRounded);

      var AcUnitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 11h-4.17l3.24-3.24-1.41-1.42L15 11h-2V9l4.66-4.66-1.42-1.41L13 6.17V2h-2v4.17L7.76 2.93 6.34 4.34 11 9v2H9L4.34 6.34 2.93 7.76 6.17 11H2v2h4.17l-3.24 3.24 1.41 1.42L9 13h2v2l-4.66 4.66 1.42 1.41L11 17.83V22h2v-4.17l3.24 3.24 1.42-1.41L13 15v-2h2l4.66 4.66 1.41-1.42L17.83 13H22v-2z"
      })), 'AcUnitSharp');

      exports.default = _default;
      });

      unwrapExports(AcUnitSharp);

      var AcUnitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 11h-4.17l3.24-3.24-1.41-1.42L15 11h-2V9l4.66-4.66-1.42-1.41L13 6.17V2h-2v4.17L7.76 2.93 6.34 4.34 11 9v2H9L4.34 6.34 2.93 7.76 6.17 11H2v2h4.17l-3.24 3.24 1.41 1.42L9 13h2v2l-4.66 4.66 1.42 1.41L11 17.83V22h2v-4.17l3.24 3.24 1.42-1.41L13 15v-2h2l4.66 4.66 1.41-1.42L17.83 13H22v-2z"
      })), 'AcUnitTwoTone');

      exports.default = _default;
      });

      unwrapExports(AcUnitTwoTone);

      var Adb = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 16c0 3.87 3.13 7 7 7s7-3.13 7-7v-4H5v4zM16.12 4.37l2.1-2.1-.82-.83-2.3 2.31C14.16 3.28 13.12 3 12 3s-2.16.28-3.09.75L6.6 1.44l-.82.83 2.1 2.1C6.14 5.64 5 7.68 5 10v1h14v-1c0-2.32-1.14-4.36-2.88-5.63zM9 9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'Adb');

      exports.default = _default;
      });

      unwrapExports(Adb);

      var AdbOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 16c0 3.87 3.13 7 7 7s7-3.13 7-7v-4H5v4zM16.12 4.37l2.1-2.1-.82-.83-2.3 2.31C14.16 3.28 13.12 3 12 3s-2.16.28-3.09.75L6.6 1.44l-.82.83 2.1 2.1C6.14 5.64 5 7.68 5 10v1h14v-1c0-2.32-1.14-4.36-2.88-5.63zM9 9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'AdbOutlined');

      exports.default = _default;
      });

      unwrapExports(AdbOutlined);

      var AdbRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 16c0 3.87 3.13 7 7 7s7-3.13 7-7v-4H5v4zM16.12 4.37l2.1-2.1-.82-.83-2.3 2.31C14.16 3.28 13.12 3 12 3s-2.16.28-3.09.75L6.6 1.44l-.82.83 2.1 2.1C6.14 5.64 5 7.68 5 10v1h14v-1c0-2.32-1.14-4.36-2.88-5.63zM9 9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'AdbRounded');

      exports.default = _default;
      });

      unwrapExports(AdbRounded);

      var AdbSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 16c0 3.87 3.13 7 7 7s7-3.13 7-7v-4H5v4zM16.12 4.37l2.1-2.1-.82-.83-2.3 2.31C14.16 3.28 13.12 3 12 3s-2.16.28-3.09.75L6.6 1.44l-.82.83 2.1 2.1C6.14 5.64 5 7.68 5 10v1h14v-1c0-2.32-1.14-4.36-2.88-5.63zM9 9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'AdbSharp');

      exports.default = _default;
      });

      unwrapExports(AdbSharp);

      var AdbTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 16c0 3.87 3.13 7 7 7s7-3.13 7-7v-4H5v4zM16.12 4.37l2.1-2.1-.82-.83-2.3 2.31C14.16 3.28 13.12 3 12 3s-2.16.28-3.09.75L6.6 1.44l-.82.83 2.1 2.1C6.14 5.64 5 7.68 5 10v1h14v-1c0-2.32-1.14-4.36-2.88-5.63zM9 9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'AdbTwoTone');

      exports.default = _default;
      });

      unwrapExports(AdbTwoTone);

      var Add = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Add');

      exports.default = _default;
      });

      unwrapExports(Add);

      var AddAlarm = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm1-11h-2v3H8v2h3v3h2v-3h3v-2h-3V9z"
      })), 'AddAlarm');

      exports.default = _default;
      });

      unwrapExports(AddAlarm);

      var AddAlarmOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm1-11h-2v3H8v2h3v3h2v-3h3v-2h-3V9z"
      }))), 'AddAlarmOutlined');

      exports.default = _default;
      });

      unwrapExports(AddAlarmOutlined);

      var AddAlarmRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 12h-2v-2c0-.55-.45-1-1-1s-1 .45-1 1v2H9c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1zM21.18 5.01L18.1 2.45c-.42-.35-1.05-.3-1.41.13-.35.42-.29 1.05.13 1.41l3.07 2.56c.42.35 1.05.3 1.41-.13.36-.42.3-1.05-.12-1.41zM4.1 6.55l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41.35.43.98.48 1.4.13z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AddAlarmRounded');

      exports.default = _default;
      });

      unwrapExports(AddAlarmRounded);

      var AddAlarmSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm1-11h-2v3H8v2h3v3h2v-3h3v-2h-3V9z"
      }))), 'AddAlarmSharp');

      exports.default = _default;
      });

      unwrapExports(AddAlarmSharp);

      var AddAlarmTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.87 0-7 3.13-7 7s3.13 7 7 7 7-3.13 7-7-3.13-7-7-7zm4 8h-3v3h-2v-3H8v-2h3V9h2v3h3v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M13 9h-2v3H8v2h3v3h2v-3h3v-2h-3zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53z"
      }))), 'AddAlarmTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddAlarmTwoTone);

      var AddAlert = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.01 21.01c0 1.1.89 1.99 1.99 1.99s1.99-.89 1.99-1.99h-3.98zm8.87-4.19V11c0-3.25-2.25-5.97-5.29-6.69v-.72C13.59 2.71 12.88 2 12 2s-1.59.71-1.59 1.59v.72C7.37 5.03 5.12 7.75 5.12 11v5.82L3 18.94V20h18v-1.06l-2.12-2.12zM16 13.01h-3v3h-2v-3H8V11h3V8h2v3h3v2.01z"
      })), 'AddAlert');

      exports.default = _default;
      });

      unwrapExports(AddAlert);

      var AddAlertOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.01 21.01c0 1.1.89 1.99 1.99 1.99s1.99-.89 1.99-1.99h-3.98zM12 6c2.76 0 5 2.24 5 5v7H7v-7c0-2.76 2.24-5 5-5zm0-4.5c-.83 0-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5z"
      }), _react.default.createElement("path", {
        d: "M13 8h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      })), 'AddAlertOutlined');

      exports.default = _default;
      });

      unwrapExports(AddAlertOutlined);

      var AddAlertRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zM19 17v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-1.29 1.29c-.63.63-.19 1.71.7 1.71h15.17c.89 0 1.34-1.08.71-1.71L19 17zm-4-3.99h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H9c-.55 0-1-.45-1-1V12c0-.55.45-1 1-1h2V9c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1v.01c0 .55-.45 1-1 1z"
      })), 'AddAlertRounded');

      exports.default = _default;
      });

      unwrapExports(AddAlertRounded);

      var AddAlertSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zM19 17v-6c0-3.35-2.36-6.15-5.5-6.83V1.5h-3v2.67C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2zm-3-3.99h-3v3h-2v-3H8V11h3V8h2v3h3v2.01z"
      })), 'AddAlertSharp');

      exports.default = _default;
      });

      unwrapExports(AddAlertSharp);

      var AddAlertTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 6c-2.76 0-5 2.24-5 5v7h10v-7c0-2.76-2.24-5-5-5zm4 7h-3v3h-2v-3H8v-2h3V8h2v3h3v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zM19 17v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2zm-2 1H7v-7c0-2.76 2.24-5 5-5s5 2.24 5 5v7z"
      }), _react.default.createElement("path", {
        d: "M13 11V8h-2v3H8v2h3v3h2v-3h3v-2z"
      })), 'AddAlertTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddAlertTwoTone);

      var AddAPhoto = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M3 4V1h2v3h3v2H5v3H3V6H0V4h3zm3 6V7h3V4h7l1.83 2H21c1.1 0 2 .9 2 2v12c0 1.1-.9 2-2 2H5c-1.1 0-2-.9-2-2V10h3zm7 9c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-3.2-5c0 1.77 1.43 3.2 3.2 3.2s3.2-1.43 3.2-3.2-1.43-3.2-3.2-3.2-3.2 1.43-3.2 3.2z"
      })), 'AddAPhoto');

      exports.default = _default;
      });

      unwrapExports(AddAPhoto);

      var AddAPhotoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 6h-3.17L16 4h-6v2h5.12l1.83 2H21v12H5v-9H3v9c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M8 14c0 2.76 2.24 5 5 5s5-2.24 5-5-2.24-5-5-5-5 2.24-5 5zm5-3c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM5 6h3V4H5V1H3v3H0v2h3v3h2z"
      })), 'AddAPhotoOutlined');

      exports.default = _default;
      });

      unwrapExports(AddAPhotoOutlined);

      var AddAPhotoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 8c0 .55.45 1 1 1s1-.45 1-1V6h2c.55 0 1-.45 1-1s-.45-1-1-1H5V2c0-.55-.45-1-1-1s-1 .45-1 1v2H1c-.55 0-1 .45-1 1s.45 1 1 1h2v2z"
      }), _react.default.createElement("circle", {
        cx: "13",
        cy: "14",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M21 6h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65h-6.4c.17.3.28.63.28 1 0 1.1-.9 2-2 2H6v1c0 1.1-.9 2-2 2-.37 0-.7-.11-1-.28V20c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-8 13c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      })), 'AddAPhotoRounded');

      exports.default = _default;
      });

      unwrapExports(AddAPhotoRounded);

      var AddAPhotoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 4V1h2v3h3v2H5v3H3V6H0V4h3zm3 6V7h3V4h7l1.83 2H23v16H3V10h3zm7 9c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-3-5c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3z"
      })), 'AddAPhotoSharp');

      exports.default = _default;
      });

      unwrapExports(AddAPhotoSharp);

      var AddAPhotoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 7v3H5v10h16V8h-4.05l-1.83-2H9v1H6zm7 2c2.76 0 5 2.24 5 5s-2.24 5-5 5-5-2.24-5-5 2.24-5 5-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 6h-3.17L16 4H9v2h6.12l1.83 2H21v12H5V10H3v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M8 14c0 2.76 2.24 5 5 5s5-2.24 5-5-2.24-5-5-5-5 2.24-5 5zm5-3c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM5 9V6h3V4H5V1H3v3H0v2h3v3z"
      })), 'AddAPhotoTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddAPhotoTwoTone);

      var AddBox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-2 10h-4v4h-2v-4H7v-2h4V7h2v4h4v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AddBox');

      exports.default = _default;
      });

      unwrapExports(AddBox);

      var AddBoxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-4h4v-2h-4V7h-2v4H7v2h4z"
      })), 'AddBoxOutlined');

      exports.default = _default;
      });

      unwrapExports(AddBoxOutlined);

      var AddBoxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-3 10h-3v3c0 .55-.45 1-1 1s-1-.45-1-1v-3H8c-.55 0-1-.45-1-1s.45-1 1-1h3V8c0-.55.45-1 1-1s1 .45 1 1v3h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'AddBoxRounded');

      exports.default = _default;
      });

      unwrapExports(AddBoxRounded);

      var AddBoxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-4 10h-4v4h-2v-4H7v-2h4V7h2v4h4v2z"
      })), 'AddBoxSharp');

      exports.default = _default;
      });

      unwrapExports(AddBoxSharp);

      var AddBoxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm2-8h4V7h2v4h4v2h-4v4h-2v-4H7v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-4h4v-2h-4V7h-2v4H7v2h4z"
      })), 'AddBoxTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddBoxTwoTone);

      var AddCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 11h-4v4h-2v-4H7v-2h4V7h2v4h4v2z"
      })), 'AddCircle');

      exports.default = _default;
      });

      unwrapExports(AddCircle);

      var AddCircleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'AddCircleOutline');

      exports.default = _default;
      });

      unwrapExports(AddCircleOutline);

      var AddCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 11h-4v4h-2v-4H7v-2h4V7h2v4h4v2z"
      })), 'AddCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(AddCircleOutlined);

      var AddCircleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'AddCircleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(AddCircleOutlineOutlined);

      var AddCircleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 7c-.55 0-1 .45-1 1v3H8c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1h-3V8c0-.55-.45-1-1-1zm0-5C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'AddCircleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(AddCircleOutlineRounded);

      var AddCircleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'AddCircleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(AddCircleOutlineSharp);

      var AddCircleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'AddCircleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddCircleOutlineTwoTone);

      var AddCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm4 11h-3v3c0 .55-.45 1-1 1s-1-.45-1-1v-3H8c-.55 0-1-.45-1-1s.45-1 1-1h3V8c0-.55.45-1 1-1s1 .45 1 1v3h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'AddCircleRounded');

      exports.default = _default;
      });

      unwrapExports(AddCircleRounded);

      var AddCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 11h-4v4h-2v-4H7v-2h4V7h2v4h4v2z"
      })), 'AddCircleSharp');

      exports.default = _default;
      });

      unwrapExports(AddCircleSharp);

      var AddCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 9h-4v4h-2v-4H7v-2h4V7h2v4h4v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'AddCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddCircleTwoTone);

      var AddComment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM17 11h-4v4h-2v-4H7V9h4V5h2v4h4v2z"
      })), 'AddComment');

      exports.default = _default;
      });

      unwrapExports(AddComment);

      var AddCommentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4zm-2 13.17L18.83 16H4V4h16v13.17z"
      }), _react.default.createElement("path", {
        d: "M13 5h-2v4H7v2h4v4h2v-4h4V9h-4z"
      }))), 'AddCommentOutlined');

      exports.default = _default;
      });

      unwrapExports(AddCommentOutlined);

      var AddCommentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4zm-6 7h-3v3c0 .55-.45 1-1 1s-1-.45-1-1v-3H8c-.55 0-1-.45-1-1s.45-1 1-1h3V6c0-.55.45-1 1-1s1 .45 1 1v3h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'AddCommentRounded');

      exports.default = _default;
      });

      unwrapExports(AddCommentRounded);

      var AddCommentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 2H2v16h16l4 4V2zm-5 9h-4v4h-2v-4H7V9h4V5h2v4h4v2z"
      })), 'AddCommentSharp');

      exports.default = _default;
      });

      unwrapExports(AddCommentSharp);

      var AddCommentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm0 15.17L18.83 16H4V4h16v13.17z"
      }), _react.default.createElement("path", {
        d: "M13 5h-2v4H7v2h4v4h2v-4h4V9h-4z"
      }), _react.default.createElement("path", {
        d: "M4 4v12h14.83L20 17.17V4H4zm13 7h-4v4h-2v-4H7V9h4V5h2v4h4v2z",
        opacity: ".3"
      }))), 'AddCommentTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddCommentTwoTone);

      var AddLocation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm4 8h-3v3h-2v-3H8V8h3V5h2v3h3v2z"
      })), 'AddLocation');

      exports.default = _default;
      });

      unwrapExports(AddLocation);

      var AddLocationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zM7 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9z"
      }), _react.default.createElement("path", {
        d: "M13 6h-2v2H9v2h2v2h2v-2h2V8h-2z"
      })), 'AddLocationOutlined');

      exports.default = _default;
      });

      unwrapExports(AddLocationOutlined);

      var AddLocationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 4.17 4.42 9.92 6.24 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.86-3.14-7-7-7zm3 8h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H9c-.55 0-1-.45-1-1s.45-1 1-1h2V6c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'AddLocationRounded');

      exports.default = _default;
      });

      unwrapExports(AddLocationRounded);

      var AddLocationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm4 8h-3v3h-2v-3H8V8h3V5h2v3h3v2z"
      })), 'AddLocationSharp');

      exports.default = _default;
      });

      unwrapExports(AddLocationSharp);

      var AddLocationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 9c0-2.76-2.24-5-5-5S7 6.24 7 9c0 2.85 2.92 7.21 5 9.88 2.12-2.69 5-7 5-9.88zm-8 1V8h2V6h2v2h2v2h-2v2h-2v-2H9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 9c0-3.86-3.14-7-7-7S5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13zm-7-5c2.76 0 5 2.24 5 5 0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9c0-2.76 2.24-5 5-5z"
      }), _react.default.createElement("path", {
        d: "M13 12v-2h2V8h-2V6h-2v2H9v2h2v2z"
      })), 'AddLocationTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddLocationTwoTone);

      var AddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"
      })), 'AddOutlined');

      exports.default = _default;
      });

      unwrapExports(AddOutlined);

      var AddPhotoAlternate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 7v2.99s-1.99.01-2 0V7h-3s.01-1.99 0-2h3V2h2v3h3v2h-3zm-3 4V8h-3V5H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2v-8h-3zM5 19l3-4 2 3 3-4 4 5H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AddPhotoAlternate');

      exports.default = _default;
      });

      unwrapExports(AddPhotoAlternate);

      var AddPhotoAlternateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 20H4V6h9V4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-9h-2v9z"
      }), _react.default.createElement("path", {
        d: "M10.21 16.83l-1.96-2.36L5.5 18h11l-3.54-4.71zM20 4V1h-2v3h-3c.01.01 0 2 0 2h3v2.99c.01.01 2 0 2 0V6h3V4h-3z"
      }))), 'AddPhotoAlternateOutlined');

      exports.default = _default;
      });

      unwrapExports(AddPhotoAlternateOutlined);

      var AddPhotoAlternateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.02 5H19V2.98c0-.54-.44-.98-.98-.98h-.03c-.55 0-.99.44-.99.98V5h-2.01c-.54 0-.98.44-.99.98v.03c0 .55.44.99.99.99H17v2.01c0 .54.44.99.99.98h.03c.54 0 .98-.44.98-.98V7h2.02c.54 0 .98-.44.98-.98v-.04c0-.54-.44-.98-.98-.98z"
      }), _react.default.createElement("path", {
        d: "M16 9.01V8h-1.01c-.53 0-1.03-.21-1.41-.58-.37-.38-.58-.88-.58-1.44 0-.36.1-.69.27-.98H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2v-8.28c-.3.17-.64.28-1.02.28-1.09-.01-1.98-.9-1.98-1.99zM15.96 19H6c-.41 0-.65-.47-.4-.8l1.98-2.63c.21-.28.62-.26.82.02L10 18l2.61-3.48c.2-.26.59-.27.79-.01l2.95 3.68c.26.33.03.81-.39.81z"
      }))), 'AddPhotoAlternateRounded');

      exports.default = _default;
      });

      unwrapExports(AddPhotoAlternateRounded);

      var AddPhotoAlternateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7v2.99s-1.99.01-2 0V7h-3s.01-1.99 0-2h3V2h2v3h3v2h-3zm-3 4V8h-3V5H3v16h16V11h-3zM5 19l3-4 2 3 3-4 4 5H5z"
      }))), 'AddPhotoAlternateSharp');

      exports.default = _default;
      });

      unwrapExports(AddPhotoAlternateSharp);

      var AddPhotoAlternateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.21 16.83l-1.96-2.36L5.5 18h11l-3.54-4.71z"
      }), _react.default.createElement("path", {
        d: "M16.5 18h-11l2.75-3.53 1.96 2.36 2.75-3.54L16.5 18zM17 7h-3V6H4v14h14V10h-1V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4V1h-2v3h-3v2h3v2.99h2V6h3V4z"
      }), _react.default.createElement("path", {
        d: "M18 20H4V6h10V4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V10h-2v10z"
      }))), 'AddPhotoAlternateTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddPhotoAlternateTwoTone);

      var AddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13h-5v5c0 .55-.45 1-1 1s-1-.45-1-1v-5H6c-.55 0-1-.45-1-1s.45-1 1-1h5V6c0-.55.45-1 1-1s1 .45 1 1v5h5c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'AddRounded');

      exports.default = _default;
      });

      unwrapExports(AddRounded);

      var AddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"
      })), 'AddSharp');

      exports.default = _default;
      });

      unwrapExports(AddSharp);

      var AddShoppingCart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm18.31 6l-2.76 5z"
      }), _react.default.createElement("path", {
        d: "M11 9h2V6h3V4h-3V1h-2v3H8v2h3v3zm-4 9c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zm-9.83-3.25l.03-.12.9-1.63h7.45c.75 0 1.41-.41 1.75-1.03l3.86-7.01L19.42 4h-.01l-1.1 2-2.76 5H8.53l-.13-.27L6.16 6l-.95-2-.94-2H1v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H7.42c-.13 0-.25-.11-.25-.25z"
      })), 'AddShoppingCart');

      exports.default = _default;
      });

      unwrapExports(AddShoppingCart);

      var AddShoppingCartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 9h2V6h3V4h-3V1h-2v3H8v2h3v3zm-4 9c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zm-8.9-5h7.45c.75 0 1.41-.41 1.75-1.03l3.86-7.01L19.42 4l-3.87 7H8.53L4.27 2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2z"
      }))), 'AddShoppingCartOutlined');

      exports.default = _default;
      });

      unwrapExports(AddShoppingCartOutlined);

      var AddShoppingCartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 9c.55 0 1-.45 1-1V6h2c.55 0 1-.45 1-1s-.45-1-1-1h-2V2c0-.55-.45-1-1-1s-1 .45-1 1v2H9c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1zm-5 9c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zm-8.9-5h7.45c.75 0 1.41-.41 1.75-1.03l3.38-6.13c.27-.48.09-1.09-.39-1.36-.48-.26-1.09-.09-1.35.39L15.55 11H8.53L4.54 2.57c-.16-.35-.52-.57-.9-.57H2c-.55 0-1 .45-1 1s.45 1 1 1h1l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h11c.55 0 1-.45 1-1s-.45-1-1-1H7l1.1-2z"
      }))), 'AddShoppingCartRounded');

      exports.default = _default;
      });

      unwrapExports(AddShoppingCartRounded);

      var AddShoppingCartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 9h2V6h3V4h-3V1h-2v3H8v2h3v3zm-4 9c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zm-8.9-5h7.45c.75 0 1.41-.41 1.75-1.03l3.86-7.01L19.42 4l-3.87 7H8.53L4.27 2H1v2h2l3.6 7.59L3.62 17H19v-2H7l1.1-2z"
      }))), 'AddShoppingCartSharp');

      exports.default = _default;
      });

      unwrapExports(AddShoppingCartSharp);

      var AddShoppingCartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 9h2V6h3V4h-3V1h-2v3H8v2h3v3zm-4 9c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zm-8.9-5h7.45c.75 0 1.41-.41 1.75-1.03l3.86-7.01L19.41 4l-3.86 7H8.53L4.27 2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2z"
      }))), 'AddShoppingCartTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddShoppingCartTwoTone);

      var AddToHomeScreen = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 1.01L8 1c-1.1 0-2 .9-2 2v3h2V5h10v14H8v-1H6v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM10 15h2V8H5v2h3.59L3 15.59 4.41 17 10 11.41z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'AddToHomeScreen');

      exports.default = _default;
      });

      unwrapExports(AddToHomeScreen);

      var AddToHomeScreenOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 1.01L8 1c-1.1 0-2 .9-2 2v3h2V5h10v14H8v-1H6v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM10 15h2V8H5v2h3.59L3 15.59 4.41 17 10 11.41V15z"
      }))), 'AddToHomeScreenOutlined');

      exports.default = _default;
      });

      unwrapExports(AddToHomeScreenOutlined);

      var AddToHomeScreenRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 1.01L8 1c-1.1 0-2 .9-2 2v3c0 .55.45 1 1 1s1-.45 1-1V5h10v14H8v-1c0-.55-.45-1-1-1s-1 .45-1 1v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM11 15c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1s.45 1 1 1h2.59L3.7 14.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L10 11.41V14c0 .55.45 1 1 1z"
      }))), 'AddToHomeScreenRounded');

      exports.default = _default;
      });

      unwrapExports(AddToHomeScreenRounded);

      var AddToHomeScreenSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 1.01L6 1v5h2V5h10v14H8v-1H6v5h14V1.01zM10 15h2V8H5v2h3.59L3 15.59 4.41 17 10 11.41V15z"
      }))), 'AddToHomeScreenSharp');

      exports.default = _default;
      });

      unwrapExports(AddToHomeScreenSharp);

      var AddToHomeScreenTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 1.01L8 1c-1.1 0-2 .9-2 2v3h2V5h10v14H8v-1H6v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM10 15h2V8H5v2h3.59L3 15.59 4.41 17 10 11.41V15z"
      }))), 'AddToHomeScreenTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddToHomeScreenTwoTone);

      var AddToPhotos = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm16-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 9h-4v4h-2v-4H9V9h4V5h2v4h4v2z"
      })), 'AddToPhotos');

      exports.default = _default;
      });

      unwrapExports(AddToPhotos);

      var AddToPhotosOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M13 15h2v-4h4V9h-4V5h-2v4H9v2h4z"
      }))), 'AddToPhotosOutlined');

      exports.default = _default;
      });

      unwrapExports(AddToPhotosOutlined);

      var AddToPhotosRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm17-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 9h-3v3c0 .55-.45 1-1 1s-1-.45-1-1v-3h-3c-.55 0-1-.45-1-1s.45-1 1-1h3V6c0-.55.45-1 1-1s1 .45 1 1v3h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'AddToPhotosRounded');

      exports.default = _default;
      });

      unwrapExports(AddToPhotosRounded);

      var AddToPhotosSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6H2v16h16v-2H4V6zm18-4H6v16h16V2zm-3 9h-4v4h-2v-4H9V9h4V5h2v4h4v2z"
      }))), 'AddToPhotosSharp');

      exports.default = _default;
      });

      unwrapExports(AddToPhotosSharp);

      var AddToPhotosTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H8v12h12V4zm-1 7h-4v4h-2v-4H9V9h4V5h2v4h4v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M8 18h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM8 4h12v12H8V4z"
      }), _react.default.createElement("path", {
        d: "M15 5h-2v4H9v2h4v4h2v-4h4V9h-4z"
      }))), 'AddToPhotosTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddToPhotosTwoTone);

      var AddToQueue = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm0 14H3V5h18v12zm-5-7v2h-3v3h-2v-3H8v-2h3V7h2v3h3z"
      })), 'AddToQueue');

      exports.default = _default;
      });

      unwrapExports(AddToQueue);

      var AddToQueueOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v-3h3v-2h-3V7h-2v3H8v2h3z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"
      })), 'AddToQueueOutlined');

      exports.default = _default;
      });

      unwrapExports(AddToQueueOutlined);

      var AddToQueueRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1zm-4-6c0 .55-.45 1-1 1h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H9c-.55 0-1-.45-1-1s.45-1 1-1h2V8c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1z"
      })), 'AddToQueueRounded');

      exports.default = _default;
      });

      unwrapExports(AddToQueueRounded);

      var AddToQueueSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h7V3zm-2 14H3V5h18v12zm-5-7v2h-3v3h-2v-3H8v-2h3V7h2v3h3z"
      })), 'AddToQueueSharp');

      exports.default = _default;
      });

      unwrapExports(AddToQueueSharp);

      var AddToQueueTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 17h18V5H3v12zm5-7h3V7h2v3h3v2h-3v3h-2v-3H8v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 15h2v-3h3v-2h-3V7h-2v3H8v2h3z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"
      })), 'AddToQueueTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddToQueueTwoTone);

      var AddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"
      })), 'AddTwoTone');

      exports.default = _default;
      });

      unwrapExports(AddTwoTone);

      var Adjust = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm3-8c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Adjust');

      exports.default = _default;
      });

      unwrapExports(Adjust);

      var AdjustOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm3-8c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3z"
      }))), 'AdjustOutlined');

      exports.default = _default;
      });

      unwrapExports(AdjustOutlined);

      var AdjustRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm3-8c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3z"
      }))), 'AdjustRounded');

      exports.default = _default;
      });

      unwrapExports(AdjustRounded);

      var AdjustSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm3-8c0 1.66-1.34 3-3 3s-3-1.34-3-3 1.34-3 3-3 3 1.34 3 3z"
      }))), 'AdjustSharp');

      exports.default = _default;
      });

      unwrapExports(AdjustSharp);

      var AdjustTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'AdjustTwoTone');

      exports.default = _default;
      });

      unwrapExports(AdjustTwoTone);

      var AirlineSeatFlat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 11v2H9V7h9c2.21 0 4 1.79 4 4zM2 14v2h6v2h8v-2h6v-2H2zm5.14-1.9c1.16-1.19 1.14-3.08-.04-4.24-1.19-1.16-3.08-1.14-4.24.04-1.16 1.19-1.14 3.08.04 4.24 1.19 1.16 3.08 1.14 4.24-.04z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AirlineSeatFlat');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlat);

      var AirlineSeatFlatAngled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22.25 14.29l-.69 1.89L9.2 11.71l2.08-5.66 8.56 3.09c2.1.76 3.18 3.06 2.41 5.15zM1.5 12.14L8 14.48V19h8v-1.63L20.52 19l.69-1.89-19.02-6.86-.69 1.89zm5.8-1.94c1.49-.72 2.12-2.51 1.41-4C7.99 4.71 6.2 4.08 4.7 4.8c-1.49.71-2.12 2.5-1.4 4 .71 1.49 2.5 2.12 4 1.4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AirlineSeatFlatAngled');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatAngled);

      var AirlineSeatFlatAngledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 6.5c.31 0 .7.15.9.56.24.5.02 1.1-.47 1.34-.14.06-.28.1-.43.1-.3 0-.7-.15-.89-.56-.17-.34-.1-.63-.05-.78.05-.14.18-.4.51-.56.14-.06.28-.1.43-.1m6.47 2.11l6.69 2.41c.52.19.93.56 1.15 1.05.22.48.25 1.03.06 1.53l-.01.02-8.59-3.11.7-1.9M10 15.19l4 1.44V17h-4v-1.81M6 4.5c-.44 0-.88.1-1.3.3-1.49.71-2.12 2.5-1.4 4 .51 1.07 1.58 1.7 2.7 1.7.44 0 .88-.1 1.3-.3 1.49-.72 2.12-2.51 1.41-4C8.19 5.13 7.12 4.5 6 4.5zm5.28 1.55L9.2 11.71l12.36 4.47.69-1.89c.77-2.09-.31-4.39-2.41-5.15l-8.56-3.09zm-9.09 4.2l-.69 1.89L8 14.48V19h8v-1.63L20.52 19l.69-1.89-19.02-6.86z"
      }))), 'AirlineSeatFlatAngledOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatAngledOutlined);

      var AirlineSeatFlatAngledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.25 14.29l-.69 1.89L9.2 11.71l1.39-3.79c.38-1.03 1.52-1.56 2.56-1.19l6.69 2.41c2.1.76 3.18 3.06 2.41 5.15zm-19.8-1.81l5.55 2V18c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-.63l3.58 1.29c.52.19 1.1-.08 1.29-.6.19-.52-.08-1.1-.6-1.29L3.13 10.59c-.52-.19-1.1.08-1.29.6-.18.52.09 1.1.61 1.29zM7.3 10.2c1.49-.72 2.12-2.51 1.41-4C7.99 4.71 6.2 4.08 4.7 4.8c-1.49.71-2.12 2.5-1.4 4 .71 1.49 2.5 2.12 4 1.4z"
      }))), 'AirlineSeatFlatAngledRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatAngledRounded);

      var AirlineSeatFlatAngledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.56 16.18L9.2 11.71l2.08-5.66 12.35 4.47-2.07 5.66zM1.5 12.14L8 14.48V19h8v-1.63L20.52 19l.69-1.89-19.02-6.86-.69 1.89zm5.8-1.94c1.49-.72 2.12-2.51 1.41-4C7.99 4.71 6.2 4.08 4.7 4.8c-1.49.71-2.12 2.5-1.4 4 .71 1.49 2.5 2.12 4 1.4z"
      }))), 'AirlineSeatFlatAngledSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatAngledSharp);

      var AirlineSeatFlatAngledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 16.64l-4-1.45V17h4zM6 8.5c.15 0 .3-.03.44-.1.49-.24.7-.84.46-1.34-.19-.41-.59-.56-.9-.56-.15 0-.3.03-.44.1-.32.16-.45.42-.5.56-.05.15-.12.44.04.77.2.42.59.57.9.57zM19.16 11.02l-6.69-2.41-.7 1.91 8.59 3.11.01-.02c.19-.51.17-1.05-.06-1.53-.23-.5-.63-.87-1.15-1.06z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M1.5 12.14L8 14.48V19h8v-1.63L20.52 19l.69-1.89-19.02-6.86-.69 1.89zm8.5 3.05l4 1.44V17h-4v-1.81zM19.84 9.14l-8.56-3.09-2.08 5.66 12.36 4.47.69-1.89c.77-2.09-.31-4.39-2.41-5.15zm.53 4.46l-.01.02-8.59-3.11.7-1.91 6.69 2.41c.52.19.93.56 1.15 1.05.23.49.25 1.04.06 1.54zM6 10.5c.44 0 .88-.1 1.3-.3 1.49-.72 2.12-2.51 1.41-4C8.19 5.13 7.12 4.5 6 4.5c-.44 0-.88.1-1.3.3-1.49.71-2.12 2.5-1.4 4 .51 1.07 1.58 1.7 2.7 1.7zm-.94-3.34c.05-.14.18-.4.51-.56.14-.06.28-.1.43-.1.31 0 .7.15.9.56.24.5.02 1.1-.47 1.34-.14.06-.28.1-.43.1-.3 0-.7-.15-.89-.56-.17-.34-.1-.63-.05-.78z"
      }))), 'AirlineSeatFlatAngledTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatAngledTwoTone);

      var AirlineSeatFlatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 13c.78 0 1.55-.3 2.14-.9 1.16-1.19 1.14-3.08-.04-4.24C6.51 7.29 5.75 7 5 7c-.78 0-1.55.3-2.14.9-1.16 1.19-1.14 3.08.04 4.24.59.57 1.35.86 2.1.86zm-.71-3.7c.19-.19.44-.3.71-.3.26 0 .51.1.7.28.4.39.4 1.01.02 1.41-.2.2-.45.31-.72.31-.26 0-.51-.1-.7-.28-.4-.4-.4-1.02-.01-1.42zM18 7H9v6h13v-2c0-2.21-1.79-4-4-4zm-7 4V9h7c1.1 0 2 .9 2 2h-9zM2 16h6v2h8v-2h6v-2H2z"
      }))), 'AirlineSeatFlatOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatOutlined);

      var AirlineSeatFlatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 11v2H9V9c0-1.1.9-2 2-2h7c2.21 0 4 1.79 4 4zM2 15c0 .55.45 1 1 1h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1zm5.14-2.9c1.16-1.19 1.14-3.08-.04-4.24-1.19-1.16-3.08-1.14-4.24.04-1.16 1.19-1.14 3.08.04 4.24 1.19 1.16 3.08 1.14 4.24-.04z"
      }))), 'AirlineSeatFlatRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatRounded);

      var AirlineSeatFlatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 7v6H9V7h13zM2 14v2h6v2h8v-2h6v-2H2zm5.14-1.9c1.16-1.19 1.14-3.08-.04-4.24-1.19-1.16-3.08-1.14-4.24.04-1.16 1.19-1.14 3.08.04 4.24 1.19 1.16 3.08 1.14 4.24-.04z"
      }))), 'AirlineSeatFlatSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatSharp);

      var AirlineSeatFlatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 11c.27 0 .52-.11.71-.3.39-.4.39-1.02-.01-1.41C5.51 9.11 5.26 9 5 9c-.27 0-.52.11-.71.3-.39.4-.39 1.02.01 1.41.19.18.44.29.7.29zM18 9h-7v2h9c0-1.1-.9-2-2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 13c.78 0 1.55-.3 2.14-.9 1.16-1.19 1.14-3.08-.04-4.24C6.51 7.29 5.75 7 5 7c-.78 0-1.55.3-2.14.9-1.16 1.19-1.14 3.08.04 4.24.59.57 1.35.86 2.1.86zm-.71-3.7c.19-.19.44-.3.71-.3.26 0 .51.1.7.28.4.39.4 1.01.02 1.41-.2.2-.45.31-.72.31-.26 0-.51-.1-.7-.28-.4-.4-.4-1.02-.01-1.42zM18 7H9v6h13v-2c0-2.21-1.79-4-4-4zm-7 4V9h7c1.1 0 2 .9 2 2h-9zM2 16h6v2h8v-2h6v-2H2z"
      }))), 'AirlineSeatFlatTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatFlatTwoTone);

      var AirlineSeatIndividualSuite = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.65 0 3-1.35 3-3S8.65 7 7 7s-3 1.35-3 3 1.35 3 3 3zm12-6h-8v7H3V7H1v10h22v-6c0-2.21-1.79-4-4-4z"
      })), 'AirlineSeatIndividualSuite');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatIndividualSuite);

      var AirlineSeatIndividualSuiteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 14c1.66 0 3-1.34 3-3S8.66 8 7 8s-3 1.34-3 3 1.34 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v8H3V7H1v10h22v-6c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"
      }))), 'AirlineSeatIndividualSuiteOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatIndividualSuiteOutlined);

      var AirlineSeatIndividualSuiteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 13c1.65 0 3-1.35 3-3S8.65 7 7 7s-3 1.35-3 3 1.35 3 3 3zm12-6h-6c-1.1 0-2 .9-2 2v5H3V8c0-.55-.45-1-1-1s-1 .45-1 1v7c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2v-4c0-2.21-1.79-4-4-4z"
      }))), 'AirlineSeatIndividualSuiteRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatIndividualSuiteRounded);

      var AirlineSeatIndividualSuiteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 13c1.65 0 3-1.35 3-3S8.65 7 7 7s-3 1.35-3 3 1.35 3 3 3zm16-6H11v7H3V7H1v10h22V7z"
      }))), 'AirlineSeatIndividualSuiteSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatIndividualSuiteSharp);

      var AirlineSeatIndividualSuiteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "7",
        cy: "11",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 9h-6v6h8v-4c0-1.1-.9-2-2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 14c1.66 0 3-1.34 3-3S8.66 8 7 8s-3 1.34-3 3 1.34 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v8H3V7H1v10h22v-6c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"
      }))), 'AirlineSeatIndividualSuiteTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatIndividualSuiteTwoTone);

      var AirlineSeatLegroomExtra = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 12V3H2v9c0 2.76 2.24 5 5 5h6v-2H7c-1.66 0-3-1.34-3-3zm18.83 5.24c-.38-.72-1.29-.97-2.03-.63l-1.09.5-3.41-6.98c-.34-.68-1.03-1.12-1.79-1.12L11 9V3H5v8c0 1.66 1.34 3 3 3h7l3.41 7 3.72-1.7c.77-.36 1.1-1.3.7-2.06z"
      })), 'AirlineSeatLegroomExtra');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomExtra);

      var AirlineSeatLegroomExtraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12V3H2v9c0 2.76 2.24 5 5 5h6v-2H7c-1.66 0-3-1.34-3-3zm18.83 5.24c-.38-.72-1.29-.97-2.03-.63l-1.09.5-3.41-6.98C15.96 9.45 15.27 9 14.51 9H11V3H5v8c0 1.66 1.34 3 3 3h7l3.41 7 3.72-1.7c.77-.36 1.1-1.3.7-2.06z"
      }))), 'AirlineSeatLegroomExtraOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomExtraOutlined);

      var AirlineSeatLegroomExtraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12V4c0-.55-.45-1-1-1s-1 .45-1 1v8c0 2.76 2.24 5 5 5h5c.55 0 1-.45 1-1s-.45-1-1-1H7c-1.66 0-3-1.34-3-3zm18.83 5.24c-.38-.72-1.29-.97-2.03-.63l-1.09.5-3.41-6.98C15.96 9.45 15.27 9 14.51 9H11V3H5v8c0 1.66 1.34 3 3 3h7l2.56 5.25c.48.98 1.64 1.39 2.63.94l1.95-.89c.76-.36 1.09-1.3.69-2.06z"
      }))), 'AirlineSeatLegroomExtraRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomExtraRounded);

      var AirlineSeatLegroomExtraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 3H2v14h11v-2H4z"
      }), _react.default.createElement("path", {
        d: "M22.24 15.96l-2.53 1.15-3.41-6.98C15.96 9.45 15.27 9 14.51 9H11V3H5v11h10l3.41 7 5.07-2.32-1.24-2.72z"
      }))), 'AirlineSeatLegroomExtraSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomExtraSharp);

      var AirlineSeatLegroomExtraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12V3H2v9c0 2.76 2.24 5 5 5h6v-2H7c-1.66 0-3-1.34-3-3zm18.83 5.24c-.38-.72-1.29-.97-2.03-.63l-1.09.5-3.41-6.98C15.96 9.45 15.27 9 14.51 9H11V3H5v8c0 1.66 1.34 3 3 3h7l3.41 7 3.72-1.7c.77-.36 1.1-1.3.7-2.06z"
      }))), 'AirlineSeatLegroomExtraTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomExtraTwoTone);

      var AirlineSeatLegroomNormal = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 12V3H3v9c0 2.76 2.24 5 5 5h6v-2H8c-1.66 0-3-1.34-3-3zm15.5 6H19v-7c0-1.1-.9-2-2-2h-5V3H6v8c0 1.65 1.35 3 3 3h7v7h4.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5z"
      })), 'AirlineSeatLegroomNormal');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomNormal);

      var AirlineSeatLegroomNormalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 12V3H3v9c0 2.76 2.24 5 5 5h6v-2H8c-1.66 0-3-1.34-3-3zm15.5 6H19v-7c0-1.1-.9-2-2-2h-5V3H6v8c0 1.65 1.35 3 3 3h7v7h4.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5z"
      }))), 'AirlineSeatLegroomNormalOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomNormalOutlined);

      var AirlineSeatLegroomNormalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 12V4c0-.55-.45-1-1-1s-1 .45-1 1v8c0 2.76 2.24 5 5 5h5c.55 0 1-.45 1-1s-.45-1-1-1H8c-1.66 0-3-1.34-3-3zm15.5 6H19v-7c0-1.1-.9-2-2-2h-5V3H6v8c0 1.65 1.35 3 3 3h7v5c0 1.1.9 2 2 2h2.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5z"
      }))), 'AirlineSeatLegroomNormalRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomNormalRounded);

      var AirlineSeatLegroomNormalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15V3H3v14h11v-2H5zm17 3h-3v-7c0-1.1-.9-2-2-2h-5V3H6v11h10v7h6v-3z"
      }))), 'AirlineSeatLegroomNormalSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomNormalSharp);

      var AirlineSeatLegroomNormalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 12V3H3v9c0 2.76 2.24 5 5 5h6v-2H8c-1.66 0-3-1.34-3-3zm15.5 6H19v-7c0-1.1-.9-2-2-2h-5V3H6v8c0 1.65 1.35 3 3 3h7v7h4.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5z"
      }))), 'AirlineSeatLegroomNormalTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomNormalTwoTone);

      var AirlineSeatLegroomReduced = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.97 19.2c.18.96-.55 1.8-1.47 1.8H14v-3l1-4H9c-1.65 0-3-1.35-3-3V3h6v6h5c1.1 0 2 .9 2 2l-2 7h1.44c.73 0 1.39.49 1.53 1.2zM5 12V3H3v9c0 2.76 2.24 5 5 5h4v-2H8c-1.66 0-3-1.34-3-3z"
      })), 'AirlineSeatLegroomReduced');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomReduced);

      var AirlineSeatLegroomReducedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.97 19.2c.18.96-.55 1.8-1.47 1.8H14v-3l1-4H9c-1.65 0-3-1.35-3-3V3h6v6h5c1.1 0 2 .9 2 2l-2 7h1.44c.73 0 1.39.49 1.53 1.2zM5 12V3H3v9c0 2.76 2.24 5 5 5h4v-2H8c-1.66 0-3-1.34-3-3z"
      }))), 'AirlineSeatLegroomReducedOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomReducedOutlined);

      var AirlineSeatLegroomReducedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.97 19.2c.18.96-.55 1.8-1.47 1.8h-2.69c-1.3 0-2.26-1.22-1.94-2.49L15 14H9c-1.65 0-3-1.35-3-3V3h6v6h5c1.1 0 2 .9 2 2l-2 7h1.44c.73 0 1.39.49 1.53 1.2zM5 12V4c0-.55-.45-1-1-1s-1 .45-1 1v8c0 2.76 2.24 5 5 5h3c.55 0 1-.45 1-1s-.45-1-1-1H8c-1.66 0-3-1.34-3-3z"
      }))), 'AirlineSeatLegroomReducedRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomReducedRounded);

      var AirlineSeatLegroomReducedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.97 21H14v-3l1-4H6V3h6v6h5c1.1 0 2 .9 2 2l-2 7h2.97v3zM5 15V3H3v14h9v-2H5z"
      }))), 'AirlineSeatLegroomReducedSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomReducedSharp);

      var AirlineSeatLegroomReducedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.97 19.2c.18.96-.55 1.8-1.47 1.8H14v-3l1-4H9c-1.65 0-3-1.35-3-3V3h6v6h5c1.1 0 2 .9 2 2l-2 7h1.44c.73 0 1.39.49 1.53 1.2zM5 12V3H3v9c0 2.76 2.24 5 5 5h4v-2H8c-1.66 0-3-1.34-3-3z"
      }))), 'AirlineSeatLegroomReducedTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatLegroomReducedTwoTone);

      var AirlineSeatReclineExtra = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5.35 5.64c-.9-.64-1.12-1.88-.49-2.79.63-.9 1.88-1.12 2.79-.49.9.64 1.12 1.88.49 2.79-.64.9-1.88 1.12-2.79.49zM16 19H8.93c-1.48 0-2.74-1.08-2.96-2.54L4 7H2l1.99 9.76C4.37 19.2 6.47 21 8.94 21H16v-2zm.23-4h-4.88l-1.03-4.1c1.58.89 3.28 1.54 5.15 1.22V9.99c-1.63.31-3.44-.27-4.69-1.25L9.14 7.47c-.23-.18-.49-.3-.76-.38-.32-.09-.66-.12-.99-.06h-.02c-1.23.22-2.05 1.39-1.84 2.61l1.35 5.92C7.16 16.98 8.39 18 9.83 18h6.85l3.82 3 1.5-1.5-5.77-4.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AirlineSeatReclineExtra');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineExtra);

      var AirlineSeatReclineExtraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.35 5.64c-.9-.64-1.12-1.88-.49-2.79.63-.9 1.88-1.12 2.79-.49.9.64 1.12 1.88.49 2.79-.64.9-1.88 1.12-2.79.49zM16 19H8.93c-1.48 0-2.74-1.08-2.96-2.54L4 7H2l1.99 9.76C4.37 19.2 6.47 21 8.94 21H16v-2zm.23-4h-4.88l-1.03-4.1c1.58.89 3.28 1.54 5.15 1.22V9.99c-1.63.31-3.44-.27-4.69-1.25L9.14 7.47c-.23-.18-.49-.3-.76-.38-.32-.09-.66-.12-.99-.06h-.02c-1.23.22-2.05 1.39-1.84 2.61l1.35 5.92C7.16 16.98 8.39 18 9.83 18h6.85l3.82 3 1.5-1.5-5.77-4.5z"
      }))), 'AirlineSeatReclineExtraOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineExtraOutlined);

      var AirlineSeatReclineExtraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.35 5.64c-.9-.64-1.12-1.88-.49-2.79.63-.9 1.88-1.12 2.79-.49.9.64 1.12 1.88.49 2.79-.64.9-1.88 1.12-2.79.49zM16 20c0-.55-.45-1-1-1H8.93c-1.48 0-2.74-1.08-2.96-2.54L4.16 7.78C4.07 7.33 3.67 7 3.2 7c-.62 0-1.08.57-.96 1.18l1.75 8.58C4.37 19.2 6.47 21 8.94 21H15c.55 0 1-.45 1-1zm-.46-5h-4.19l-1.03-4.1c1.28.72 2.63 1.28 4.1 1.3.58.01 1.05-.49 1.05-1.07 0-.59-.49-1.04-1.08-1.06-1.31-.04-2.63-.56-3.61-1.33L9.14 7.47c-.23-.18-.49-.3-.76-.38-.32-.09-.66-.12-.99-.06h-.02c-1.23.22-2.05 1.39-1.84 2.61l1.35 5.92C7.16 16.98 8.39 18 9.83 18h6.85l3.09 2.42c.42.33 1.02.29 1.39-.08.45-.45.4-1.18-.1-1.57l-4.29-3.35c-.35-.27-.78-.42-1.23-.42z"
      }))), 'AirlineSeatReclineExtraRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineExtraRounded);

      var AirlineSeatReclineExtraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.35 5.64c-.9-.64-1.12-1.88-.49-2.79.63-.9 1.88-1.12 2.79-.49.9.64 1.12 1.88.49 2.79-.64.9-1.88 1.12-2.79.49zM16 19H6.5L4 7H2l2.85 14H16v-2zm.23-4h-4.88l-1.03-4.1c1.58.89 3.28 1.54 5.15 1.22V9.99c-1.63.31-3.44-.27-4.69-1.25L9.14 7.47c-.23-.18-.49-.3-.76-.38-.32-.09-.66-.12-.99-.06h-.02c-1.23.22-2.05 1.39-1.84 2.61L7.44 18h9.24l3.82 3 1.5-1.5-5.77-4.5z"
      }))), 'AirlineSeatReclineExtraSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineExtraSharp);

      var AirlineSeatReclineExtraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.35 5.64c-.9-.64-1.12-1.88-.49-2.79.63-.9 1.88-1.12 2.79-.49.9.64 1.12 1.88.49 2.79-.64.9-1.88 1.12-2.79.49zM16 19H8.93c-1.48 0-2.74-1.08-2.96-2.54L4 7H2l1.99 9.76C4.37 19.2 6.47 21 8.94 21H16v-2zm.23-4h-4.88l-1.03-4.1c1.58.89 3.28 1.54 5.15 1.22V9.99c-1.63.31-3.44-.27-4.69-1.25L9.14 7.47c-.23-.18-.49-.3-.76-.38-.32-.09-.66-.12-.99-.06h-.02c-1.23.22-2.05 1.39-1.84 2.61l1.35 5.92C7.16 16.98 8.39 18 9.83 18h6.85l3.82 3 1.5-1.5-5.77-4.5z"
      }))), 'AirlineSeatReclineExtraTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineExtraTwoTone);

      var AirlineSeatReclineNormal = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.59 5.41c-.78-.78-.78-2.05 0-2.83.78-.78 2.05-.78 2.83 0 .78.78.78 2.05 0 2.83-.79.79-2.05.79-2.83 0zM6 16V7H4v9c0 2.76 2.24 5 5 5h6v-2H9c-1.66 0-3-1.34-3-3zm14 4.07L14.93 15H11.5v-3.68c1.4 1.15 3.6 2.16 5.5 2.16v-2.16c-1.66.02-3.61-.87-4.67-2.04l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C8.01 7 7 8.01 7 9.25V15c0 1.66 1.34 3 3 3h5.07l3.5 3.5L20 20.07z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AirlineSeatReclineNormal');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineNormal);

      var AirlineSeatReclineNormalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.59 5.41c-.78-.78-.78-2.05 0-2.83s2.05-.78 2.83 0 .78 2.05 0 2.83c-.79.79-2.05.79-2.83 0zM6 16V7H4v9c0 2.76 2.24 5 5 5h6v-2H9c-1.66 0-3-1.34-3-3zm14 4.07L14.93 15H11.5v-3.68c1.4 1.15 3.6 2.16 5.5 2.16v-2.16c-1.66.02-3.61-.87-4.67-2.04l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C8.01 7 7 8.01 7 9.25V15c0 1.66 1.34 3 3 3h5.07l3.5 3.5L20 20.07z"
      }))), 'AirlineSeatReclineNormalOutlined');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineNormalOutlined);

      var AirlineSeatReclineNormalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.59 5.41c-.78-.78-.78-2.05 0-2.83s2.05-.78 2.83 0 .78 2.05 0 2.83c-.79.79-2.05.79-2.83 0zM6 16V8c0-.55-.45-1-1-1s-1 .45-1 1v8c0 2.76 2.24 5 5 5h5c.55 0 1-.45 1-1s-.45-1-1-1H9c-1.66 0-3-1.34-3-3zm13.28 3.35l-3.77-3.77c-.37-.37-.88-.58-1.41-.58h-2.6v-3.68c1.09.89 2.66 1.7 4.2 2.02.67.14 1.3-.36 1.3-1.04 0-.53-.39-.96-.92-1.05-1.42-.24-2.88-1.01-3.75-1.97l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C8.01 7 7 8.01 7 9.25V15c0 1.66 1.34 3 3 3h5.07l2.78 2.78c.39.39 1.04.39 1.43 0 .4-.39.4-1.03 0-1.43z"
      }))), 'AirlineSeatReclineNormalRounded');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineNormalRounded);

      var AirlineSeatReclineNormalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.59 5.41c-.78-.78-.78-2.05 0-2.83s2.05-.78 2.83 0 .78 2.05 0 2.83c-.79.79-2.05.79-2.83 0zM6 19V7H4v14h11v-2H6zm14 1.07L14.93 15H11.5v-3.68c1.4 1.15 3.6 2.16 5.5 2.16v-2.16c-1.66.02-3.61-.87-4.67-2.04l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C8.01 7 7 8.01 7 9.25V18h8.07l3.5 3.5L20 20.07z"
      }))), 'AirlineSeatReclineNormalSharp');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineNormalSharp);

      var AirlineSeatReclineNormalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.59 5.41c-.78-.78-.78-2.05 0-2.83s2.05-.78 2.83 0 .78 2.05 0 2.83c-.79.79-2.05.79-2.83 0zM6 16V7H4v9c0 2.76 2.24 5 5 5h6v-2H9c-1.66 0-3-1.34-3-3zm14 4.07L14.93 15H11.5v-3.68c1.4 1.15 3.6 2.16 5.5 2.16v-2.16c-1.66.02-3.61-.87-4.67-2.04l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C8.01 7 7 8.01 7 9.25V15c0 1.66 1.34 3 3 3h5.07l3.5 3.5L20 20.07z"
      }))), 'AirlineSeatReclineNormalTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirlineSeatReclineNormalTwoTone);

      var AirplanemodeActive = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AirplanemodeActive');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeActive);

      var AirplanemodeActiveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      }))), 'AirplanemodeActiveOutlined');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeActiveOutlined);

      var AirplanemodeActiveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 14.58c0-.36-.19-.69-.49-.89L13 9V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-7.51 4.69c-.3.19-.49.53-.49.89 0 .7.68 1.21 1.36 1L10 13.5V19l-1.8 1.35c-.13.09-.2.24-.2.4v.59c0 .33.32.57.64.48L11.5 21l2.86.82c.32.09.64-.15.64-.48v-.59c0-.16-.07-.31-.2-.4L13 19v-5.5l6.64 2.08c.68.21 1.36-.3 1.36-1z"
      }))), 'AirplanemodeActiveRounded');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeActiveRounded);

      var AirplanemodeActiveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      }))), 'AirplanemodeActiveSharp');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeActiveSharp);

      var AirplanemodeActiveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      }))), 'AirplanemodeActiveTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeActiveTwoTone);

      var AirplanemodeInactive = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 9V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5v3.68l7.83 7.83L21 16v-2l-8-5zM3 5.27l4.99 4.99L2 14v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-3.73L18.73 21 20 19.73 4.27 4 3 5.27z"
      })), 'AirplanemodeInactive');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeInactive);

      var AirplanemodeInactiveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5v3.11l8.65 8.65L21 16zM18.73 21l1.41-1.41L4.41 3.86 3 5.27l4.99 4.99L2 14v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-3.73z"
      }))), 'AirplanemodeInactiveOutlined');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeInactiveOutlined);

      var AirplanemodeInactiveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.64 15.58c.67.21 1.36-.29 1.36-1 0-.36-.19-.69-.49-.89L13 9V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5v3.11l8.65 8.65.99.32zM18.73 21l1.41-1.41L4.41 3.86 3 5.27l4.99 4.99-5.5 3.44c-.3.18-.49.52-.49.88 0 .7.68 1.21 1.36 1L10 13.5V19l-1.8 1.35c-.13.09-.2.24-.2.4v.59c0 .33.32.57.64.48L11.5 21l2.86.82c.32.09.64-.15.64-.48v-.59c0-.16-.07-.31-.2-.4L13 19v-3.73L18.73 21z"
      }))), 'AirplanemodeInactiveRounded');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeInactiveRounded);

      var AirplanemodeInactiveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5v3.11l8.65 8.65L21 16zM18.73 21l1.41-1.41L4.41 3.86 3 5.27l4.99 4.99L2 14v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-3.73z"
      }))), 'AirplanemodeInactiveSharp');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeInactiveSharp);

      var AirplanemodeInactiveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5v3.11l8.65 8.65L21 16zM18.73 21l1.41-1.41L4.41 3.86 3 5.27l4.99 4.99L2 14v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-3.73z"
      }))), 'AirplanemodeInactiveTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirplanemodeInactiveTwoTone);

      var Airplay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "c",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M6 22h12l-6-6zM21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V5h18v12h-4v2h4c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'Airplay');

      exports.default = _default;
      });

      unwrapExports(Airplay);

      var AirplayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 22h12l-6-6z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V5h18v12h-4v2h4c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'AirplayOutlined');

      exports.default = _default;
      });

      unwrapExports(AirplayOutlined);

      var AirplayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.41 22h7.17c.89 0 1.34-1.08.71-1.71L12.7 16.7a.9959.9959 0 0 0-1.41 0L7.7 20.29c-.62.63-.18 1.71.71 1.71zM21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'AirplayRounded');

      exports.default = _default;
      });

      unwrapExports(AirplayRounded);

      var AirplaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 22h12l-6-6-6 6zM23 3H1v16h6v-2H3V5h18v12h-4v2h6V3z"
      })), 'AirplaySharp');

      exports.default = _default;
      });

      unwrapExports(AirplaySharp);

      var AirplayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 22h12l-6-6z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V5h18v12h-4v2h4c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'AirplayTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirplayTwoTone);

      var AirportShuttle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 5H3c-1.1 0-2 .89-2 2v9h2c0 1.65 1.34 3 3 3s3-1.35 3-3h5.5c0 1.65 1.34 3 3 3s3-1.35 3-3H23v-5l-6-6zM3 11V7h4v4H3zm3 6.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7-6.5H9V7h4v4zm4.5 6.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM15 11V7h1l4 4h-5z"
      })), 'AirportShuttle');

      exports.default = _default;
      });

      unwrapExports(AirportShuttle);

      var AirportShuttleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 5H3c-1.1 0-2 .89-2 2v9h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-6-6zm-2 2h1l3 3h-4V7zM9 7h4v3H9V7zM3 7h4v3H3V7zm3 10.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zm12 0c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM21 14h-.78c-.55-.61-1.34-1-2.22-1s-1.67.39-2.22 1H8.22c-.55-.61-1.33-1-2.22-1s-1.67.39-2.22 1H3v-2h18v2z"
      })), 'AirportShuttleOutlined');

      exports.default = _default;
      });

      unwrapExports(AirportShuttleOutlined);

      var AirportShuttleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22.41 10.41l-4.83-4.83c-.37-.37-.88-.58-1.41-.58H3c-1.1 0-2 .89-2 2v7c0 1.1.9 2 2 2 0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3c1.1 0 2-.9 2-2v-2.17c0-.53-.21-1.04-.59-1.42zM3 10V8c0-.55.45-1 1-1h3v4H4c-.55 0-1-.45-1-1zm3 7.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM13 11H9V7h4v4zm5 6.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM15 11V7h1l4 4h-5z"
      })), 'AirportShuttleRounded');

      exports.default = _default;
      });

      unwrapExports(AirportShuttleRounded);

      var AirportShuttleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 5H1v11h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-6-6zM3 11V7h4v4H3zm3 6.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM13 11H9V7h4v4zm5 6.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM15 11V7h1l4 4h-5z"
      })), 'AirportShuttleSharp');

      exports.default = _default;
      });

      unwrapExports(AirportShuttleSharp);

      var AirportShuttleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 14h.78c.55-.61 1.34-1 2.22-1s1.67.39 2.22 1h7.56c.55-.61 1.34-1 2.22-1s1.67.39 2.22 1H21v-2H3v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 5H3c-1.1 0-2 .89-2 2v9h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-6-6zm-2 2h1l3 3h-4V7zM9 7h4v3H9V7zM3 7h4v3H3V7zm3 10.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zm12 0c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM21 14h-.78c-.55-.61-1.34-1-2.22-1s-1.67.39-2.22 1H8.22c-.55-.61-1.33-1-2.22-1s-1.67.39-2.22 1H3v-2h18v2z"
      })), 'AirportShuttleTwoTone');

      exports.default = _default;
      });

      unwrapExports(AirportShuttleTwoTone);

      var Alarm = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM12.5 8H11v6l4.75 2.85.75-1.23-4-2.37V8zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'Alarm');

      exports.default = _default;
      });

      unwrapExports(Alarm);

      var AlarmAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm1-11h-2v3H8v2h3v3h2v-3h3v-2h-3V9z"
      })), 'AlarmAdd');

      exports.default = _default;
      });

      unwrapExports(AlarmAdd);

      var AlarmAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M13 9h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      }))), 'AlarmAddOutlined');

      exports.default = _default;
      });

      unwrapExports(AlarmAddOutlined);

      var AlarmAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.18 5.01L18.1 2.45c-.42-.35-1.05-.3-1.41.13-.35.42-.29 1.05.13 1.41l3.07 2.56c.42.35 1.05.3 1.41-.13.36-.42.3-1.05-.12-1.41zM4.1 6.55l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41.35.43.98.48 1.4.13zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M15 12h-2v-2c0-.55-.45-1-1-1s-1 .45-1 1v2H9c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'AlarmAddRounded');

      exports.default = _default;
      });

      unwrapExports(AlarmAddRounded);

      var AlarmAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M13 9h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      }))), 'AlarmAddSharp');

      exports.default = _default;
      });

      unwrapExports(AlarmAddSharp);

      var AlarmAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm4 8h-3v3h-2v-3H8v-2h3V9h2v3h3v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M13 9h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      }))), 'AlarmAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(AlarmAddTwoTone);

      var AlarmOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.87 0 7 3.13 7 7 0 .84-.16 1.65-.43 2.4l1.52 1.52c.58-1.19.91-2.51.91-3.92 0-4.97-4.03-9-9-9-1.41 0-2.73.33-3.92.91L9.6 6.43C10.35 6.16 11.16 6 12 6zm10-.28l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM2.92 2.29L1.65 3.57 2.98 4.9l-1.11.93 1.42 1.42 1.11-.94.8.8C3.83 8.69 3 10.75 3 13c0 4.97 4.02 9 9 9 2.25 0 4.31-.83 5.89-2.2l2.2 2.2 1.27-1.27L3.89 3.27l-.97-.98zm13.55 16.1C15.26 19.39 13.7 20 12 20c-3.87 0-7-3.13-7-7 0-1.7.61-3.26 1.61-4.47l9.86 9.86zM8.02 3.28L6.6 1.86l-.86.71 1.42 1.42.86-.71z"
      })), 'AlarmOff');

      exports.default = _default;
      });

      unwrapExports(AlarmOff);

      var AlarmOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.04 6.29C10.66 6.11 11.32 6 12 6c3.86 0 7 3.14 7 7 0 .68-.11 1.34-.29 1.96l1.56 1.56c.47-1.08.73-2.27.73-3.52 0-4.97-4.03-9-9-9-1.25 0-2.44.26-3.53.72l1.57 1.57zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM3.02 2.1L1.61 3.51l1.37 1.37-.92.77 1.28 1.54 1.06-.88.8.8C3.83 8.69 3 10.75 3 13c0 4.97 4.03 9 9 9 2.25 0 4.31-.83 5.89-2.2l2.1 2.1 1.41-1.41L3.02 2.1zM12 20c-3.86 0-7-3.14-7-7 0-1.7.61-3.26 1.62-4.47l9.85 9.85C15.26 19.39 13.7 20 12 20zM7.48 3.73l.46-.38-1.28-1.54-.6.5z"
      }))), 'AlarmOffOutlined');

      exports.default = _default;
      });

      unwrapExports(AlarmOffOutlined);

      var AlarmOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.04 6.29C10.66 6.11 11.32 6 12 6c3.86 0 7 3.14 7 7 0 .68-.11 1.34-.29 1.96l1.56 1.56c.47-1.08.73-2.27.73-3.52 0-4.97-4.03-9-9-9-1.25 0-2.44.26-3.53.72l1.57 1.57zM3.71 2.79c-.38-.38-1-.38-1.39 0l-.02.03c-.39.39-.39 1.01 0 1.39l.68.68-.17.14c-.42.34-.47.96-.13 1.38l.03.03c.35.42.96.47 1.38.12l.31-.25.8.8C3.83 8.69 3 10.75 3 13c0 4.97 4.03 9 9 9 2.25 0 4.31-.83 5.89-2.2l1.41 1.41c.38.38 1 .38 1.39 0l.03-.03c.38-.38.38-1 0-1.39l-17.01-17zM12 20c-3.86 0-7-3.14-7-7 0-1.7.61-3.26 1.62-4.47l9.85 9.85C15.26 19.39 13.7 20 12 20zM19.91 6.56c.42.35 1.03.29 1.38-.12l.03-.03c.35-.42.29-1.03-.12-1.38l-3.1-2.59c-.42-.35-1.03-.29-1.38.12l-.03.03c-.35.42-.29 1.03.12 1.38l3.1 2.59zM7.43 3.68c.18-.34.15-.77-.11-1.09l-.03-.03c-.3-.36-.8-.43-1.2-.22l1.34 1.34z"
      }))), 'AlarmOffRounded');

      exports.default = _default;
      });

      unwrapExports(AlarmOffRounded);

      var AlarmOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.04 6.29C10.66 6.11 11.32 6 12 6c3.86 0 7 3.14 7 7 0 .68-.11 1.34-.29 1.96l1.56 1.56c.47-1.08.73-2.27.73-3.52 0-4.97-4.03-9-9-9-1.25 0-2.44.26-3.53.72l1.57 1.57zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM3.02 2.1L1.61 3.51l1.37 1.37-.92.77 1.28 1.54 1.06-.88.8.8C3.83 8.69 3 10.75 3 13c0 4.97 4.03 9 9 9 2.25 0 4.31-.83 5.89-2.2l2.1 2.1 1.41-1.41L3.02 2.1zM12 20c-3.86 0-7-3.14-7-7 0-1.7.61-3.26 1.62-4.47l9.85 9.85C15.26 19.39 13.7 20 12 20zM7.48 3.73l.46-.38-1.28-1.54-.6.5z"
      }))), 'AlarmOffSharp');

      exports.default = _default;
      });

      unwrapExports(AlarmOffSharp);

      var AlarmOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.04 6.29C10.66 6.11 11.32 6 12 6c3.86 0 7 3.14 7 7 0 .68-.11 1.34-.29 1.96l1.56 1.56c.47-1.08.73-2.27.73-3.52 0-4.97-4.03-9-9-9-1.25 0-2.44.26-3.53.72l1.57 1.57zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM19.24 18.32l-1.43-1.43-9.7-9.7-1.43-1.43-.74-.74L4.52 3.6l-1.5-1.5-1.41 1.41 1.37 1.37-.92.77 1.28 1.54 1.06-.88.8.8C3.83 8.69 3 10.75 3 13c0 4.97 4.03 9 9 9 2.25 0 4.31-.83 5.89-2.2l2.1 2.1 1.41-1.41-2.16-2.17zM12 20c-3.86 0-7-3.14-7-7 0-1.7.61-3.26 1.62-4.47l9.85 9.85C15.26 19.39 13.7 20 12 20zM7.48 3.73l.46-.38-1.28-1.54-.6.5z"
      }))), 'AlarmOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(AlarmOffTwoTone);

      var AlarmOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm-1.46-5.47L8.41 12.4l-1.06 1.06 3.18 3.18 6-6-1.06-1.06-4.93 4.95z"
      })), 'AlarmOn');

      exports.default = _default;
      });

      unwrapExports(AlarmOn);

      var AlarmOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.54 14.53L8.41 12.4l-1.06 1.06 3.18 3.18 6-6-1.06-1.06zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmOnOutlined');

      exports.default = _default;
      });

      unwrapExports(AlarmOnOutlined);

      var AlarmOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.94 10.11l-4.4 4.42-1.6-1.6c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06L10 16.11c.29.29.77.29 1.06 0L16 11.17c.29-.29.29-.77 0-1.06-.29-.29-.77-.29-1.06 0zM21.18 5.01L18.1 2.45c-.42-.35-1.05-.3-1.41.13-.35.42-.29 1.05.13 1.41l3.07 2.56c.42.35 1.05.3 1.41-.13.36-.42.3-1.05-.12-1.41zM4.1 6.55l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41.35.43.98.48 1.4.13z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmOnRounded');

      exports.default = _default;
      });

      unwrapExports(AlarmOnRounded);

      var AlarmOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.54 14.53L8.41 12.4l-1.06 1.06 3.18 3.18 6-6-1.06-1.06zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmOnSharp');

      exports.default = _default;
      });

      unwrapExports(AlarmOnSharp);

      var AlarmOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm-1.47 10.64l-3.18-3.18 1.06-1.06 2.13 2.13 4.93-4.95 1.06 1.06-6 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10.54 14.53L8.41 12.4l-1.06 1.06 3.18 3.18 6-6-1.06-1.06zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(AlarmOnTwoTone);

      var AlarmOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 8H11v6l4.75 2.85.75-1.23-4-2.37zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmOutlined');

      exports.default = _default;
      });

      unwrapExports(AlarmOutlined);

      var AlarmRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.87 15.25l-3.37-2V8.72c0-.4-.32-.72-.72-.72h-.06c-.4 0-.72.32-.72.72v4.72c0 .35.18.68.49.86l3.65 2.19c.34.2.78.1.98-.24.21-.35.1-.8-.25-1zM21.18 5.01L18.1 2.45c-.42-.35-1.05-.3-1.41.13-.35.42-.29 1.05.13 1.41l3.07 2.56c.42.35 1.05.3 1.41-.13.36-.42.3-1.05-.12-1.41zM4.1 6.55l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41.35.43.98.48 1.4.13z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmRounded');

      exports.default = _default;
      });

      unwrapExports(AlarmRounded);

      var AlarmSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 8H11v6l4.75 2.85.75-1.23-4-2.37zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmSharp');

      exports.default = _default;
      });

      unwrapExports(AlarmSharp);

      var AlarmTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm3.75 10.85L11 14V8h1.5v5.25l4 2.37-.75 1.23z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12.5 8H11v6l4.75 2.85.75-1.23-4-2.37zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'AlarmTwoTone');

      exports.default = _default;
      });

      unwrapExports(AlarmTwoTone);

      var Album = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 14.5c-2.49 0-4.5-2.01-4.5-4.5S9.51 7.5 12 7.5s4.5 2.01 4.5 4.5-2.01 4.5-4.5 4.5zm0-5.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      })), 'Album');

      exports.default = _default;
      });

      unwrapExports(Album);

      var AlbumOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 7.5c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 5.5c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'AlbumOutlined');

      exports.default = _default;
      });

      unwrapExports(AlbumOutlined);

      var AlbumRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 14.5c-2.49 0-4.5-2.01-4.5-4.5S9.51 7.5 12 7.5s4.5 2.01 4.5 4.5-2.01 4.5-4.5 4.5zm0-5.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      })), 'AlbumRounded');

      exports.default = _default;
      });

      unwrapExports(AlbumRounded);

      var AlbumSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 14.5c-2.49 0-4.5-2.01-4.5-4.5S9.51 7.5 12 7.5s4.5 2.01 4.5 4.5-2.01 4.5-4.5 4.5zm0-5.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      })), 'AlbumSharp');

      exports.default = _default;
      });

      unwrapExports(AlbumSharp);

      var AlbumTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm0 12.5c-2.49 0-4.5-2.01-4.5-4.5S9.51 7.5 12 7.5s4.5 2.01 4.5 4.5-2.01 4.5-4.5 4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 7.5c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 5.5c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'AlbumTwoTone');

      exports.default = _default;
      });

      unwrapExports(AlbumTwoTone);

      var AllInbox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 6h-4c0 1.62-1.38 3-3 3s-3-1.38-3-3H5V5h14v4zm-4 7h6v3c0 1.1-.9 2-2 2H5c-1.1 0-2-.9-2-2v-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3z"
      })), 'AllInbox');

      exports.default = _default;
      });

      unwrapExports(AllInbox);

      var AllInboxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 10h3.13c.21.78.67 1.47 1.27 2H5v-2zm14 2h-4.4c.6-.53 1.06-1.22 1.27-2H19v2zm0-4h-5v1c0 1.07-.93 2-2 2s-2-.93-2-2V8H5V5h14v3zM17 15h-3v1c0 .47-.19.9-.48 1.25-.37.45-.92.75-1.52.75s-1.15-.3-1.52-.75c-.29-.35-.48-.78-.48-1.25v-1H3v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4h-4zM5 17h3.13c.02.09.06.17.09.25.24.68.65 1.28 1.18 1.75H5v-2zm14 2h-4.4c.54-.47.95-1.07 1.18-1.75.03-.08.07-.16.09-.25H19v2z"
      }))), 'AllInboxOutlined');

      exports.default = _default;
      });

      unwrapExports(AllInboxOutlined);

      var AllInboxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 6h-3.14c-.47 0-.84.33-.97.78C14.53 11.04 13.35 12 12 12s-2.53-.96-2.89-2.22c-.13-.45-.5-.78-.97-.78H5V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v3zm-3.13 7H20c.55 0 1 .45 1 1v2c0 1.1-.9 2-2 2H5c-1.1 0-2-.9-2-2v-2c0-.55.45-1 1-1h4.13c.47 0 .85.34.98.8.35 1.27 1.51 2.2 2.89 2.2s2.54-.93 2.89-2.2c.13-.46.51-.8.98-.8z"
      }))), 'AllInboxRounded');

      exports.default = _default;
      });

      unwrapExports(AllInboxRounded);

      var AllInboxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v11h18V3zm-2 6h-4c0 1.62-1.38 3-3 3s-3-1.38-3-3H5V5h14v4zm-4 7h6v5H3v-5h6c0 1.66 1.34 3 3 3s3-1.34 3-3z"
      }))), 'AllInboxSharp');

      exports.default = _default;
      });

      unwrapExports(AllInboxSharp);

      var AllInboxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 10h3.13c.21.78.67 1.47 1.27 2H5v-2zm14 2h-4.4c.6-.53 1.06-1.22 1.27-2H19v2zm0-4h-5v1c0 1.07-.93 2-2 2s-2-.93-2-2V8H5V5h14v3zM14 15v1c0 .47-.19.9-.48 1.25-.37.45-.92.75-1.52.75s-1.15-.3-1.52-.75c-.29-.35-.48-.78-.48-1.25v-1H3v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4h-7zm-9 2h3.13c.02.09.06.17.09.25.24.68.65 1.28 1.18 1.75H5v-2zm14 2h-4.4c.54-.47.95-1.07 1.18-1.75.03-.08.07-.16.09-.25H19v2z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.13 10H5v2h4.4c-.6-.53-1.06-1.22-1.27-2zM14.6 12H19v-2h-3.13c-.21.78-.67 1.47-1.27 2zM8.22 17.25c-.03-.08-.06-.16-.09-.25H5v2h4.4c-.53-.47-.94-1.07-1.18-1.75zM15.87 17c-.02.09-.06.17-.09.25-.23.68-.64 1.28-1.18 1.75H19v-2h-3.13z",
        opacity: ".3"
      })))), 'AllInboxTwoTone');

      exports.default = _default;
      });

      unwrapExports(AllInboxTwoTone);

      var AllInclusive = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.6 6.62c-1.44 0-2.8.56-3.77 1.53L12 10.66 10.48 12h.01L7.8 14.39c-.64.64-1.49.99-2.4.99-1.87 0-3.39-1.51-3.39-3.38S3.53 8.62 5.4 8.62c.91 0 1.76.35 2.44 1.03l1.13 1 1.51-1.34L9.22 8.2C8.2 7.18 6.84 6.62 5.4 6.62 2.42 6.62 0 9.04 0 12s2.42 5.38 5.4 5.38c1.44 0 2.8-.56 3.77-1.53l2.83-2.5.01.01L13.52 12h-.01l2.69-2.39c.64-.64 1.49-.99 2.4-.99 1.87 0 3.39 1.51 3.39 3.38s-1.52 3.38-3.39 3.38c-.9 0-1.76-.35-2.44-1.03l-1.14-1.01-1.51 1.34 1.27 1.12c1.02 1.01 2.37 1.57 3.82 1.57 2.98 0 5.4-2.41 5.4-5.38s-2.42-5.37-5.4-5.37z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'AllInclusive');

      exports.default = _default;
      });

      unwrapExports(AllInclusive);

      var AllInclusiveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.6 6.62c-1.44 0-2.8.56-3.77 1.53L7.8 14.39c-.64.64-1.49.99-2.4.99-1.87 0-3.39-1.51-3.39-3.38S3.53 8.62 5.4 8.62c.91 0 1.76.35 2.44 1.03l1.13 1 1.51-1.34L9.22 8.2C8.2 7.18 6.84 6.62 5.4 6.62 2.42 6.62 0 9.04 0 12s2.42 5.38 5.4 5.38c1.44 0 2.8-.56 3.77-1.53l7.03-6.24c.64-.64 1.49-.99 2.4-.99 1.87 0 3.39 1.51 3.39 3.38s-1.52 3.38-3.39 3.38c-.9 0-1.76-.35-2.44-1.03l-1.14-1.01-1.51 1.34 1.27 1.12c1.02 1.01 2.37 1.57 3.82 1.57 2.98 0 5.4-2.41 5.4-5.38s-2.42-5.37-5.4-5.37z"
      })), 'AllInclusiveOutlined');

      exports.default = _default;
      });

      unwrapExports(AllInclusiveOutlined);

      var AllInclusiveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.22 6.86c-2-.6-4.06-.04-5.39 1.29L12 10.66 10.48 12h.01L7.8 14.39c-.81.81-1.95 1.15-3.12.92-1.25-.25-2.28-1.25-2.57-2.49-.52-2.23 1.16-4.2 3.29-4.2.91 0 1.76.35 2.44 1.03l.47.41c.38.34.95.34 1.33 0 .45-.4.45-1.1 0-1.5l-.42-.36C8.2 7.18 6.84 6.62 5.4 6.62 2.42 6.62 0 9.04 0 12s2.42 5.38 5.4 5.38c1.44 0 2.8-.56 3.77-1.53l2.83-2.5.01.01L13.52 12h-.01l2.69-2.39c.81-.81 1.95-1.15 3.12-.92 1.25.25 2.28 1.25 2.57 2.49.52 2.23-1.16 4.2-3.29 4.2-.9 0-1.76-.35-2.44-1.03l-.48-.42c-.38-.34-.95-.34-1.33 0-.45.4-.45 1.1 0 1.5l.42.37c1.02 1.01 2.37 1.57 3.82 1.57 3.27 0 5.86-2.9 5.33-6.25-.3-1.99-1.77-3.69-3.7-4.26z"
      })), 'AllInclusiveRounded');

      exports.default = _default;
      });

      unwrapExports(AllInclusiveRounded);

      var AllInclusiveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.6 6.62c-1.44 0-2.8.56-3.77 1.53L7.8 14.39c-.64.64-1.49.99-2.4.99-1.87 0-3.39-1.51-3.39-3.38S3.53 8.62 5.4 8.62c.91 0 1.76.35 2.44 1.03l1.13 1 1.51-1.34L9.22 8.2C8.2 7.18 6.84 6.62 5.4 6.62 2.42 6.62 0 9.04 0 12s2.42 5.38 5.4 5.38c1.44 0 2.8-.56 3.77-1.53L13.51 12l2.69-2.39c.64-.64 1.49-.99 2.4-.99 1.87 0 3.39 1.51 3.39 3.38s-1.52 3.38-3.39 3.38c-.9 0-1.76-.35-2.44-1.03l-1.14-1.01-1.51 1.34 1.27 1.12c1.02 1.01 2.37 1.57 3.82 1.57 2.98 0 5.4-2.41 5.4-5.38s-2.42-5.37-5.4-5.37z"
      })), 'AllInclusiveSharp');

      exports.default = _default;
      });

      unwrapExports(AllInclusiveSharp);

      var AllInclusiveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.6 6.62c-1.44 0-2.8.56-3.77 1.53L7.8 14.39c-.64.64-1.49.99-2.4.99-1.87 0-3.39-1.51-3.39-3.38S3.53 8.62 5.4 8.62c.91 0 1.76.35 2.44 1.03l1.13 1 1.51-1.34L9.22 8.2C8.2 7.18 6.84 6.62 5.4 6.62 2.42 6.62 0 9.04 0 12s2.42 5.38 5.4 5.38c1.44 0 2.8-.56 3.77-1.53l7.03-6.24c.64-.64 1.49-.99 2.4-.99 1.87 0 3.39 1.51 3.39 3.38s-1.52 3.38-3.39 3.38c-.9 0-1.76-.35-2.44-1.03l-1.14-1.01-1.51 1.34 1.27 1.12c1.02 1.01 2.37 1.57 3.82 1.57 2.98 0 5.4-2.41 5.4-5.38s-2.42-5.37-5.4-5.37z"
      })), 'AllInclusiveTwoTone');

      exports.default = _default;
      });

      unwrapExports(AllInclusiveTwoTone);

      var AllOut = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16.21 4.16l4 4v-4zm4 12l-4 4h4zm-12 4l-4-4v4zm-4-12l4-4h-4zm12.95-.95c-2.73-2.73-7.17-2.73-9.9 0s-2.73 7.17 0 9.9 7.17 2.73 9.9 0 2.73-7.16 0-9.9zm-1.1 8.8c-2.13 2.13-5.57 2.13-7.7 0s-2.13-5.57 0-7.7 5.57-2.13 7.7 0 2.13 5.57 0 7.7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M.21.16h24v24h-24z"
      })), 'AllOut');

      exports.default = _default;
      });

      unwrapExports(AllOut);

      var AllOutOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4v4l4-4zM16 4l4 4V4zM20 20v-4l-4 4zM4 20h4l-4-4zM19 12c0-3.87-3.13-7-7-7s-7 3.13-7 7 3.13 7 7 7 7-3.13 7-7zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'AllOutOutlined');

      exports.default = _default;
      });

      unwrapExports(AllOutOutlined);

      var AllOutRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4.5V8l4-4H4.5c-.28 0-.5.22-.5.5zM16 4l4 4V4.5c0-.28-.22-.5-.5-.5H16zM20 19.5V16l-4 4h3.5c.28 0 .5-.22.5-.5zM4.5 20H8l-4-4v3.5c0 .28.22.5.5.5zM19 12c0-3.87-3.13-7-7-7s-7 3.13-7 7 3.13 7 7 7 7-3.13 7-7zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'AllOutRounded');

      exports.default = _default;
      });

      unwrapExports(AllOutRounded);

      var AllOutSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4v4l4-4zM16 4l4 4V4zM20 20v-4l-4 4zM4 20h4l-4-4zM19 12c0-3.87-3.13-7-7-7s-7 3.13-7 7 3.13 7 7 7 7-3.13 7-7zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'AllOutSharp');

      exports.default = _default;
      });

      unwrapExports(AllOutSharp);

      var AllOutTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 4v4l4-4zM16 4l4 4V4zM20 20v-4l-4 4zM4 20h4l-4-4zM19 12c0-3.87-3.13-7-7-7s-7 3.13-7 7 3.13 7 7 7 7-3.13 7-7zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'AllOutTwoTone');

      exports.default = _default;
      });

      unwrapExports(AllOutTwoTone);

      var AlternateEmail = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".9",
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57V12c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57V12c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AlternateEmail');

      exports.default = _default;
      });

      unwrapExports(AlternateEmail);

      var AlternateEmailOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".9",
        d: "M12 1.95c-5.52 0-10 4.48-10 10s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }))), 'AlternateEmailOutlined');

      exports.default = _default;
      });

      unwrapExports(AlternateEmailOutlined);

      var AlternateEmailRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".9",
        d: "M12.72 2.03C6.63 1.6 1.6 6.63 2.03 12.72 2.39 18.01 7.01 22 12.31 22H16c.55 0 1-.45 1-1s-.45-1-1-1h-3.67c-3.73 0-7.15-2.42-8.08-6.03-1.49-5.8 3.91-11.21 9.71-9.71C17.58 5.18 20 8.6 20 12.33v1.1c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.25c0-2.51-1.78-4.77-4.26-5.12-3.4-.49-6.27 2.45-5.66 5.87.34 1.91 1.83 3.49 3.72 3.94 1.84.43 3.59-.16 4.74-1.33.89 1.22 2.67 1.86 4.3 1.21 1.34-.53 2.16-1.9 2.16-3.34v-1.09c0-5.31-3.99-9.93-9.28-10.29zM12 15c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }))), 'AlternateEmailRounded');

      exports.default = _default;
      });

      unwrapExports(AlternateEmailRounded);

      var AlternateEmailSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".9",
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57V12c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57V12c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }))), 'AlternateEmailSharp');

      exports.default = _default;
      });

      unwrapExports(AlternateEmailSharp);

      var AlternateEmailTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".9",
        d: "M12 21.95h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10s-10 4.48-10 10 4.48 10 10 10zm0-7c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }))), 'AlternateEmailTwoTone');

      exports.default = _default;
      });

      unwrapExports(AlternateEmailTwoTone);

      var Android = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6 18c0 .55.45 1 1 1h1v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h2v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h1c.55 0 1-.45 1-1V8H6v10zM3.5 8C2.67 8 2 8.67 2 9.5v7c0 .83.67 1.5 1.5 1.5S5 17.33 5 16.5v-7C5 8.67 4.33 8 3.5 8zm17 0c-.83 0-1.5.67-1.5 1.5v7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-7c0-.83-.67-1.5-1.5-1.5zm-4.97-5.84l1.3-1.3c.2-.2.2-.51 0-.71-.2-.2-.51-.2-.71 0l-1.48 1.48C13.85 1.23 12.95 1 12 1c-.96 0-1.86.23-2.66.63L7.85.15c-.2-.2-.51-.2-.71 0-.2.2-.2.51 0 .71l1.31 1.31C6.97 3.26 6 5.01 6 7h12c0-1.99-.97-3.75-2.47-4.84zM10 5H9V4h1v1zm5 0h-1V4h1v1z"
      })), 'Android');

      exports.default = _default;
      });

      unwrapExports(Android);

      var AndroidOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 18c0 .55.45 1 1 1h1v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h2v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h1c.55 0 1-.45 1-1V8H6v10zM3.5 8C2.67 8 2 8.67 2 9.5v7c0 .83.67 1.5 1.5 1.5S5 17.33 5 16.5v-7C5 8.67 4.33 8 3.5 8zm17 0c-.83 0-1.5.67-1.5 1.5v7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-7c0-.83-.67-1.5-1.5-1.5zm-4.97-5.84l1.3-1.3c.2-.2.2-.51 0-.71s-.51-.2-.71 0l-1.48 1.48C13.85 1.23 12.95 1 12 1c-.96 0-1.86.23-2.66.63L7.85.15c-.2-.2-.51-.2-.71 0-.2.2-.2.51 0 .71l1.31 1.31C6.97 3.26 6 5.01 6 7h12c0-1.99-.97-3.75-2.47-4.84zM10 5H9V4h1v1zm5 0h-1V4h1v1z"
      }))), 'AndroidOutlined');

      exports.default = _default;
      });

      unwrapExports(AndroidOutlined);

      var AndroidRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 18c0 .55.45 1 1 1h1v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h2v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h1c.55 0 1-.45 1-1V8H6v10zM3.5 8C2.67 8 2 8.67 2 9.5v7c0 .83.67 1.5 1.5 1.5S5 17.33 5 16.5v-7C5 8.67 4.33 8 3.5 8zm17 0c-.83 0-1.5.67-1.5 1.5v7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-7c0-.83-.67-1.5-1.5-1.5zm-4.97-5.84l1.3-1.3c.2-.2.2-.51 0-.71s-.51-.2-.71 0l-1.48 1.48C13.85 1.23 12.95 1 12 1c-.96 0-1.86.23-2.66.63L7.85.15c-.2-.2-.51-.2-.71 0-.2.2-.2.51 0 .71l1.31 1.31C6.97 3.26 6 5.01 6 7h12c0-1.99-.97-3.75-2.47-4.84zM10 5H9V4h1v1zm5 0h-1V4h1v1z"
      }))), 'AndroidRounded');

      exports.default = _default;
      });

      unwrapExports(AndroidRounded);

      var AndroidSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 18c0 .55.45 1 1 1h1v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h2v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h1c.55 0 1-.45 1-1V8H6v10zM3.5 8C2.67 8 2 8.67 2 9.5v7c0 .83.67 1.5 1.5 1.5S5 17.33 5 16.5v-7C5 8.67 4.33 8 3.5 8zm17 0c-.83 0-1.5.67-1.5 1.5v7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-7c0-.83-.67-1.5-1.5-1.5zm-4.97-5.84l1.3-1.3c.2-.2.2-.51 0-.71s-.51-.2-.71 0l-1.48 1.48C13.85 1.23 12.95 1 12 1c-.96 0-1.86.23-2.66.63L7.85.15c-.2-.2-.51-.2-.71 0-.2.2-.2.51 0 .71l1.31 1.31C6.97 3.26 6 5.01 6 7h12c0-1.99-.97-3.75-2.47-4.84zM10 5H9V4h1v1zm5 0h-1V4h1v1z"
      }))), 'AndroidSharp');

      exports.default = _default;
      });

      unwrapExports(AndroidSharp);

      var AndroidTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 18c0 .55.45 1 1 1h1v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h2v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V19h1c.55 0 1-.45 1-1V8H6v10zM3.5 8C2.67 8 2 8.67 2 9.5v7c0 .83.67 1.5 1.5 1.5S5 17.33 5 16.5v-7C5 8.67 4.33 8 3.5 8zm17 0c-.83 0-1.5.67-1.5 1.5v7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-7c0-.83-.67-1.5-1.5-1.5zm-4.97-5.84l1.3-1.3c.2-.2.2-.51 0-.71s-.51-.2-.71 0l-1.48 1.48C13.85 1.23 12.95 1 12 1c-.96 0-1.86.23-2.66.63L7.85.15c-.2-.2-.51-.2-.71 0-.2.2-.2.51 0 .71l1.31 1.31C6.97 3.26 6 5.01 6 7h12c0-1.99-.97-3.75-2.47-4.84zM10 5H9V4h1v1zm5 0h-1V4h1v1z"
      }))), 'AndroidTwoTone');

      exports.default = _default;
      });

      unwrapExports(AndroidTwoTone);

      var Announcement = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 9h-2V5h2v6zm0 4h-2v-2h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Announcement');

      exports.default = _default;
      });

      unwrapExports(Announcement);

      var AnnouncementOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 5h2v6h-2zM11 13h2v2h-2z"
      }))), 'AnnouncementOutlined');

      exports.default = _default;
      });

      unwrapExports(AnnouncementOutlined);

      var AnnouncementRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8 9c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1zm1 4h-2v-2h2v2z"
      }))), 'AnnouncementRounded');

      exports.default = _default;
      });

      unwrapExports(AnnouncementRounded);

      var AnnouncementSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2zm-9 9h-2V5h2v6zm0 4h-2v-2h2v2z"
      }))), 'AnnouncementSharp');

      exports.default = _default;
      });

      unwrapExports(AnnouncementSharp);

      var AnnouncementTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4v13.17l.59-.59.58-.58H20V4H4zm9 11h-2v-2h2v2zm0-4h-2V5h2v6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 5h2v6h-2zM11 13h2v2h-2z"
      }))), 'AnnouncementTwoTone');

      exports.default = _default;
      });

      unwrapExports(AnnouncementTwoTone);

      var Apps = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Apps');

      exports.default = _default;
      });

      unwrapExports(Apps);

      var AppsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z"
      })), 'AppsOutlined');

      exports.default = _default;
      });

      unwrapExports(AppsOutlined);

      var AppsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z"
      })), 'AppsRounded');

      exports.default = _default;
      });

      unwrapExports(AppsRounded);

      var AppsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z"
      })), 'AppsSharp');

      exports.default = _default;
      });

      unwrapExports(AppsSharp);

      var AppsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z"
      })), 'AppsTwoTone');

      exports.default = _default;
      });

      unwrapExports(AppsTwoTone);

      var Archive = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM12 17.5L6.5 12H10v-2h4v2h3.5L12 17.5zM5.12 5l.81-1h12l.94 1H5.12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Archive');

      exports.default = _default;
      });

      unwrapExports(Archive);

      var ArchiveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM6.24 5h11.52l.81.97H5.44l.8-.97zM5 19V8h14v11H5z"
      }), _react.default.createElement("path", {
        d: "M13.45 10h-2.9v3H8l4 4 4-4h-2.55z"
      })), 'ArchiveOutlined');

      exports.default = _default;
      });

      unwrapExports(ArchiveOutlined);

      var ArchiveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zm-8.89 11.92L6.5 12H10v-2h4v2h3.5l-5.15 5.15c-.19.19-.51.19-.7 0zM5.12 5l.81-1h12l.94 1H5.12z"
      })), 'ArchiveRounded');

      exports.default = _default;
      });

      unwrapExports(ArchiveRounded);

      var ArchiveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.71 3H5.29L3 5.79V21h18V5.79L18.71 3zM12 17.5L6.5 12H10v-2h4v2h3.5L12 17.5zM5.12 5l.81-1h12l.94 1H5.12z"
      })), 'ArchiveSharp');

      exports.default = _default;
      });

      unwrapExports(ArchiveSharp);

      var ArchiveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V8H5v11zm5.55-6v-3h2.91v3H16l-4 4-4-4h2.55z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 13h-2.55v-3h-2.9v3H8l4 4z"
      }), _react.default.createElement("path", {
        d: "M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM6.24 5h11.52l.81.97H5.44l.8-.97zM19 19H5V8h14v11z"
      })), 'ArchiveTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArchiveTwoTone);

      var ArrowBack = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 11H7.83l5.59-5.59L12 4l-8 8 8 8 1.41-1.41L7.83 13H20v-2z"
      })), 'ArrowBack');

      exports.default = _default;
      });

      unwrapExports(ArrowBack);

      var ArrowBackIos = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.67 3.87L9.9 2.1 0 12l9.9 9.9 1.77-1.77L3.54 12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ArrowBackIos');

      exports.default = _default;
      });

      unwrapExports(ArrowBackIos);

      var ArrowBackIosOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M17.51 3.87L15.73 2.1 5.84 12l9.9 9.9 1.77-1.77L9.38 12l8.13-8.13z"
      })), 'ArrowBackIosOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowBackIosOutlined);

      var ArrowBackIosRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M16.62 2.99c-.49-.49-1.28-.49-1.77 0L6.54 11.3c-.39.39-.39 1.02 0 1.41l8.31 8.31c.49.49 1.28.49 1.77 0s.49-1.28 0-1.77L9.38 12l7.25-7.25c.48-.48.48-1.28-.01-1.76z"
      })), 'ArrowBackIosRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowBackIosRounded);

      var ArrowBackIosSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M17.51 3.87L15.73 2.1 5.84 12l9.9 9.9 1.77-1.77L9.38 12l8.13-8.13z"
      })), 'ArrowBackIosSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowBackIosSharp);

      var ArrowBackIosTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M17.51 3.87L15.73 2.1 5.84 12l9.9 9.9 1.77-1.77L9.38 12l8.13-8.13z"
      })), 'ArrowBackIosTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowBackIosTwoTone);

      var ArrowBackOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 11H7.83l5.59-5.59L12 4l-8 8 8 8 1.41-1.41L7.83 13H20v-2z"
      })), 'ArrowBackOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowBackOutlined);

      var ArrowBackRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 11H7.83l4.88-4.88c.39-.39.39-1.03 0-1.42a.9959.9959 0 0 0-1.41 0l-6.59 6.59c-.39.39-.39 1.02 0 1.41l6.59 6.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L7.83 13H19c.55 0 1-.45 1-1s-.45-1-1-1z"
      })), 'ArrowBackRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowBackRounded);

      var ArrowBackSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 11H7.83l5.59-5.59L12 4l-8 8 8 8 1.41-1.41L7.83 13H20v-2z"
      })), 'ArrowBackSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowBackSharp);

      var ArrowBackTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 11H7.83l5.59-5.59L12 4l-8 8 8 8 1.41-1.41L7.83 13H20v-2z"
      })), 'ArrowBackTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowBackTwoTone);

      var ArrowDownward = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12l-1.41-1.41L13 16.17V4h-2v12.17l-5.58-5.59L4 12l8 8 8-8z"
      })), 'ArrowDownward');

      exports.default = _default;
      });

      unwrapExports(ArrowDownward);

      var ArrowDownwardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12l-1.41-1.41L13 16.17V4h-2v12.17l-5.58-5.59L4 12l8 8 8-8z"
      })), 'ArrowDownwardOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowDownwardOutlined);

      var ArrowDownwardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 5v11.17l-4.88-4.88c-.39-.39-1.03-.39-1.42 0-.39.39-.39 1.02 0 1.41l6.59 6.59c.39.39 1.02.39 1.41 0l6.59-6.59c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0L13 16.17V5c0-.55-.45-1-1-1s-1 .45-1 1z"
      })), 'ArrowDownwardRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowDownwardRounded);

      var ArrowDownwardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12l-1.41-1.41L13 16.17V4h-2v12.17l-5.58-5.59L4 12l8 8 8-8z"
      })), 'ArrowDownwardSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowDownwardSharp);

      var ArrowDownwardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12l-1.41-1.41L13 16.17V4h-2v12.17l-5.58-5.59L4 12l8 8 8-8z"
      })), 'ArrowDownwardTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowDownwardTwoTone);

      var ArrowDropDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 10l5 5 5-5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ArrowDropDown');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDown);

      var ArrowDropDownCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 12l-4-4h8l-4 4z"
      })), 'ArrowDropDownCircle');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownCircle);

      var ArrowDropDownCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8m0-2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2z"
      }), _react.default.createElement("path", {
        d: "M12 15l-4-4h8z"
      })), 'ArrowDropDownCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownCircleOutlined);

      var ArrowDropDownCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-.35 12.65l-2.79-2.79c-.32-.32-.1-.86.35-.86h5.59c.45 0 .67.54.35.85l-2.79 2.79c-.2.2-.52.2-.71.01z"
      })), 'ArrowDropDownCircleRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownCircleRounded);

      var ArrowDropDownCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 13l-4-4h8l-4 4z"
      })), 'ArrowDropDownCircleSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownCircleSharp);

      var ArrowDropDownCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm0 11l-4-4h8l-4 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 15l4-4H8z"
      })), 'ArrowDropDownCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownCircleTwoTone);

      var ArrowDropDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 10l5 5 5-5H7z"
      })), 'ArrowDropDownOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownOutlined);

      var ArrowDropDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.71 11.71l2.59 2.59c.39.39 1.02.39 1.41 0l2.59-2.59c.63-.63.18-1.71-.71-1.71H9.41c-.89 0-1.33 1.08-.7 1.71z"
      })), 'ArrowDropDownRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownRounded);

      var ArrowDropDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 10l5 5 5-5H7z"
      })), 'ArrowDropDownSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownSharp);

      var ArrowDropDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 10l5 5 5-5H7z"
      })), 'ArrowDropDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowDropDownTwoTone);

      var ArrowDropUp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 14l5-5 5 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ArrowDropUp');

      exports.default = _default;
      });

      unwrapExports(ArrowDropUp);

      var ArrowDropUpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14l5-5 5 5H7z"
      })), 'ArrowDropUpOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowDropUpOutlined);

      var ArrowDropUpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.71 12.29L11.3 9.7c.39-.39 1.02-.39 1.41 0l2.59 2.59c.63.63.18 1.71-.71 1.71H9.41c-.89 0-1.33-1.08-.7-1.71z"
      })), 'ArrowDropUpRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowDropUpRounded);

      var ArrowDropUpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14l5-5 5 5H7z"
      })), 'ArrowDropUpSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowDropUpSharp);

      var ArrowDropUpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14l5-5 5 5H7z"
      })), 'ArrowDropUpTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowDropUpTwoTone);

      var ArrowForward = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8z"
      })), 'ArrowForward');

      exports.default = _default;
      });

      unwrapExports(ArrowForward);

      var ArrowForwardIos = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5.88 4.12L13.76 12l-7.88 7.88L8 22l10-10L8 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ArrowForwardIos');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardIos);

      var ArrowForwardIosOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M6.49 20.13l1.77 1.77 9.9-9.9-9.9-9.9-1.77 1.77L14.62 12l-8.13 8.13z"
      })), 'ArrowForwardIosOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardIosOutlined);

      var ArrowForwardIosRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M7.38 21.01c.49.49 1.28.49 1.77 0l8.31-8.31c.39-.39.39-1.02 0-1.41L9.15 2.98c-.49-.49-1.28-.49-1.77 0s-.49 1.28 0 1.77L14.62 12l-7.25 7.25c-.48.48-.48 1.28.01 1.76z"
      })), 'ArrowForwardIosRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardIosRounded);

      var ArrowForwardIosSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M6.49 20.13l1.77 1.77 9.9-9.9-9.9-9.9-1.77 1.77L14.62 12l-8.13 8.13z"
      })), 'ArrowForwardIosSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardIosSharp);

      var ArrowForwardIosTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M6.49 20.13l1.77 1.77 9.9-9.9-9.9-9.9-1.77 1.77L14.62 12l-8.13 8.13z"
      })), 'ArrowForwardIosTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardIosTwoTone);

      var ArrowForwardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8-8-8z"
      })), 'ArrowForwardOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardOutlined);

      var ArrowForwardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 13h11.17l-4.88 4.88c-.39.39-.39 1.03 0 1.42.39.39 1.02.39 1.41 0l6.59-6.59c.39-.39.39-1.02 0-1.41l-6.58-6.6a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L16.17 11H5c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'ArrowForwardRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardRounded);

      var ArrowForwardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8-8-8z"
      })), 'ArrowForwardSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardSharp);

      var ArrowForwardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8-8-8z"
      })), 'ArrowForwardTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowForwardTwoTone);

      var ArrowLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 7l-5 5 5 5V7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z"
      })), 'ArrowLeft');

      exports.default = _default;
      });

      unwrapExports(ArrowLeft);

      var ArrowLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M14 7l-5 5 5 5V7z"
      })), 'ArrowLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowLeftOutlined);

      var ArrowLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M12.29 8.71L9.7 11.3c-.39.39-.39 1.02 0 1.41l2.59 2.59c.63.63 1.71.18 1.71-.71V9.41c0-.89-1.08-1.33-1.71-.7z"
      })), 'ArrowLeftRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowLeftRounded);

      var ArrowLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M14 7l-5 5 5 5V7z"
      })), 'ArrowLeftSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowLeftSharp);

      var ArrowLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M14 7l-5 5 5 5V7z"
      })), 'ArrowLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowLeftTwoTone);

      var ArrowRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 17l5-5-5-5v10z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 24V0h24v24H0z"
      })), 'ArrowRight');

      exports.default = _default;
      });

      unwrapExports(ArrowRight);

      var ArrowRightAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.01 11H4v2h12.01v3L20 12l-3.99-4z"
      })), 'ArrowRightAlt');

      exports.default = _default;
      });

      unwrapExports(ArrowRightAlt);

      var ArrowRightAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.01 11H4v2h12.01v3L20 12l-3.99-4v3z"
      }))), 'ArrowRightAltOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowRightAltOutlined);

      var ArrowRightAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.01 11H5c-.55 0-1 .45-1 1s.45 1 1 1h11.01v1.79c0 .45.54.67.85.35l2.78-2.79c.19-.2.19-.51 0-.71l-2.78-2.79c-.31-.32-.85-.09-.85.35V11z"
      }))), 'ArrowRightAltRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowRightAltRounded);

      var ArrowRightAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.01 11H4v2h12.01v3L20 12l-3.99-4v3z"
      }))), 'ArrowRightAltSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowRightAltSharp);

      var ArrowRightAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.01 11H4v2h12.01v3L20 12l-3.99-4v3z"
      }))), 'ArrowRightAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowRightAltTwoTone);

      var ArrowRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 17l5-5-5-5v10z"
      })), 'ArrowRightOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowRightOutlined);

      var ArrowRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.71 15.29l2.59-2.59c.39-.39.39-1.02 0-1.41L11.71 8.7c-.63-.62-1.71-.18-1.71.71v5.17c0 .9 1.08 1.34 1.71.71z"
      })), 'ArrowRightRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowRightRounded);

      var ArrowRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 17l5-5-5-5v10z"
      })), 'ArrowRightSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowRightSharp);

      var ArrowRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 17l5-5-5-5v10z"
      })), 'ArrowRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowRightTwoTone);

      var ArrowUpward = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 12l1.41 1.41L11 7.83V20h2V7.83l5.58 5.59L20 12l-8-8-8 8z"
      })), 'ArrowUpward');

      exports.default = _default;
      });

      unwrapExports(ArrowUpward);

      var ArrowUpwardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 12l1.41 1.41L11 7.83V20h2V7.83l5.58 5.59L20 12l-8-8-8 8z"
      })), 'ArrowUpwardOutlined');

      exports.default = _default;
      });

      unwrapExports(ArrowUpwardOutlined);

      var ArrowUpwardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 19V7.83l4.88 4.88c.39.39 1.03.39 1.42 0 .39-.39.39-1.02 0-1.41l-6.59-6.59a.9959.9959 0 0 0-1.41 0l-6.6 6.58c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L11 7.83V19c0 .55.45 1 1 1s1-.45 1-1z"
      })), 'ArrowUpwardRounded');

      exports.default = _default;
      });

      unwrapExports(ArrowUpwardRounded);

      var ArrowUpwardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 12l1.41 1.41L11 7.83V20h2V7.83l5.58 5.59L20 12l-8-8-8 8z"
      })), 'ArrowUpwardSharp');

      exports.default = _default;
      });

      unwrapExports(ArrowUpwardSharp);

      var ArrowUpwardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 12l1.41 1.41L11 7.83V20h2V7.83l5.58 5.59L20 12l-8-8-8 8z"
      })), 'ArrowUpwardTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArrowUpwardTwoTone);

      var ArtTrack = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 13h-8v-2h8v2zm0-6h-8v2h8V7zm-8 10h8v-2h-8v2zm-2-8v6c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V9c0-1.1.9-2 2-2h6c1.1 0 2 .9 2 2zm-1.5 6l-2.25-3-1.75 2.26-1.25-1.51L3.5 15h7z"
      })), 'ArtTrack');

      exports.default = _default;
      });

      unwrapExports(ArtTrack);

      var ArtTrackOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 13h-8v-2h8v2zm0-6h-8v2h8V7zm-8 10h8v-2h-8v2zm-2-8v6c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V9c0-1.1.9-2 2-2h6c1.1 0 2 .9 2 2zm-1.5 6l-2.25-3-1.75 2.26-1.25-1.51L3.5 15h7z"
      })), 'ArtTrackOutlined');

      exports.default = _default;
      });

      unwrapExports(ArtTrackOutlined);

      var ArtTrackRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 13h-6c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm0-6h-6c-.55 0-1 .45-1 1s.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1zm-6 10h6c.55 0 1-.45 1-1s-.45-1-1-1h-6c-.55 0-1 .45-1 1s.45 1 1 1zm-3-8v6c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V9c0-1.1.9-2 2-2h6c1.1 0 2 .9 2 2zm-2.1 5.2l-1.26-1.68c-.2-.26-.59-.27-.8-.01L6.5 14.26l-.85-1.03c-.2-.25-.58-.24-.78.01l-.74.95c-.26.33-.02.81.39.81H9.5c.41 0 .65-.47.4-.8z"
      })), 'ArtTrackRounded');

      exports.default = _default;
      });

      unwrapExports(ArtTrackRounded);

      var ArtTrackSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 13h-8v-2h8v2zm0-6h-8v2h8V7zm-8 10h8v-2h-8v2zM12 7v10H2V7h10zm-1.5 8l-2.25-3-1.75 2.26-1.25-1.51L3.5 15h7z"
      })), 'ArtTrackSharp');

      exports.default = _default;
      });

      unwrapExports(ArtTrackSharp);

      var ArtTrackTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 7h8v2h-8zM14 11h8v2h-8zM14 15h8v2h-8zM4 17h6c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2zm1.25-4.25l1.25 1.51L8.25 12l2.25 3h-7l1.75-2.25z"
      })), 'ArtTrackTwoTone');

      exports.default = _default;
      });

      unwrapExports(ArtTrackTwoTone);

      var AspectRatio = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 12h-2v3h-3v2h5v-5zM7 9h3V7H5v5h2V9zm14-6H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AspectRatio');

      exports.default = _default;
      });

      unwrapExports(AspectRatio);

      var AspectRatioOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 12h-2v3h-3v2h5v-5zM7 9h3V7H5v5h2V9zm14-6H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      }))), 'AspectRatioOutlined');

      exports.default = _default;
      });

      unwrapExports(AspectRatioOutlined);

      var AspectRatioRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 12c-.55 0-1 .45-1 1v2h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1zM7 9h2c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1s1-.45 1-1V9zm14-6H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16.01H4c-.55 0-1-.45-1-1V5.99c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.02c0 .55-.45 1-1 1z"
      }))), 'AspectRatioRounded');

      exports.default = _default;
      });

      unwrapExports(AspectRatioRounded);

      var AspectRatioSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 12h-2v3h-3v2h5v-5zM7 9h3V7H5v5h2V9zm16-6H1v18h22V3zm-2 16.01H3V4.99h18v14.02z"
      }))), 'AspectRatioSharp');

      exports.default = _default;
      });

      unwrapExports(AspectRatioSharp);

      var AspectRatioTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19.01h18V4.99H3v14.02zM14 15h3v-3h2v5h-5v-2zM5 7h5v2H7v3H5V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      }), _react.default.createElement("path", {
        d: "M7 9h3V7H5v5h2zM19 12h-2v3h-3v2h5z"
      }))), 'AspectRatioTwoTone');

      exports.default = _default;
      });

      unwrapExports(AspectRatioTwoTone);

      var Assessment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Assessment');

      exports.default = _default;
      });

      unwrapExports(Assessment);

      var AssessmentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7 10h2v7H7zM11 7h2v10h-2zM15 13h2v4h-2z"
      }))), 'AssessmentOutlined');

      exports.default = _default;
      });

      unwrapExports(AssessmentOutlined);

      var AssessmentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM8 17c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v5c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v8c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      }))), 'AssessmentRounded');

      exports.default = _default;
      });

      unwrapExports(AssessmentRounded);

      var AssessmentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z"
      }))), 'AssessmentSharp');

      exports.default = _default;
      });

      unwrapExports(AssessmentSharp);

      var AssessmentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5v14h14V5H5zm4 12H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7 10h2v7H7zM11 7h2v10h-2zM15 13h2v4h-2z"
      }))), 'AssessmentTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssessmentTwoTone);

      var Assignment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2 14H7v-2h7v2zm3-4H7v-2h10v2zm0-4H7V7h10v2z"
      })), 'Assignment');

      exports.default = _default;
      });

      unwrapExports(Assignment);

      var AssignmentInd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 4c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H6v-1.4c0-2 4-3.1 6-3.1s6 1.1 6 3.1V19z"
      })), 'AssignmentInd');

      exports.default = _default;
      });

      unwrapExports(AssignmentInd);

      var AssignmentIndOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.22 0 .41.1.55.25.12.13.2.31.2.5 0 .41-.34.75-.75.75s-.75-.34-.75-.75c0-.19.08-.37.2-.5.14-.15.33-.25.55-.25zM19 19H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.65 0-3 1.35-3 3s1.35 3 3 3 3-1.35 3-3-1.35-3-3-3zm0 4c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM6 16.47V18h12v-1.53c0-2.5-3.97-3.58-6-3.58s-6 1.07-6 3.58zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31z"
      }))), 'AssignmentIndOutlined');

      exports.default = _default;
      });

      unwrapExports(AssignmentIndOutlined);

      var AssignmentIndRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 4c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H6v-1.4c0-2 4-3.1 6-3.1s6 1.1 6 3.1V19z"
      }))), 'AssignmentIndRounded');

      exports.default = _default;
      });

      unwrapExports(AssignmentIndRounded);

      var AssignmentIndSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-6.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H3v18h18V3zm-9 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 4c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H6v-1.4c0-2 4-3.1 6-3.1s6 1.1 6 3.1V19z"
      }))), 'AssignmentIndSharp');

      exports.default = _default;
      });

      unwrapExports(AssignmentIndSharp);

      var AssignmentIndTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-7 1c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zm6 12H6v-1.53c0-2.5 3.97-3.58 6-3.58s6 1.08 6 3.58V18z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.66 3.88c-.14-.21-.33-.4-.54-.54-.11-.07-.22-.13-.34-.18-.24-.1-.5-.16-.78-.16h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c.28 0 .54-.06.78-.16.12-.05.23-.11.34-.18.21-.14.4-.33.54-.54.21-.32.34-.71.34-1.12V5c0-.41-.13-.8-.34-1.12zM12 2.75c.22 0 .41.1.55.25.12.13.2.31.2.5 0 .41-.34.75-.75.75s-.75-.34-.75-.75c0-.19.08-.37.2-.5.14-.15.33-.25.55-.25zM19 19H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM12 12.88c-2.03 0-6 1.08-6 3.58V18h12v-1.53c0-2.51-3.97-3.59-6-3.59zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31z"
      }))), 'AssignmentIndTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssignmentIndTwoTone);

      var AssignmentLate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-6 15h-2v-2h2v2zm0-4h-2V8h2v6zm-1-9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'AssignmentLate');

      exports.default = _default;
      });

      unwrapExports(AssignmentLate);

      var AssignmentLateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 7h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64-.1.23-.16.49-.16.77v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentLateOutlined');

      exports.default = _default;
      });

      unwrapExports(AssignmentLateOutlined);

      var AssignmentLateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-6 15h-2v-2h2v2zm0-5c0 .55-.45 1-1 1s-1-.45-1-1V9c0-.55.45-1 1-1s1 .45 1 1v4zm-1-8c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'AssignmentLateRounded');

      exports.default = _default;
      });

      unwrapExports(AssignmentLateRounded);

      var AssignmentLateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-6.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H3v18h18V3zm-8 15h-2v-2h2v2zm0-4h-2V8h2v6zm-1-9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'AssignmentLateSharp');

      exports.default = _default;
      });

      unwrapExports(AssignmentLateSharp);

      var AssignmentLateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5v14h14V5H5zm8 12h-2v-2h2v2zm0-4h-2V7h2v6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 7h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentLateTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssignmentLateTwoTone);

      var AssignmentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 15h7v2H7zM7 11h10v2H7zM7 7h10v2H7z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64-.1.23-.16.49-.16.77v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentOutlined');

      exports.default = _default;
      });

      unwrapExports(AssignmentOutlined);

      var AssignmentReturn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm4 12h-4v3l-5-5 5-5v3h4v4z"
      })), 'AssignmentReturn');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturn);

      var AssignmentReturned = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 15l-5-5h3V9h4v4h3l-5 5z"
      })), 'AssignmentReturned');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturned);

      var AssignmentReturnedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 12h-3V8h-4v4H7l5 5z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64-.1.23-.16.49-.16.77v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentReturnedOutlined');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnedOutlined);

      var AssignmentReturnedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-.35 14.65L7 13h3V9h4v4h3l-4.65 4.65c-.19.19-.51.19-.7 0z"
      }))), 'AssignmentReturnedRounded');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnedRounded);

      var AssignmentReturnedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-6.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H3v18h18V3zm-9 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 15l-5-5h3V9h4v4h3l-5 5z"
      }))), 'AssignmentReturnedSharp');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnedSharp);

      var AssignmentReturnedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm5-7V8h4v4h3l-5 5-5-5h3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 12h-3V8h-4v4H7l5 5z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentReturnedTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnedTwoTone);

      var AssignmentReturnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 14h4v-4h-4V7l-5 5 5 5z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64-.1.23-.16.49-.16.77v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentReturnOutlined');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnOutlined);

      var AssignmentReturnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm4 12h-4v3l-4.65-4.65c-.2-.2-.2-.51 0-.71L12 8v3h4v4z"
      }))), 'AssignmentReturnRounded');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnRounded);

      var AssignmentReturnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-6.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H3v18h18V3zm-9 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm4 12h-4v3l-5-5 5-5v3h4v4z"
      }))), 'AssignmentReturnSharp');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnSharp);

      var AssignmentReturnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5v14h14V5H5zm11 9h-4v3l-5-5 5-5v3h4v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 7l-5 5 5 5v-3h4v-4h-4z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentReturnTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssignmentReturnTwoTone);

      var AssignmentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm1 14H8c-.55 0-1-.45-1-1s.45-1 1-1h5c.55 0 1 .45 1 1s-.45 1-1 1zm3-4H8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1zm0-4H8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'AssignmentRounded');

      exports.default = _default;
      });

      unwrapExports(AssignmentRounded);

      var AssignmentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-6.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H3v18h18V3zm-9 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2 14H7v-2h7v2zm3-4H7v-2h10v2zm0-4H7V7h10v2z"
      }))), 'AssignmentSharp');

      exports.default = _default;
      });

      unwrapExports(AssignmentSharp);

      var AssignmentTurnedIn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-2 14l-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z"
      })), 'AssignmentTurnedIn');

      exports.default = _default;
      });

      unwrapExports(AssignmentTurnedIn);

      var AssignmentTurnedInOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9l-1.41-1.42L10 14.17l-2.59-2.58L6 13l4 4z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64-.1.23-.16.49-.16.77v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentTurnedInOutlined');

      exports.default = _default;
      });

      unwrapExports(AssignmentTurnedInOutlined);

      var AssignmentTurnedInRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9.29 16.29L6.7 13.7a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L10 14.17l5.88-5.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-6.59 6.59c-.38.39-1.02.39-1.41 0z"
      }))), 'AssignmentTurnedInRounded');

      exports.default = _default;
      });

      unwrapExports(AssignmentTurnedInRounded);

      var AssignmentTurnedInSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-6.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H3v18h18V3zm-9 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-2 14l-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z"
      }))), 'AssignmentTurnedInSharp');

      exports.default = _default;
      });

      unwrapExports(AssignmentTurnedInSharp);

      var AssignmentTurnedInTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm2.41-7.41L10 14.17l6.59-6.59L18 9l-8 8-4-4 1.41-1.41z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 9l-1.41-1.42L10 14.17l-2.59-2.58L6 13l4 4z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentTurnedInTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssignmentTurnedInTwoTone);

      var AssignmentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5v14h14V5H5zm9 12H7v-2h7v2zm3-4H7v-2h10v2zm0-4H7V7h10v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 15h7v2H7zM7 11h10v2H7zM7 7h10v2H7z"
      }), _react.default.createElement("path", {
        d: "M19 3h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"
      }))), 'AssignmentTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssignmentTwoTone);

      var Assistant = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-5.12 10.88L12 17l-1.88-4.12L6 11l4.12-1.88L12 5l1.88 4.12L18 11l-4.12 1.88z"
      })), 'Assistant');

      exports.default = _default;
      });

      unwrapExports(Assistant);

      var AssistantOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 16h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4h14v14z"
      }), _react.default.createElement("path", {
        d: "M12 17l1.88-4.12L18 11l-4.12-1.88L12 5l-1.88 4.12L6 11l4.12 1.88z"
      }))), 'AssistantOutlined');

      exports.default = _default;
      });

      unwrapExports(AssistantOutlined);

      var AssistantPhoto = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14.4 6L14 4H5v17h2v-7h5.6l.4 2h7V6z"
      })), 'AssistantPhoto');

      exports.default = _default;
      });

      unwrapExports(AssistantPhoto);

      var AssistantPhotoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.36 6l.08.39.32 1.61H18v6h-3.36l-.08-.39-.32-1.61H7V6h5.36M14 4H5v17h2v-7h5.6l.4 2h7V6h-5.6L14 4z"
      }))), 'AssistantPhotoOutlined');

      exports.default = _default;
      });

      unwrapExports(AssistantPhotoOutlined);

      var AssistantPhotoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.4 6l-.24-1.2c-.09-.46-.5-.8-.98-.8H6c-.55 0-1 .45-1 1v15c0 .55.45 1 1 1s1-.45 1-1v-6h5.6l.24 1.2c.09.47.5.8.98.8H19c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1h-4.6z"
      }))), 'AssistantPhotoRounded');

      exports.default = _default;
      });

      unwrapExports(AssistantPhotoRounded);

      var AssistantPhotoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.4 6L14 4H5v17h2v-7h5.6l.4 2h7V6h-5.6z"
      }))), 'AssistantPhotoSharp');

      exports.default = _default;
      });

      unwrapExports(AssistantPhotoSharp);

      var AssistantPhotoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12l.4 2H18V8h-5.24l-.4-2H7v6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 14h5.6l.4 2h7V6h-5.6L14 4H5v17h2v-7zm0-8h5.36l.4 2H18v6h-3.36l-.4-2H7V6z"
      }))), 'AssistantPhotoTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssistantPhotoTwoTone);

      var AssistantRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h4l2.29 2.29c.39.39 1.02.39 1.41 0L15 20h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-5.12 10.88L12 17l-1.88-4.12L6 11l4.12-1.88L12 5l1.88 4.12L18 11l-4.12 1.88z"
      }))), 'AssistantRounded');

      exports.default = _default;
      });

      unwrapExports(AssistantRounded);

      var AssistantSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 2H3v18h6l3 3 3-3h6V2zm-7.12 10.88L12 17l-1.88-4.12L6 11l4.12-1.88L12 5l1.88 4.12L18 11l-4.12 1.88z"
      }))), 'AssistantSharp');

      exports.default = _default;
      });

      unwrapExports(AssistantSharp);

      var AssistantTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.83 18l.59.59L12 20.17l1.59-1.59.58-.58H19V4H5v14h4.83zm.29-8.88L12 5l1.88 4.12L18 11l-4.12 1.88L12 17l-1.88-4.12L6 11l4.12-1.88z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 20h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 4h14v14h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4z"
      }), _react.default.createElement("path", {
        d: "M12 17l1.88-4.12L18 11l-4.12-1.88L12 5l-1.88 4.12L6 11l4.12 1.88z"
      }))), 'AssistantTwoTone');

      exports.default = _default;
      });

      unwrapExports(AssistantTwoTone);

      var Atm = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 9v1.5h2.25V15h1.5v-4.5H14V9zM6 9H3c-.55 0-1 .45-1 1v5h1.5v-1.5h2V15H7v-5c0-.55-.45-1-1-1zm-.5 3h-2v-1.5h2V12zM21 9h-4.5c-.55 0-1 .45-1 1v5H17v-4.5h1V14h1.5v-3.51h1V15H22v-5c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Atm');

      exports.default = _default;
      });

      unwrapExports(Atm);

      var AtmOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 9v1.5h2.25V15h1.5v-4.5H14V9H8zM6 9H3c-.55 0-1 .45-1 1v5h1.5v-1.5h2V15H7v-5c0-.55-.45-1-1-1zm-.5 3h-2v-1.5h2V12zM21 9h-4.5c-.55 0-1 .45-1 1v5H17v-4.5h1V14h1.5v-3.51h1V15H22v-5c0-.55-.45-1-1-1z"
      })), 'AtmOutlined');

      exports.default = _default;
      });

      unwrapExports(AtmOutlined);

      var AtmRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 9.75c0 .41.34.75.75.75h1.5v3.75c0 .41.34.75.75.75s.75-.34.75-.75V10.5h1.5c.41 0 .75-.34.75-.75S13.66 9 13.25 9h-4.5c-.41 0-.75.34-.75.75zM6 9H3c-.55 0-1 .45-1 1v4.25c0 .41.34.75.75.75s.75-.34.75-.75v-.75h2v.75c0 .41.34.75.75.75s.75-.34.75-.75V10c0-.55-.45-1-1-1zm-.5 3h-2v-1.5h2V12zM21 9h-4.5c-.55 0-1 .45-1 1v4.25c0 .41.34.75.75.75s.75-.34.75-.75V10.5h1v2.75c0 .41.34.75.75.75s.75-.34.75-.75v-2.76h1v3.76c0 .41.34.75.75.75s.75-.34.75-.75V10c0-.55-.45-1-1-1z"
      })), 'AtmRounded');

      exports.default = _default;
      });

      unwrapExports(AtmRounded);

      var AtmSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 9v1.5h2.25V15h1.5v-4.5H14V9H8zM7 9H2v6h1.5v-1.5h2V15H7V9zm-1.5 3h-2v-1.5h2V12zM22 9h-6.5v6H17v-4.5h1V14h1.5v-3.51h1V15H22V9z"
      })), 'AtmSharp');

      exports.default = _default;
      });

      unwrapExports(AtmSharp);

      var AtmTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.5 13.5h2V15H7v-5c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v5h1.5v-1.5zm0-3h2V12h-2v-1.5zM17 10.5h1V14h1.5v-3.51h1V15H22v-5c0-.55-.45-1-1-1h-4.5c-.55 0-1 .45-1 1v5H17v-4.5zM10.25 15h1.5v-4.5H14V9H8v1.5h2.25z"
      })), 'AtmTwoTone');

      exports.default = _default;
      });

      unwrapExports(AtmTwoTone);

      var AttachFile = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16.5 6v11.5c0 2.21-1.79 4-4 4s-4-1.79-4-4V5c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5v10.5c0 .55-.45 1-1 1s-1-.45-1-1V6H10v9.5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V5c0-2.21-1.79-4-4-4S7 2.79 7 5v12.5c0 3.04 2.46 5.5 5.5 5.5s5.5-2.46 5.5-5.5V6h-1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AttachFile');

      exports.default = _default;
      });

      unwrapExports(AttachFile);

      var AttachFileOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 6v11.5c0 2.21-1.79 4-4 4s-4-1.79-4-4V5c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5v10.5c0 .55-.45 1-1 1s-1-.45-1-1V6H10v9.5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V5c0-2.21-1.79-4-4-4S7 2.79 7 5v12.5c0 3.04 2.46 5.5 5.5 5.5s5.5-2.46 5.5-5.5V6h-1.5z"
      }))), 'AttachFileOutlined');

      exports.default = _default;
      });

      unwrapExports(AttachFileOutlined);

      var AttachFileRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 6.75v10.58c0 2.09-1.53 3.95-3.61 4.15-2.39.23-4.39-1.64-4.39-3.98V5.14c0-1.31.94-2.5 2.24-2.63 1.5-.15 2.76 1.02 2.76 2.49v10.5c0 .55-.45 1-1 1s-1-.45-1-1V6.75c0-.41-.34-.75-.75-.75s-.75.34-.75.75v8.61c0 1.31.94 2.5 2.24 2.63 1.5.15 2.76-1.02 2.76-2.49V5.17c0-2.09-1.53-3.95-3.61-4.15C9.01.79 7 2.66 7 5v12.27c0 2.87 2.1 5.44 4.96 5.71 3.29.3 6.04-2.26 6.04-5.48V6.75c0-.41-.34-.75-.75-.75s-.75.34-.75.75z"
      }))), 'AttachFileRounded');

      exports.default = _default;
      });

      unwrapExports(AttachFileRounded);

      var AttachFileSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16.5 6v11.5c0 2.21-1.79 4-4 4s-4-1.79-4-4V5c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5v10.5c0 .55-.45 1-1 1s-1-.45-1-1V6H10v9.5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V5c0-2.21-1.79-4-4-4S7 2.79 7 5v12.5c0 3.04 2.46 5.5 5.5 5.5s5.5-2.46 5.5-5.5V6h-1.5z"
      })), 'AttachFileSharp');

      exports.default = _default;
      });

      unwrapExports(AttachFileSharp);

      var AttachFileTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 23c3.04 0 5.5-2.46 5.5-5.5V6h-1.5v11.5c0 2.21-1.79 4-4 4s-4-1.79-4-4V5c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5v10.5c0 .55-.45 1-1 1s-1-.45-1-1V6H10v9.5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V5c0-2.21-1.79-4-4-4S7 2.79 7 5v12.5c0 3.04 2.46 5.5 5.5 5.5z"
      }))), 'AttachFileTwoTone');

      exports.default = _default;
      });

      unwrapExports(AttachFileTwoTone);

      var Attachment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 12.5C2 9.46 4.46 7 7.5 7H18c2.21 0 4 1.79 4 4s-1.79 4-4 4H9.5C8.12 15 7 13.88 7 12.5S8.12 10 9.5 10H17v2H9.41c-.55 0-.55 1 0 1H18c1.1 0 2-.9 2-2s-.9-2-2-2H7.5C5.57 9 4 10.57 4 12.5S5.57 16 7.5 16H17v2H7.5C4.46 18 2 15.54 2 12.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Attachment');

      exports.default = _default;
      });

      unwrapExports(Attachment);

      var AttachmentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.5 16H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h12.5c1.38 0 2.5 1.12 2.5 2.5S20.88 13 19.5 13H9c-.55 0-1-.45-1-1s.45-1 1-1h9.5V9.5H9c-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5h10.5c2.21 0 4-1.79 4-4s-1.79-4-4-4H7c-3.04 0-5.5 2.46-5.5 5.5s2.46 5.5 5.5 5.5h11.5V16z"
      })), 'AttachmentOutlined');

      exports.default = _default;
      });

      unwrapExports(AttachmentOutlined);

      var AttachmentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.75 16H7.17c-2.09 0-3.95-1.53-4.15-3.61C2.79 10.01 4.66 8 7 8h12.36c1.31 0 2.5.94 2.63 2.24.15 1.5-1.02 2.76-2.49 2.76H9c-.55 0-1-.45-1-1s.45-1 1-1h8.75c.41 0 .75-.34.75-.75s-.34-.75-.75-.75H9.14c-1.31 0-2.5.94-2.63 2.24-.15 1.5 1.02 2.76 2.49 2.76h10.33c2.09 0 3.95-1.53 4.15-3.61.23-2.39-1.64-4.39-3.98-4.39H7.23c-2.87 0-5.44 2.1-5.71 4.96-.3 3.29 2.26 6.04 5.48 6.04h10.75c.41 0 .75-.34.75-.75s-.34-.75-.75-.75z"
      })), 'AttachmentRounded');

      exports.default = _default;
      });

      unwrapExports(AttachmentRounded);

      var AttachmentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.5 16H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h12.5c1.38 0 2.5 1.12 2.5 2.5S20.88 13 19.5 13H9c-.55 0-1-.45-1-1s.45-1 1-1h9.5V9.5H9c-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5h10.5c2.21 0 4-1.79 4-4s-1.79-4-4-4H7c-3.04 0-5.5 2.46-5.5 5.5s2.46 5.5 5.5 5.5h11.5V16z"
      })), 'AttachmentSharp');

      exports.default = _default;
      });

      unwrapExports(AttachmentSharp);

      var AttachmentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.5 16H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h12.5c1.38 0 2.5 1.12 2.5 2.5S20.88 13 19.5 13H9c-.55 0-1-.45-1-1s.45-1 1-1h9.5V9.5H9c-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5h10.5c2.21 0 4-1.79 4-4s-1.79-4-4-4H7c-3.04 0-5.5 2.46-5.5 5.5s2.46 5.5 5.5 5.5h11.5V16z"
      })), 'AttachmentTwoTone');

      exports.default = _default;
      });

      unwrapExports(AttachmentTwoTone);

      var AttachMoney = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.8 10.9c-2.27-.59-3-1.2-3-2.15 0-1.09 1.01-1.85 2.7-1.85 1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-1.94.42-3.5 1.68-3.5 3.61 0 2.31 1.91 3.46 4.7 4.13 2.5.6 3 1.48 3 2.41 0 .69-.49 1.79-2.7 1.79-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c1.95-.37 3.5-1.5 3.5-3.55 0-2.84-2.43-3.81-4.7-4.4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'AttachMoney');

      exports.default = _default;
      });

      unwrapExports(AttachMoney);

      var AttachMoneyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.8 10.9c-2.27-.59-3-1.2-3-2.15 0-1.09 1.01-1.85 2.7-1.85 1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-1.94.42-3.5 1.68-3.5 3.61 0 2.31 1.91 3.46 4.7 4.13 2.5.6 3 1.48 3 2.41 0 .69-.49 1.79-2.7 1.79-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c1.95-.37 3.5-1.5 3.5-3.55 0-2.84-2.43-3.81-4.7-4.4z"
      }))), 'AttachMoneyOutlined');

      exports.default = _default;
      });

      unwrapExports(AttachMoneyOutlined);

      var AttachMoneyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.8 10.9c-2.27-.59-3-1.2-3-2.15 0-1.09 1.01-1.85 2.7-1.85 1.42 0 2.13.54 2.39 1.4.12.4.45.7.87.7h.3c.66 0 1.13-.65.9-1.27-.42-1.18-1.4-2.16-2.96-2.54V4.5c0-.83-.67-1.5-1.5-1.5S10 3.67 10 4.5v.66c-1.94.42-3.5 1.68-3.5 3.61 0 2.31 1.91 3.46 4.7 4.13 2.5.6 3 1.48 3 2.41 0 .69-.49 1.79-2.7 1.79-1.65 0-2.5-.59-2.83-1.43-.15-.39-.49-.67-.9-.67h-.28c-.67 0-1.14.68-.89 1.3.57 1.39 1.9 2.21 3.4 2.53v.67c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-.65c1.95-.37 3.5-1.5 3.5-3.55 0-2.84-2.43-3.81-4.7-4.4z"
      }))), 'AttachMoneyRounded');

      exports.default = _default;
      });

      unwrapExports(AttachMoneyRounded);

      var AttachMoneySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.8 10.9c-2.27-.59-3-1.2-3-2.15 0-1.09 1.01-1.85 2.7-1.85 1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-1.94.42-3.5 1.68-3.5 3.61 0 2.31 1.91 3.46 4.7 4.13 2.5.6 3 1.48 3 2.41 0 .69-.49 1.79-2.7 1.79-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c1.95-.37 3.5-1.5 3.5-3.55 0-2.84-2.43-3.81-4.7-4.4z"
      })), 'AttachMoneySharp');

      exports.default = _default;
      });

      unwrapExports(AttachMoneySharp);

      var AttachMoneyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 17.1c-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c1.95-.37 3.5-1.5 3.5-3.55 0-2.84-2.43-3.81-4.7-4.4-2.27-.59-3-1.2-3-2.15 0-1.09 1.01-1.85 2.7-1.85 1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-1.94.42-3.5 1.68-3.5 3.61 0 2.31 1.91 3.46 4.7 4.13 2.5.6 3 1.48 3 2.41 0 .69-.49 1.79-2.7 1.79z"
      }))), 'AttachMoneyTwoTone');

      exports.default = _default;
      });

      unwrapExports(AttachMoneyTwoTone);

      var Audiotrack = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 3v9.28c-.47-.17-.97-.28-1.5-.28C8.01 12 6 14.01 6 16.5S8.01 21 10.5 21c2.31 0 4.2-1.75 4.45-4H15V6h4V3h-7z"
      })), 'Audiotrack');

      exports.default = _default;
      });

      unwrapExports(Audiotrack);

      var AudiotrackOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3v10.55c-.59-.34-1.27-.55-2-.55-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4V7h4V3h-6zm-2 16c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'AudiotrackOutlined');

      exports.default = _default;
      });

      unwrapExports(AudiotrackOutlined);

      var AudiotrackRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5v8.55c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1V7h2c1.1 0 2-.9 2-2s-.9-2-2-2h-2c-1.1 0-2 .9-2 2z"
      }))), 'AudiotrackRounded');

      exports.default = _default;
      });

      unwrapExports(AudiotrackRounded);

      var AudiotrackSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3v10.55c-.59-.34-1.27-.55-2-.55-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4V7h4V3h-6z"
      }))), 'AudiotrackSharp');

      exports.default = _default;
      });

      unwrapExports(AudiotrackSharp);

      var AudiotrackTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "10",
        cy: "17",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 21c2.21 0 4-1.79 4-4V7h4V3h-6v10.55c-.59-.34-1.27-.55-2-.55-2.21 0-4 1.79-4 4s1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
      }))), 'AudiotrackTwoTone');

      exports.default = _default;
      });

      unwrapExports(AudiotrackTwoTone);

      var Autorenew = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 6v3l4-4-4-4v3c-4.42 0-8 3.58-8 8 0 1.57.46 3.03 1.24 4.26L6.7 14.8c-.45-.83-.7-1.79-.7-2.8 0-3.31 2.69-6 6-6zm6.76 1.74L17.3 9.2c.44.84.7 1.79.7 2.8 0 3.31-2.69 6-6 6v-3l-4 4 4 4v-3c4.42 0 8-3.58 8-8 0-1.57-.46-3.03-1.24-4.26z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Autorenew');

      exports.default = _default;
      });

      unwrapExports(Autorenew);

      var AutorenewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6v3l4-4-4-4v3c-4.42 0-8 3.58-8 8 0 1.57.46 3.03 1.24 4.26L6.7 14.8c-.45-.83-.7-1.79-.7-2.8 0-3.31 2.69-6 6-6zm6.76 1.74L17.3 9.2c.44.84.7 1.79.7 2.8 0 3.31-2.69 6-6 6v-3l-4 4 4 4v-3c4.42 0 8-3.58 8-8 0-1.57-.46-3.03-1.24-4.26z"
      }))), 'AutorenewOutlined');

      exports.default = _default;
      });

      unwrapExports(AutorenewOutlined);

      var AutorenewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36V4c-4.42 0-8 3.58-8 8 0 1.04.2 2.04.57 2.95.27.67 1.13.85 1.64.34.27-.27.38-.68.23-1.04C6.15 13.56 6 12.79 6 12c0-3.31 2.69-6 6-6zm5.79 2.71c-.27.27-.38.69-.23 1.04.28.7.44 1.46.44 2.25 0 3.31-2.69 6-6 6v-1.79c0-.45-.54-.67-.85-.35l-2.79 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.31.31.85.09.85-.35V20c4.42 0 8-3.58 8-8 0-1.04-.2-2.04-.57-2.95-.27-.67-1.13-.85-1.64-.34z"
      }))), 'AutorenewRounded');

      exports.default = _default;
      });

      unwrapExports(AutorenewRounded);

      var AutorenewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6v3l4-4-4-4v3c-4.42 0-8 3.58-8 8 0 1.57.46 3.03 1.24 4.26L6.7 14.8c-.45-.83-.7-1.79-.7-2.8 0-3.31 2.69-6 6-6zm6.76 1.74L17.3 9.2c.44.84.7 1.79.7 2.8 0 3.31-2.69 6-6 6v-3l-4 4 4 4v-3c4.42 0 8-3.58 8-8 0-1.57-.46-3.03-1.24-4.26z"
      }))), 'AutorenewSharp');

      exports.default = _default;
      });

      unwrapExports(AutorenewSharp);

      var AutorenewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6v3l4-4-4-4v3c-4.42 0-8 3.58-8 8 0 1.57.46 3.03 1.24 4.26L6.7 14.8c-.45-.83-.7-1.79-.7-2.8 0-3.31 2.69-6 6-6zm6.76 1.74L17.3 9.2c.44.84.7 1.79.7 2.8 0 3.31-2.69 6-6 6v-3l-4 4 4 4v-3c4.42 0 8-3.58 8-8 0-1.57-.46-3.03-1.24-4.26z"
      }))), 'AutorenewTwoTone');

      exports.default = _default;
      });

      unwrapExports(AutorenewTwoTone);

      var AvTimer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 17c0 .55.45 1 1 1s1-.45 1-1-.45-1-1-1-1 .45-1 1zm0-14v4h2V5.08c3.39.49 6 3.39 6 6.92 0 3.87-3.13 7-7 7s-7-3.13-7-7c0-1.68.59-3.22 1.58-4.42L12 13l1.41-1.41-6.8-6.8v.02C4.42 6.45 3 9.05 3 12c0 4.97 4.02 9 9 9 4.97 0 9-4.03 9-9s-4.03-9-9-9h-1zm7 9c0-.55-.45-1-1-1s-1 .45-1 1 .45 1 1 1 1-.45 1-1zM6 12c0 .55.45 1 1 1s1-.45 1-1-.45-1-1-1-1 .45-1 1z"
      })), 'AvTimer');

      exports.default = _default;
      });

      unwrapExports(AvTimer);

      var AvTimerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 17c0 .55.45 1 1 1s1-.45 1-1-.45-1-1-1-1 .45-1 1zm0-14v4h2V5.08c3.39.49 6 3.39 6 6.92 0 3.87-3.13 7-7 7s-7-3.13-7-7c0-1.68.59-3.22 1.58-4.42L12 13l1.41-1.41-6.8-6.8v.02C4.42 6.45 3 9.05 3 12c0 4.97 4.02 9 9 9 4.97 0 9-4.03 9-9s-4.03-9-9-9h-1zm7 9c0-.55-.45-1-1-1s-1 .45-1 1 .45 1 1 1 1-.45 1-1zM6 12c0 .55.45 1 1 1s1-.45 1-1-.45-1-1-1-1 .45-1 1z"
      })), 'AvTimerOutlined');

      exports.default = _default;
      });

      unwrapExports(AvTimerOutlined);

      var AvTimerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "17",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "12",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "17",
        cy: "12",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M12 3c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1s1-.45 1-1v-.92c3.31.48 5.87 3.25 6 6.66.14 3.85-3.03 7.2-6.88 7.26C8.19 19.06 5 15.91 5 12c0-1.68.59-3.22 1.58-4.42l4.71 4.72c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L7.26 5.46c-.38-.38-1-.39-1.4-.02C4.1 7.07 3 9.4 3 12c0 5.04 4.14 9.12 9.21 9 4.7-.11 8.63-4.01 8.78-8.71C21.16 7.19 17.07 3 12 3z"
      })), 'AvTimerRounded');

      exports.default = _default;
      });

      unwrapExports(AvTimerRounded);

      var AvTimerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 17c0 .55.45 1 1 1s1-.45 1-1-.45-1-1-1-1 .45-1 1zm0-14v4h2V5.08c3.39.49 6 3.39 6 6.92 0 3.87-3.13 7-7 7s-7-3.13-7-7c0-1.68.59-3.22 1.58-4.42L12 13l1.41-1.41-6.8-6.8v.02C4.42 6.45 3 9.05 3 12c0 4.97 4.02 9 9 9 4.97 0 9-4.03 9-9s-4.03-9-9-9h-1zm7 9c0-.55-.45-1-1-1s-1 .45-1 1 .45 1 1 1 1-.45 1-1zM6 12c0 .55.45 1 1 1s1-.45 1-1-.45-1-1-1-1 .45-1 1z"
      })), 'AvTimerSharp');

      exports.default = _default;
      });

      unwrapExports(AvTimerSharp);

      var AvTimerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9h-1v4h2V5.08c3.39.49 6 3.39 6 6.92 0 3.87-3.13 7-7 7s-7-3.13-7-7c0-1.68.59-3.22 1.58-4.42L12 13l1.41-1.41-6.8-6.8v.02C4.42 6.45 3 9.05 3 12c0 4.97 4.02 9 9 9z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "17",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "17",
        cy: "12",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "12",
        r: "1"
      })), 'AvTimerTwoTone');

      exports.default = _default;
      });

      unwrapExports(AvTimerTwoTone);

      var Backspace = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.9.89 1.59.89h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-3 12.59L17.59 17 14 13.41 10.41 17 9 15.59 12.59 12 9 8.41 10.41 7 14 10.59 17.59 7 19 8.41 15.41 12 19 15.59z"
      })), 'Backspace');

      exports.default = _default;
      });

      unwrapExports(Backspace);

      var BackspaceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.9.89 1.59.89h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7.07L2.4 12l4.66-7H22v14z"
      }), _react.default.createElement("path", {
        d: "M10.41 17L14 13.41 17.59 17 19 15.59 15.41 12 19 8.41 17.59 7 14 10.59 10.41 7 9 8.41 12.59 12 9 15.59z"
      })), 'BackspaceOutlined');

      exports.default = _default;
      });

      unwrapExports(BackspaceOutlined);

      var BackspaceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L.37 11.45c-.22.34-.22.77 0 1.11l5.04 7.56c.36.52.9.88 1.59.88h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-3.7 13.3c-.39.39-1.02.39-1.41 0L14 13.41l-2.89 2.89c-.39.39-1.02.39-1.41 0a.9959.9959 0 0 1 0-1.41L12.59 12 9.7 9.11a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L14 10.59l2.89-2.89c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41L15.41 12l2.89 2.89c.38.38.38 1.02 0 1.41z"
      })), 'BackspaceRounded');

      exports.default = _default;
      });

      unwrapExports(BackspaceRounded);

      var BackspaceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M24 3H6l-6 9 6 9h18V3zm-5 12.59L17.59 17 14 13.41 10.41 17 9 15.59 12.59 12 9 8.41 10.41 7 14 10.59 17.59 7 19 8.41 15.41 12 19 15.59z"
      })), 'BackspaceSharp');

      exports.default = _default;
      });

      unwrapExports(BackspaceSharp);

      var BackspaceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.06 5L2.4 12l4.67 7H22V5H7.06c.01 0 .01 0 0 0zM9 8.41L10.41 7 14 10.59 17.59 7 19 8.41 15.41 12 19 15.59 17.59 17 14 13.41 10.41 17 9 15.59 12.59 12 9 8.41z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.9.89 1.59.89h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7.07L2.4 12l4.66-7H22v14z"
      }), _react.default.createElement("path", {
        d: "M10.41 17L14 13.41 17.59 17 19 15.59 15.41 12 19 8.41 17.59 7 14 10.59 10.41 7 9 8.41 12.59 12 9 15.59z"
      })), 'BackspaceTwoTone');

      exports.default = _default;
      });

      unwrapExports(BackspaceTwoTone);

      var Backup = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM14 13v4h-4v-4H7l5-5 5 5h-3z"
      })), 'Backup');

      exports.default = _default;
      });

      unwrapExports(Backup);

      var BackupOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M8 13h2.55v3h2.9v-3H16l-4-4z"
      }))), 'BackupOutlined');

      exports.default = _default;
      });

      unwrapExports(BackupOutlined);

      var BackupRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM14 13v4h-4v-4H7l4.65-4.65c.2-.2.51-.2.71 0L17 13h-3z"
      }))), 'BackupRounded');

      exports.default = _default;
      });

      unwrapExports(BackupRounded);

      var BackupSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM14 13v4h-4v-4H7l5-5 5 5h-3z"
      }))), 'BackupSharp');

      exports.default = _default;
      });

      unwrapExports(BackupSharp);

      var BackupTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zm-5.76.96v3h-2.91v-3H8l4-4 4 4h-2.55z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M8 13h2.55v3h2.9v-3H16l-4-4z"
      }))), 'BackupTwoTone');

      exports.default = _default;
      });

      unwrapExports(BackupTwoTone);

      var Ballot = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        fillRule: "evenodd",
        d: "M13 9.5h5v-2h-5v2zm0 7h5v-2h-5v2zm6 4.5H5c-1.1 0-2-.9-2-2V5c0-1.1.9-2 2-2h14c1.1 0 2 .9 2 2v14c0 1.1-.9 2-2 2zM6 11h5V6H6v5zm1-4h3v3H7V7zM6 18h5v-5H6v5zm1-4h3v3H7v-3z",
        clipRule: "evenodd"
      })), 'Ballot');

      exports.default = _default;
      });

      unwrapExports(Ballot);

      var BallotOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7.5h5v2h-5zM13 14.5h5v2h-5z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M11 6H6v5h5V6zm-1 4H7V7h3v3zM11 13H6v5h5v-5zm-1 4H7v-3h3v3z"
      })), 'BallotOutlined');

      exports.default = _default;
      });

      unwrapExports(BallotOutlined);

      var BallotRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 9.5h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1s.45 1 1 1zm0 7h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1s.45 1 1 1zm5 4.5H5c-1.1 0-2-.9-2-2V5c0-1.1.9-2 2-2h14c1.1 0 2 .9 2 2v14c0 1.1-.9 2-2 2zM7 11h3c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1H7c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm0-4h3v3H7V7zm0 11h3c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1H7c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm0-4h3v3H7v-3z"
      })), 'BallotRounded');

      exports.default = _default;
      });

      unwrapExports(BallotRounded);

      var BallotSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 9.5h5v-2h-5v2zm0 7h5v-2h-5v2zm8 4.5H3V3h18v18zM6 11h5V6H6v5zm1-4h3v3H7V7zM6 18h5v-5H6v5zm1-4h3v3H7v-3z"
      })), 'BallotSharp');

      exports.default = _default;
      });

      unwrapExports(BallotSharp);

      var BallotTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14h3v3H7zM7 7h3v3H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm8-11.5h5v2h-5v-2zm0 7h5v2h-5v-2zM6 6h5v5H6V6zm0 7h5v5H6v-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 7.5h5v2h-5zM13 14.5h5v2h-5z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M11 6H6v5h5V6zm-1 4H7V7h3v3zM11 13H6v5h5v-5zm-1 4H7v-3h3v3z"
      })), 'BallotTwoTone');

      exports.default = _default;
      });

      unwrapExports(BallotTwoTone);

      var BarChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 9.2h3V19H5zM10.6 5h2.8v14h-2.8zm5.6 8H19v6h-2.8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BarChart');

      exports.default = _default;
      });

      unwrapExports(BarChart);

      var BarChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 9.2h3V19H5V9.2zM10.6 5h2.8v14h-2.8V5zm5.6 8H19v6h-2.8v-6z"
      }))), 'BarChartOutlined');

      exports.default = _default;
      });

      unwrapExports(BarChartOutlined);

      var BarChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.4 9.2h.2c.77 0 1.4.63 1.4 1.4v7c0 .77-.63 1.4-1.4 1.4h-.2c-.77 0-1.4-.63-1.4-1.4v-7c0-.77.63-1.4 1.4-1.4zM12 5c.77 0 1.4.63 1.4 1.4v11.2c0 .77-.63 1.4-1.4 1.4-.77 0-1.4-.63-1.4-1.4V6.4c0-.77.63-1.4 1.4-1.4zm5.6 8c.77 0 1.4.63 1.4 1.4v3.2c0 .77-.63 1.4-1.4 1.4-.77 0-1.4-.63-1.4-1.4v-3.2c0-.77.63-1.4 1.4-1.4z"
      }))), 'BarChartRounded');

      exports.default = _default;
      });

      unwrapExports(BarChartRounded);

      var BarChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 9.2h3V19H5V9.2zM10.6 5h2.8v14h-2.8V5zm5.6 8H19v6h-2.8v-6z"
      })), 'BarChartSharp');

      exports.default = _default;
      });

      unwrapExports(BarChartSharp);

      var BarChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 9.2h3V19H5zM16.2 13H19v6h-2.8zM10.6 5h2.8v14h-2.8z"
      }))), 'BarChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(BarChartTwoTone);

      var Battery20 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 17v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17H7z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h10V5.33z"
      })), 'Battery20');

      exports.default = _default;
      });

      unwrapExports(Battery20);

      var Battery20Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17H7z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h10V5.33z"
      }))), 'Battery20Outlined');

      exports.default = _default;
      });

      unwrapExports(Battery20Outlined);

      var Battery20Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17H7z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V17h10V5.33z"
      }))), 'Battery20Rounded');

      exports.default = _default;
      });

      unwrapExports(Battery20Rounded);

      var Battery20Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17v5h10v-5H7z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v13h10V4z"
      }))), 'Battery20Sharp');

      exports.default = _default;
      });

      unwrapExports(Battery20Sharp);

      var Battery20TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17H7z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h10V5.33z"
      }))), 'Battery20TwoTone');

      exports.default = _default;
      });

      unwrapExports(Battery20TwoTone);

      var Battery30 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V15h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 15v5.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V15H7z"
      })), 'Battery30');

      exports.default = _default;
      });

      unwrapExports(Battery30);

      var Battery30Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V15h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 15v5.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V15H7z"
      }))), 'Battery30Outlined');

      exports.default = _default;
      });

      unwrapExports(Battery30Outlined);

      var Battery30Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V15h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 15v5.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V15H7z"
      }))), 'Battery30Rounded');

      exports.default = _default;
      });

      unwrapExports(Battery30Rounded);

      var Battery30Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v11h10V4z"
      }), _react.default.createElement("path", {
        d: "M7 15v7h10v-7H7z"
      }))), 'Battery30Sharp');

      exports.default = _default;
      });

      unwrapExports(Battery30Sharp);

      var Battery30TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V15h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 15v5.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V15H7z"
      }))), 'Battery30TwoTone');

      exports.default = _default;
      });

      unwrapExports(Battery30TwoTone);

      var Battery50 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V13h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 13v7.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13H7z"
      })), 'Battery50');

      exports.default = _default;
      });

      unwrapExports(Battery50);

      var Battery50Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V13h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 13v7.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13H7z"
      }))), 'Battery50Outlined');

      exports.default = _default;
      });

      unwrapExports(Battery50Outlined);

      var Battery50Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V13h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 13v7.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13H7z"
      }))), 'Battery50Rounded');

      exports.default = _default;
      });

      unwrapExports(Battery50Rounded);

      var Battery50Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v9h10V4z"
      }), _react.default.createElement("path", {
        d: "M7 13v9h10v-9H7z"
      }))), 'Battery50Sharp');

      exports.default = _default;
      });

      unwrapExports(Battery50Sharp);

      var Battery50TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V13h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 13v7.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13H7z"
      }))), 'Battery50TwoTone');

      exports.default = _default;
      });

      unwrapExports(Battery50TwoTone);

      var Battery60 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 11v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11H7z"
      })), 'Battery60');

      exports.default = _default;
      });

      unwrapExports(Battery60);

      var Battery60Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 11v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11H7z"
      }))), 'Battery60Outlined');

      exports.default = _default;
      });

      unwrapExports(Battery60Outlined);

      var Battery60Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V11h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 11v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11H7z"
      }))), 'Battery60Rounded');

      exports.default = _default;
      });

      unwrapExports(Battery60Rounded);

      var Battery60Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v7h10V4z"
      }), _react.default.createElement("path", {
        d: "M7 11v11h10V11H7z"
      }))), 'Battery60Sharp');

      exports.default = _default;
      });

      unwrapExports(Battery60Sharp);

      var Battery60TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 11v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11H7z"
      }))), 'Battery60TwoTone');

      exports.default = _default;
      });

      unwrapExports(Battery60TwoTone);

      var Battery80 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 9v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9H7z"
      })), 'Battery80');

      exports.default = _default;
      });

      unwrapExports(Battery80);

      var Battery80Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 9v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9H7z"
      }))), 'Battery80Outlined');

      exports.default = _default;
      });

      unwrapExports(Battery80Outlined);

      var Battery80Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V9h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 9v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9H7z"
      }))), 'Battery80Rounded');

      exports.default = _default;
      });

      unwrapExports(Battery80Rounded);

      var Battery80Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v5h10V4z"
      }), _react.default.createElement("path", {
        d: "M7 9v13h10V9H7z"
      }))), 'Battery80Sharp');

      exports.default = _default;
      });

      unwrapExports(Battery80Sharp);

      var Battery80TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 9v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9H7z"
      }))), 'Battery80TwoTone');

      exports.default = _default;
      });

      unwrapExports(Battery80TwoTone);

      var Battery90 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 8v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8H7z"
      })), 'Battery90');

      exports.default = _default;
      });

      unwrapExports(Battery90);

      var Battery90Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 8v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8H7z"
      }))), 'Battery90Outlined');

      exports.default = _default;
      });

      unwrapExports(Battery90Outlined);

      var Battery90Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V8h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 8v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8H7z"
      }))), 'Battery90Rounded');

      exports.default = _default;
      });

      unwrapExports(Battery90Rounded);

      var Battery90Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v4h10V4z"
      }), _react.default.createElement("path", {
        d: "M7 8v14h10V8H7z"
      }))), 'Battery90Sharp');

      exports.default = _default;
      });

      unwrapExports(Battery90Sharp);

      var Battery90TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h10V5.33z"
      }), _react.default.createElement("path", {
        d: "M7 8v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8H7z"
      }))), 'Battery90TwoTone');

      exports.default = _default;
      });

      unwrapExports(Battery90TwoTone);

      var BatteryAlert = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm0-4h-2V9h2v5z"
      })), 'BatteryAlert');

      exports.default = _default;
      });

      unwrapExports(BatteryAlert);

      var BatteryAlertOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm0-4h-2V9h2v5z"
      }))), 'BatteryAlertOutlined');

      exports.default = _default;
      });

      unwrapExports(BatteryAlertOutlined);

      var BatteryAlertRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.34 22h7.32c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm0-5c0 .55-.45 1-1 1s-1-.45-1-1v-3c0-.55.45-1 1-1s1 .45 1 1v3z"
      }))), 'BatteryAlertRounded');

      exports.default = _default;
      });

      unwrapExports(BatteryAlertRounded);

      var BatteryAlertSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h-3V2h-4v2H7v18h10V4zm-4 14h-2v-2h2v2zm0-4h-2V9h2v5z"
      }))), 'BatteryAlertSharp');

      exports.default = _default;
      });

      unwrapExports(BatteryAlertSharp);

      var BatteryAlertTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm0-4h-2V9h2v5z"
      }))), 'BatteryAlertTwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryAlertTwoTone);

      var BatteryCharging20 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 20v-3H7v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17h-4.4L11 20z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h4v-2.5H9L13 7v5.5h2L12.6 17H17V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BatteryCharging20');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging20);

      var BatteryCharging20Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 20v-3H7v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17h-4.4L11 20z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h4v-2.5H9L13 7v5.5h2L12.6 17H17V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryCharging20Outlined');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging20Outlined);

      var BatteryCharging20Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.94 18.24c-.24.45-.94.28-.94-.24v-1H7v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17h-4.4l-.66 1.24z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V17h4v-2.5H9.83c-.38 0-.62-.4-.44-.74l2.67-5c.24-.45.94-.28.94.24v3.5h1.17c.38 0 .62.4.44.74L12.6 17H17V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryCharging20Rounded');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging20Rounded);

      var BatteryCharging20Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 20v-3H7v5h10v-5h-4.4L11 20z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v13h4v-2.5H9L13 7v5.5h2L12.6 17H17V4z"
      }))), 'BatteryCharging20Sharp');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging20Sharp);

      var BatteryCharging20TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 20v-3H7v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17h-4.4L11 20z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h4v-2.5H9L13 7v5.5h2L12.6 17H17V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryCharging20TwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging20TwoTone);

      var BatteryCharging30 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v9.17h2L13 7v5.5h2l-1.07 2H17V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M11 20v-5.5H7v6.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V14.5h-3.07L11 20z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BatteryCharging30');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging30);

      var BatteryCharging30Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v9.17h2L13 7v5.5h2l-1.07 2H17V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M11 20v-5.5H7v6.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V14.5h-3.07L11 20z"
      }))), 'BatteryCharging30Outlined');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging30Outlined);

      var BatteryCharging30Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v9.17h2.83c-.38 0-.62-.4-.44-.74l2.67-5c.24-.45.94-.28.94.24v3.5h1.17c.38 0 .62.4.44.74l-.67 1.26H17V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M11.94 18.24c-.24.45-.94.28-.94-.24v-3.5H7v6.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V14.5h-3.07l-1.99 3.74z"
      }))), 'BatteryCharging30Rounded');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging30Rounded);

      var BatteryCharging30Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v10.5h2L13 7v5.5h2l-1.07 2H17V4z"
      }), _react.default.createElement("path", {
        d: "M11 20v-5.5H7V22h10v-7.5h-3.07L11 20z"
      }))), 'BatteryCharging30Sharp');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging30Sharp);

      var BatteryCharging30TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v9.17h2L13 7v5.5h2l-1.07 2H17V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M11 20v-5.5H7v6.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V14.5h-3.07L11 20z"
      }))), 'BatteryCharging30TwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging30TwoTone);

      var BatteryCharging50 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm9 14.5h2V20l3.47-6.5H9.53zm4-2V7l-2.93 5.5-.54 1h4.94l.53-1z"
      }), _react.default.createElement("path", {
        d: "M14.47 13.5L11 20v-5.5H9l.53-1H7v7.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13.5h-2.53z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v8.17h2.53L13 7v5.5h2l-.53 1H17V5.33C17 4.6 16.4 4 15.67 4z"
      })), 'BatteryCharging50');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging50);

      var BatteryCharging50Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.47 13.5L11 20v-5.5H9l.53-1H7v7.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13.5h-2.53z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v8.17h2.53L13 7v5.5h2l-.53 1H17V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryCharging50Outlined');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging50Outlined);

      var BatteryCharging50Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.94 18.24c-.24.45-.94.28-.94-.24v-3.5H9.83c-.38 0-.62-.4-.44-.74l.14-.26H7v7.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13.5h-2.53l-2.53 4.74z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v8.17h2.53l2.53-4.74c.24-.45.94-.28.94.24v3.5h1.17c.38 0 .62.4.44.74l-.14.26H17V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryCharging50Rounded');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging50Rounded);

      var BatteryCharging50Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.47 13.5L11 20v-5.5H9l.53-1H7V22h10v-8.5h-2.53z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v9.5h2.53L13 7v5.5h2l-.53 1H17V4z"
      }))), 'BatteryCharging50Sharp');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging50Sharp);

      var BatteryCharging50TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.47 13.5L11 20v-5.5H9l.53-1H7v7.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13.5h-2.53z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v8.17h2.53L13 7v5.5h2l-.53 1H17V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryCharging50TwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging50TwoTone);

      var BatteryCharging60 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h3.87L13 7v4h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9l1.87-3.5H7v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11h-4v1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BatteryCharging60');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging60);

      var BatteryCharging60Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h3.87L13 7v4h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9l1.87-3.5H7v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11h-4v1.5z"
      }))), 'BatteryCharging60Outlined');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging60Outlined);

      var BatteryCharging60Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V11h3.87l1.19-2.24c.24-.45.94-.28.94.24v2h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h1.17c.38 0 .62.4.44.74l-2.67 5c-.24.45-.94.28-.94-.24v-3.5H9.83c-.38 0-.62-.4-.44-.74L10.87 11H7v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11h-4v1.5z"
      }))), 'BatteryCharging60Rounded');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging60Rounded);

      var BatteryCharging60Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v7h3.87L13 7v4h4V4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9l1.87-3.5H7v11h10V11h-4v1.5z"
      }))), 'BatteryCharging60Sharp');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging60Sharp);

      var BatteryCharging60TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h3.87L13 7v4h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9l1.87-3.5H7v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11h-4v1.5z"
      }))), 'BatteryCharging60TwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging60TwoTone);

      var BatteryCharging80 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h4.93L13 7v2h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L11.93 9H7v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9h-4v3.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BatteryCharging80');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging80);

      var BatteryCharging80Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h4.93L13 7v2h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L11.93 9H7v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9h-4v3.5z"
      }))), 'BatteryCharging80Outlined');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging80Outlined);

      var BatteryCharging80Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V9h4.93l.13-.24c.24-.45.94-.28.94.24h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h1.17c.38 0 .62.4.44.74l-2.67 5c-.24.45-.94.28-.94-.24v-3.5H9.83c-.38 0-.62-.4-.44-.74L11.93 9H7v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9h-4v3.5z"
      }))), 'BatteryCharging80Rounded');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging80Rounded);

      var BatteryCharging80Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v5h4.93L13 7v2h4V4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L11.93 9H7v13h10V9h-4v3.5z"
      }))), 'BatteryCharging80Sharp');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging80Sharp);

      var BatteryCharging80TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h4.93L13 7v2h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L11.93 9H7v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9h-4v3.5z"
      }))), 'BatteryCharging80TwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging80TwoTone);

      var BatteryCharging90 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h5.47L13 7v1h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L12.47 8H7v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8h-4v4.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BatteryCharging90');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging90);

      var BatteryCharging90Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h5.47L13 7v1h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L12.47 8H7v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8h-4v4.5z"
      }))), 'BatteryCharging90Outlined');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging90Outlined);

      var BatteryCharging90Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33V8h10V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M7 20.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8H7v12.67zm2.39-6.91l2.67-5c.24-.45.94-.28.94.24v3.5h1.17c.38 0 .62.4.44.74l-2.67 5c-.24.45-.94.28-.94-.24v-3.5H9.83c-.37 0-.62-.4-.44-.74z"
      }))), 'BatteryCharging90Rounded');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging90Rounded);

      var BatteryCharging90Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M17 4h-3V2h-4v2H7v4h5.47L13 7v1h4V4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L12.47 8H7v14h10V8h-4v4.5z"
      }))), 'BatteryCharging90Sharp');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging90Sharp);

      var BatteryCharging90TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h5.47L13 7v1h4V5.33C17 4.6 16.4 4 15.67 4z"
      }), _react.default.createElement("path", {
        d: "M13 12.5h2L11 20v-5.5H9L12.47 8H7v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8h-4v4.5z"
      }))), 'BatteryCharging90TwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryCharging90TwoTone);

      var BatteryChargingFull = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM11 20v-5.5H9L13 7v5.5h2L11 20z"
      })), 'BatteryChargingFull');

      exports.default = _default;
      });

      unwrapExports(BatteryChargingFull);

      var BatteryChargingFullOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM11 20v-5.5H9L13 7v5.5h2L11 20z"
      }))), 'BatteryChargingFullOutlined');

      exports.default = _default;
      });

      unwrapExports(BatteryChargingFullOutlined);

      var BatteryChargingFullRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.34 22h7.32c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zm-1.06 9.24l-2.67 5c-.24.45-.94.28-.94-.24v-3.5H9.83c-.38 0-.62-.4-.44-.74l2.67-5c.24-.45.94-.28.94.24v3.5h1.17c.37 0 .62.4.44.74z"
      }))), 'BatteryChargingFullRounded');

      exports.default = _default;
      });

      unwrapExports(BatteryChargingFullRounded);

      var BatteryChargingFullSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h-3V2h-4v2H7v18h10V4zm-6 16v-5.5H9L13 7v5.5h2L11 20z"
      }))), 'BatteryChargingFullSharp');

      exports.default = _default;
      });

      unwrapExports(BatteryChargingFullSharp);

      var BatteryChargingFullTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM11 20v-5.5H9L13 7v5.5h2L11 20z"
      }))), 'BatteryChargingFullTwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryChargingFullTwoTone);

      var BatteryFull = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      })), 'BatteryFull');

      exports.default = _default;
      });

      unwrapExports(BatteryFull);

      var BatteryFullOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryFullOutlined');

      exports.default = _default;
      });

      unwrapExports(BatteryFullOutlined);

      var BatteryFullRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.34 22h7.32c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryFullRounded');

      exports.default = _default;
      });

      unwrapExports(BatteryFullRounded);

      var BatteryFullSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h-3V2h-4v2H7v18h10V4z"
      }))), 'BatteryFullSharp');

      exports.default = _default;
      });

      unwrapExports(BatteryFullSharp);

      var BatteryFullTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryFullTwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryFullTwoTone);

      var BatteryStd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      })), 'BatteryStd');

      exports.default = _default;
      });

      unwrapExports(BatteryStd);

      var BatteryStdOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryStdOutlined');

      exports.default = _default;
      });

      unwrapExports(BatteryStdOutlined);

      var BatteryStdRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.34 22h7.32c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryStdRounded');

      exports.default = _default;
      });

      unwrapExports(BatteryStdRounded);

      var BatteryStdSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h-3V2h-4v2H7v18h10V4z"
      }))), 'BatteryStdSharp');

      exports.default = _default;
      });

      unwrapExports(BatteryStdSharp);

      var BatteryStdTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"
      }))), 'BatteryStdTwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryStdTwoTone);

      var BatteryUnknown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zm-2.72 13.95h-1.9v-1.9h1.9v1.9zm1.35-5.26s-.38.42-.67.71c-.48.48-.83 1.15-.83 1.6h-1.6c0-.83.46-1.52.93-2l.93-.94c.27-.27.44-.65.44-1.06 0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5H9c0-1.66 1.34-3 3-3s3 1.34 3 3c0 .66-.27 1.26-.7 1.69z"
      })), 'BatteryUnknown');

      exports.default = _default;
      });

      unwrapExports(BatteryUnknown);

      var BatteryUnknownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm1.3-5.31s-.38.42-.67.71c-.48.48-.83 1.15-.83 1.6h-1.6c0-.83.46-1.52.93-2l.93-.94c.27-.27.44-.65.44-1.06 0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5H9c0-1.66 1.34-3 3-3s3 1.34 3 3c0 .66-.27 1.26-.7 1.69z"
      }))), 'BatteryUnknownOutlined');

      exports.default = _default;
      });

      unwrapExports(BatteryUnknownOutlined);

      var BatteryUnknownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V3c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1v1H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.34 22h7.32c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm1.3-5.31s-.38.42-.67.71c-.14.14-.27.31-.39.47l-.09.15c-.08.12-.14.25-.19.37-.09.22-.16.43-.16.61h-1.6c0-.42.12-.8.29-1.13.06-.11.13-.21.2-.31.03-.05.06-.11.1-.16.11-.14.23-.28.34-.4l.93-.94c.27-.27.44-.65.44-1.06 0-.83-.67-1.5-1.5-1.5-.65 0-1.21.41-1.41.99-.11.31-.39.51-.71.51-.52 0-.88-.52-.71-1.01C9.59 8.83 10.69 8 12 8c1.66 0 3 1.34 3 3 0 .66-.27 1.26-.7 1.69z"
      }))), 'BatteryUnknownRounded');

      exports.default = _default;
      });

      unwrapExports(BatteryUnknownRounded);

      var BatteryUnknownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm1.3-5.31s-.38.42-.67.71c-.48.48-.83 1.15-.83 1.6h-1.6c0-.83.46-1.52.93-2l.93-.94c.27-.27.44-.65.44-1.06 0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5H9c0-1.66 1.34-3 3-3s3 1.34 3 3c0 .66-.27 1.26-.7 1.69z"
      }))), 'BatteryUnknownSharp');

      exports.default = _default;
      });

      unwrapExports(BatteryUnknownSharp);

      var BatteryUnknownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm1.3-5.31s-.38.42-.67.71c-.48.48-.83 1.15-.83 1.6h-1.6c0-.83.46-1.52.93-2l.93-.94c.27-.27.44-.65.44-1.06 0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5H9c0-1.66 1.34-3 3-3s3 1.34 3 3c0 .66-.27 1.26-.7 1.69z"
      }))), 'BatteryUnknownTwoTone');

      exports.default = _default;
      });

      unwrapExports(BatteryUnknownTwoTone);

      var BeachAccess = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13.127 14.56l1.43-1.43 6.44 6.443L19.57 21zm4.293-5.73l2.86-2.86c-3.95-3.95-10.35-3.96-14.3-.02 3.93-1.3 8.31-.25 11.44 2.88zM5.95 5.98c-3.94 3.95-3.93 10.35.02 14.3l2.86-2.86C5.7 14.29 4.65 9.91 5.95 5.98zm.02-.02l-.01.01c-.38 3.01 1.17 6.88 4.3 10.02l5.73-5.73c-3.13-3.13-7.01-4.68-10.02-4.3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BeachAccess');

      exports.default = _default;
      });

      unwrapExports(BeachAccess);

      var BeachAccessOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.0012 19.5692l-1.4283 1.4284-6.4417-6.4417 1.4283-1.4283zM13.12 3c-2.58 0-5.16.98-7.14 2.95l-.01.01c-3.95 3.95-3.95 10.36 0 14.31l14.3-14.31C18.3 3.99 15.71 3 13.12 3zM6.14 17.27C5.4 16.03 5 14.61 5 13.12c0-.93.16-1.82.46-2.67.19 1.91.89 3.79 2.07 5.44l-1.39 1.38zm2.84-2.84C7.63 12.38 7.12 9.93 7.6 7.6c.58-.12 1.16-.18 1.75-.18 1.8 0 3.55.55 5.08 1.56l-5.45 5.45zm1.47-8.97c.85-.3 1.74-.46 2.67-.46 1.49 0 2.91.4 4.15 1.14l-1.39 1.39c-1.65-1.18-3.52-1.88-5.43-2.07z"
      })), 'BeachAccessOutlined');

      exports.default = _default;
      });

      unwrapExports(BeachAccessOutlined);

      var BeachAccessRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.13 14.56l1.43-1.43 5.73 5.73c.39.39.39 1.03 0 1.43-.39.39-1.03.39-1.43 0l-5.73-5.73zm4.29-5.73l1.27-1.27c.89-.89.77-2.43-.31-3.08-3.89-2.38-9.03-1.89-12.4 1.47 3.93-1.3 8.31-.25 11.44 2.88zM5.95 5.98c-3.36 3.37-3.85 8.51-1.48 12.4.66 1.08 2.19 1.21 3.08.31l1.27-1.27C5.7 14.29 4.65 9.91 5.95 5.98zm.02-.02l-.01.01c-.38 3.01 1.17 6.88 4.3 10.02l5.73-5.73c-3.13-3.13-7.01-4.68-10.02-4.3z"
      })), 'BeachAccessRounded');

      exports.default = _default;
      });

      unwrapExports(BeachAccessRounded);

      var BeachAccessSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.95 5.98c-3.94 3.95-3.93 10.35.02 14.3l2.86-2.86C5.7 14.29 4.65 9.91 5.95 5.98zM17.42 8.83l2.86-2.86c-3.95-3.95-10.35-3.96-14.3-.02 3.93-1.3 8.31-.25 11.44 2.88z"
      }), _react.default.createElement("path", {
        d: "M5.97 5.96l-.01.01c-.38 3.01 1.17 6.88 4.3 10.02l5.73-5.73c-3.13-3.13-7.01-4.68-10.02-4.3zM13.1258 14.5608l1.4283-1.4284 6.4417 6.4417-1.4283 1.4283z"
      })), 'BeachAccessSharp');

      exports.default = _default;
      });

      unwrapExports(BeachAccessSharp);

      var BeachAccessTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.6 7.6c-.47 2.34.03 4.78 1.39 6.83l5.45-5.45c-1.53-1.02-3.28-1.56-5.08-1.56-.6 0-1.19.06-1.76.18zM13.12 5c-.93 0-1.82.16-2.67.46 1.91.19 3.79.89 5.44 2.07l1.39-1.39C16.03 5.4 14.61 5 13.12 5zM5 13.12c0 1.49.4 2.91 1.14 4.15l1.39-1.39c-1.18-1.65-1.88-3.52-2.07-5.44-.3.86-.46 1.76-.46 2.68z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13.1258 14.5608l1.4283-1.4284 6.4417 6.4417-1.4283 1.4283zM13.12 3c-2.58 0-5.16.98-7.14 2.95l-.01.01c-3.95 3.95-3.95 10.36 0 14.31l14.3-14.31C18.3 3.99 15.71 3 13.12 3zM6.14 17.27C5.4 16.03 5 14.61 5 13.12c0-.93.16-1.82.46-2.67.19 1.91.89 3.79 2.07 5.44l-1.39 1.38zm2.84-2.84C7.63 12.38 7.12 9.93 7.6 7.6c.58-.12 1.16-.18 1.75-.18 1.8 0 3.55.55 5.08 1.56l-5.45 5.45zm1.47-8.97c.85-.3 1.74-.46 2.67-.46 1.49 0 2.91.4 4.15 1.14l-1.39 1.39c-1.65-1.18-3.52-1.88-5.43-2.07z"
      })), 'BeachAccessTwoTone');

      exports.default = _default;
      });

      unwrapExports(BeachAccessTwoTone);

      var Beenhere = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-9 15l-5-5 1.41-1.41L10 13.17l7.59-7.59L19 7l-9 9z"
      })), 'Beenhere');

      exports.default = _default;
      });

      unwrapExports(Beenhere);

      var BeenhereOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-7 19.6l-7-4.66V3h14v12.93l-7 4.67z"
      }), _react.default.createElement("path", {
        d: "M9.99 13.18l-2.58-2.59L6 12l4 4 8-8-1.42-1.42z"
      })), 'BeenhereOutlined');

      exports.default = _default;
      });

      unwrapExports(BeenhereOutlined);

      var BeenhereRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66l7.57 5.04c.34.22.77.22 1.11 0l7.56-5.04c.53-.36.88-.97.88-1.66V3c0-1.1-.9-2-2-2zm-.7 6.7l-7.59 7.59c-.39.39-1.02.39-1.41 0L5.71 11.7c-.39-.39-.39-1.02 0-1.41s1.02-.39 1.41 0L10 13.17l6.88-6.88c.39-.39 1.02-.39 1.41 0s.4 1.02.01 1.41z"
      })), 'BeenhereRounded');

      exports.default = _default;
      });

      unwrapExports(BeenhereRounded);

      var BeenhereSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.01 1L3 17l9 6 8.99-6L21 1H3.01zM10 16l-5-5 1.41-1.42L10 13.17l7.59-7.59L19 7l-9 9z"
      })), 'BeenhereSharp');

      exports.default = _default;
      });

      unwrapExports(BeenhereSharp);

      var BeenhereTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5v12.93l7 4.66 7-4.67V3zm-9 13l-4-4 1.41-1.41 2.58 2.58 6.59-6.59L18 8l-8 8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-7 19.6l-7-4.66V3h14v12.93l-7 4.67z"
      }), _react.default.createElement("path", {
        d: "M9.99 13.18l-2.58-2.59L6 12l4 4 8-8-1.42-1.42z"
      })), 'BeenhereTwoTone');

      exports.default = _default;
      });

      unwrapExports(BeenhereTwoTone);

      var Block = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z"
      })), 'Block');

      exports.default = _default;
      });

      unwrapExports(Block);

      var BlockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z"
      })), 'BlockOutlined');

      exports.default = _default;
      });

      unwrapExports(BlockOutlined);

      var BlockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z"
      })), 'BlockRounded');

      exports.default = _default;
      });

      unwrapExports(BlockRounded);

      var BlockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z"
      })), 'BlockSharp');

      exports.default = _default;
      });

      unwrapExports(BlockSharp);

      var BlockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z"
      })), 'BlockTwoTone');

      exports.default = _default;
      });

      unwrapExports(BlockTwoTone);

      var Bluetooth = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17.71 7.71L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88z"
      })), 'Bluetooth');

      exports.default = _default;
      });

      unwrapExports(Bluetooth);

      var BluetoothAudio = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33 0-.82-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      })), 'BluetoothAudio');

      exports.default = _default;
      });

      unwrapExports(BluetoothAudio);

      var BluetoothAudioOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothAudioOutlined');

      exports.default = _default;
      });

      unwrapExports(BluetoothAudioOutlined);

      var BluetoothAudioRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.98 10.28l-1.38 1.38c-.2.2-.2.51 0 .71l1.38 1.38c.28.28.75.15.85-.23.11-.5.17-1 .17-1.52 0-.51-.06-1.01-.18-1.48-.09-.38-.56-.52-.84-.24zM20.1 7.78c-.25-.55-.98-.67-1.4-.24-.26.26-.31.64-.17.98.46 1.07.72 2.24.72 3.47 0 1.24-.26 2.42-.73 3.49-.14.32-.09.69.16.94.41.41 1.1.29 1.35-.23.63-1.3.98-2.76.98-4.3-.01-1.45-.33-2.85-.91-4.11z"
      }), _react.default.createElement("path", {
        d: "M11.39 12l3.59-3.58c.39-.39.39-1.02 0-1.42l-4.29-4.29c-.63-.63-1.71-.18-1.71.71V9.6L5.09 5.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L8.57 12l-4.89 4.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l3.89-3.89v6.18c0 .89 1.08 1.34 1.71.71l4.3-4.3c.39-.39.39-1.02 0-1.42L11.39 12zm-.41-6.17l1.88 1.88-1.88 1.88V5.83zm0 12.34v-3.76l1.88 1.88-1.88 1.88z"
      }))), 'BluetoothAudioRounded');

      exports.default = _default;
      });

      unwrapExports(BluetoothAudioRounded);

      var BluetoothAudioSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothAudioSharp');

      exports.default = _default;
      });

      unwrapExports(BluetoothAudioSharp);

      var BluetoothAudioTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothAudioTwoTone');

      exports.default = _default;
      });

      unwrapExports(BluetoothAudioTwoTone);

      var BluetoothConnected = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 12l-2-2-2 2 2 2 2-2zm10.71-4.29L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88zM19 10l-2 2 2 2 2-2-2-2z"
      })), 'BluetoothConnected');

      exports.default = _default;
      });

      unwrapExports(BluetoothConnected);

      var BluetoothConnectedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 12l-2-2-2 2 2 2 2-2zm10.71-4.29L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88zM19 10l-2 2 2 2 2-2-2-2z"
      }))), 'BluetoothConnectedOutlined');

      exports.default = _default;
      });

      unwrapExports(BluetoothConnectedOutlined);

      var BluetoothConnectedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 13c.55-.55.55-1.44 0-1.99V11c-.55-.55-1.45-.55-2 0s-.55 1.45 0 2 1.45.55 2 0zM20 11c-.56-.56-1.45-.56-2-.01V11c-.55.55-.55 1.44 0 1.99V13c.55.55 1.44.55 1.99 0H20c.55-.55.55-1.45 0-2z"
      }), _react.default.createElement("path", {
        d: "M17 7l-4.29-4.29c-.63-.63-1.71-.19-1.71.7v6.18L7.11 5.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L11 14.41v6.18c0 .89 1.08 1.34 1.71.71L17 17c.39-.39.39-1.02 0-1.42L13.41 12 17 8.42c.39-.39.39-1.03 0-1.42zm-2.12 9.29L13 18.17v-3.76l1.88 1.88zM13 9.59V5.83l1.88 1.88L13 9.59z"
      }))), 'BluetoothConnectedRounded');

      exports.default = _default;
      });

      unwrapExports(BluetoothConnectedRounded);

      var BluetoothConnectedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 12l-2-2-2 2 2 2 2-2zm10.71-4.29L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88zM19 10l-2 2 2 2 2-2-2-2z"
      }))), 'BluetoothConnectedSharp');

      exports.default = _default;
      });

      unwrapExports(BluetoothConnectedSharp);

      var BluetoothConnectedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 12l-2-2-2 2 2 2 2-2zm10.71-4.29L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88zM19 10l-2 2 2 2 2-2-2-2z"
      }))), 'BluetoothConnectedTwoTone');

      exports.default = _default;
      });

      unwrapExports(BluetoothConnectedTwoTone);

      var BluetoothDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 5.83l1.88 1.88-1.6 1.6 1.41 1.41 3.02-3.02L12 2h-1v5.03l2 2v-3.2zM5.41 4L4 5.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l4.29-4.29 2.3 2.29L20 18.59 5.41 4zM13 18.17v-3.76l1.88 1.88L13 18.17z"
      })), 'BluetoothDisabled');

      exports.default = _default;
      });

      unwrapExports(BluetoothDisabled);

      var BluetoothDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5.83l1.88 1.88-1.6 1.6 1.41 1.41 3.02-3.02L12 2h-1v5.03l2 2v-3.2zM5.41 4L4 5.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l4.29-4.29 2.3 2.29L20 18.59 5.41 4zM13 18.17v-3.76l1.88 1.88L13 18.17z"
      }))), 'BluetoothDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(BluetoothDisabledOutlined);

      var BluetoothDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.29 17.89L6.11 4.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L11 14.41v6.18c0 .89 1.08 1.34 1.71.71l3.59-3.59 1.59 1.59c.39.39 1.02.39 1.41 0 .38-.39.38-1.03-.01-1.41zm-6.29.28v-3.76l1.88 1.88L13 18.17zM13 5.83l1.88 1.88-1.47 1.47 1.41 1.41L17 8.42c.39-.39.39-1.02 0-1.42l-4.29-4.29c-.63-.63-1.71-.19-1.71.7v3.36l2 2V5.83z"
      }))), 'BluetoothDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(BluetoothDisabledRounded);

      var BluetoothDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5.83l1.88 1.88-1.6 1.6 1.41 1.41 3.02-3.02L12 2h-1v5.03l2 2v-3.2zM5.41 4L4 5.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l4.29-4.29 2.3 2.29L20 18.59 5.41 4zM13 18.17v-3.76l1.88 1.88L13 18.17z"
      }))), 'BluetoothDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(BluetoothDisabledSharp);

      var BluetoothDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5.83l1.88 1.88-1.6 1.6 1.41 1.41 3.02-3.02L12 2h-1v5.03l2 2v-3.2zM5.41 4L4 5.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l4.29-4.29 2.3 2.29L20 18.59 5.41 4zM13 18.17v-3.76l1.88 1.88L13 18.17z"
      }))), 'BluetoothDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(BluetoothDisabledTwoTone);

      var BluetoothOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.71 7.71L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothOutlined');

      exports.default = _default;
      });

      unwrapExports(BluetoothOutlined);

      var BluetoothRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 7l-4.29-4.29c-.63-.63-1.71-.19-1.71.7v6.18L7.11 5.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L11 14.41v6.18c0 .89 1.08 1.34 1.71.71L17 17c.39-.39.39-1.02 0-1.41L13.41 12 17 8.42c.39-.39.39-1.03 0-1.42zm-4-1.17l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothRounded');

      exports.default = _default;
      });

      unwrapExports(BluetoothRounded);

      var BluetoothSearching = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33 0-.82-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      })), 'BluetoothSearching');

      exports.default = _default;
      });

      unwrapExports(BluetoothSearching);

      var BluetoothSearchingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothSearchingOutlined');

      exports.default = _default;
      });

      unwrapExports(BluetoothSearchingOutlined);

      var BluetoothSearchingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.98 10.28l-1.38 1.38c-.2.2-.2.51 0 .71l1.38 1.38c.28.28.75.15.85-.23.11-.5.17-1 .17-1.52 0-.51-.06-1.01-.18-1.48-.09-.38-.56-.52-.84-.24zM20.1 7.78c-.25-.55-.98-.67-1.4-.24-.26.26-.31.64-.17.98.46 1.07.72 2.24.72 3.47 0 1.24-.26 2.42-.73 3.49-.14.32-.09.69.16.94.41.41 1.1.29 1.35-.23.63-1.3.98-2.76.98-4.3-.01-1.45-.33-2.85-.91-4.11z"
      }), _react.default.createElement("path", {
        d: "M11.41 12L15 8.42c.39-.39.39-1.02 0-1.42l-4.29-4.29c-.63-.63-1.71-.19-1.71.7v6.18L5.11 5.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L8.59 12 3.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L9 14.41v6.18c0 .89 1.08 1.34 1.71.71L15 17c.39-.39.39-1.02 0-1.42L11.41 12zM11 5.83l1.88 1.88L11 9.59V5.83zm0 12.34v-3.76l1.88 1.88L11 18.17z"
      }))), 'BluetoothSearchingRounded');

      exports.default = _default;
      });

      unwrapExports(BluetoothSearchingRounded);

      var BluetoothSearchingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothSearchingSharp');

      exports.default = _default;
      });

      unwrapExports(BluetoothSearchingSharp);

      var BluetoothSearchingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothSearchingTwoTone');

      exports.default = _default;
      });

      unwrapExports(BluetoothSearchingTwoTone);

      var BluetoothSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.71 7.71L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothSharp');

      exports.default = _default;
      });

      unwrapExports(BluetoothSharp);

      var BluetoothTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.71 7.71L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88z"
      }))), 'BluetoothTwoTone');

      exports.default = _default;
      });

      unwrapExports(BluetoothTwoTone);

      var BlurCircular = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zM7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-3-3c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3-6c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm3 6c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-4c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm2-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-3.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      })), 'BlurCircular');

      exports.default = _default;
      });

      unwrapExports(BlurCircular);

      var BlurCircularOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zM7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-3-3c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3-6c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm3 6c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-4c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm2-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-3.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      }))), 'BlurCircularOutlined');

      exports.default = _default;
      });

      unwrapExports(BlurCircularOutlined);

      var BlurCircularRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zM7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-3-3c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3-6c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm3 6c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-4c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm2-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-3.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      }))), 'BlurCircularRounded');

      exports.default = _default;
      });

      unwrapExports(BlurCircularRounded);

      var BlurCircularSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zM7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-3-3c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3-6c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm3 6c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-4c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm2-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-3.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      }))), 'BlurCircularSharp');

      exports.default = _default;
      });

      unwrapExports(BlurCircularSharp);

      var BlurCircularTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 7.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "10",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M10 16.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "10",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M7 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M10 7.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 16.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM17 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM17 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }))), 'BlurCircularTwoTone');

      exports.default = _default;
      });

      unwrapExports(BlurCircularTwoTone);

      var BlurLinear = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 17.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zM3 21h18v-2H3v2zM5 9.5c.83 0 1.5-.67 1.5-1.5S5.83 6.5 5 6.5 3.5 7.17 3.5 8 4.17 9.5 5 9.5zm0 4c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 17c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm8-.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM3 3v2h18V3H3zm14 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm0 4c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM13 9c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1z"
      })), 'BlurLinear');

      exports.default = _default;
      });

      unwrapExports(BlurLinear);

      var BlurLinearOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zM3 21h18v-2H3v2zM5 9.5c.83 0 1.5-.67 1.5-1.5S5.83 6.5 5 6.5 3.5 7.17 3.5 8 4.17 9.5 5 9.5zm0 4c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 17c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm8-.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM3 3v2h18V3H3zm14 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm0 4c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM13 9c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1z"
      }))), 'BlurLinearOutlined');

      exports.default = _default;
      });

      unwrapExports(BlurLinearOutlined);

      var BlurLinearRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zM4 21h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM5 9.5c.83 0 1.5-.67 1.5-1.5S5.83 6.5 5 6.5 3.5 7.17 3.5 8 4.17 9.5 5 9.5zm0 4c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 17c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm8-.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm14 4.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm0 4c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM13 9c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1z"
      }))), 'BlurLinearRounded');

      exports.default = _default;
      });

      unwrapExports(BlurLinearRounded);

      var BlurLinearSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zM3 21h18v-2H3v2zM5 9.5c.83 0 1.5-.67 1.5-1.5S5.83 6.5 5 6.5 3.5 7.17 3.5 8 4.17 9.5 5 9.5zm0 4c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 17c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm8-.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM3 3v2h18V3H3zm14 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm0 4c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM13 9c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1z"
      }))), 'BlurLinearSharp');

      exports.default = _default;
      });

      unwrapExports(BlurLinearSharp);

      var BlurLinearTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 16.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "12",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "13",
        cy: "8",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "13",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M17 12.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "13",
        cy: "12",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 3h18v2H3z"
      }), _react.default.createElement("circle", {
        cx: "5",
        cy: "8",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "5",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "5",
        cy: "16",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M17 8.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "16",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "8",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 19h18v2H3z"
      }))), 'BlurLinearTwoTone');

      exports.default = _default;
      });

      unwrapExports(BlurLinearTwoTone);

      var BlurOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm-.2 4.48l.2.02c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5l.02.2c.09.67.61 1.19 1.28 1.28zM14 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-4 0c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm11 7c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm8 8c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm-4 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM2.5 5.27l3.78 3.78L6 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l2.81 2.81c-.71.11-1.25.73-1.25 1.47 0 .83.67 1.5 1.5 1.5.74 0 1.36-.54 1.47-1.25l2.81 2.81c-.09-.03-.18-.06-.28-.06-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l3.78 3.78L20 20.23 3.77 4 2.5 5.27zM10 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm11-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 13c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zM3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 11c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm-3-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      })), 'BlurOff');

      exports.default = _default;
      });

      unwrapExports(BlurOff);

      var BlurOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "14",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13.8 11.48l.2.02c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5l.02.2c.09.67.61 1.19 1.28 1.28zM14 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "10",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "14",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M14 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM21 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM3 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM10 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M2.5 5.27L6 8.77l.28.28L6 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l2.81 2.81c-.71.11-1.25.73-1.25 1.47 0 .83.67 1.5 1.5 1.5.74 0 1.36-.54 1.47-1.25l2.81 2.81c-.09-.03-.18-.06-.28-.06-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l3.78 3.78h.01l1.41-1.41L3.91 3.86 2.5 5.27z"
      }))), 'BlurOffOutlined');

      exports.default = _default;
      });

      unwrapExports(BlurOffOutlined);

      var BlurOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "14",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13.8 11.48l.2.02c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5l.02.2c.09.67.61 1.19 1.28 1.28zM14 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "10",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "14",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M14 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM21 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM3 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM10 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3.21 4.56c-.39.39-.39 1.02 0 1.41l3.07 3.07L6 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l2.81 2.81c-.71.11-1.25.73-1.25 1.47 0 .83.67 1.5 1.5 1.5.74 0 1.36-.54 1.47-1.25l2.81 2.81c-.09-.03-.18-.06-.28-.06-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l3.08 3.07c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.42L4.62 4.56a.9959.9959 0 0 0-1.41 0z"
      }))), 'BlurOffRounded');

      exports.default = _default;
      });

      unwrapExports(BlurOffRounded);

      var BlurOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "14",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13.8 11.48l.2.02c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5l.02.2c.09.67.61 1.19 1.28 1.28zM14 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "10",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "14",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M14 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM21 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM3 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM10 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M2.5 5.27L6 8.77l.28.28L6 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l2.81 2.81c-.71.11-1.25.73-1.25 1.47 0 .83.67 1.5 1.5 1.5.74 0 1.36-.54 1.47-1.25l2.81 2.81c-.09-.03-.18-.06-.28-.06-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l3.78 3.78h.01l1.41-1.41L3.91 3.86 2.5 5.27z"
      }))), 'BlurOffSharp');

      exports.default = _default;
      });

      unwrapExports(BlurOffSharp);

      var BlurOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "14",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13.8 11.48l.2.02c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5l.02.2c.09.67.61 1.19 1.28 1.28zM14 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "10",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "14",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M14 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM21 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM3 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM10 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M2.5 5.27L6 8.77l.28.28L6 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l2.81 2.81c-.71.11-1.25.73-1.25 1.47 0 .83.67 1.5 1.5 1.5.74 0 1.36-.54 1.47-1.25l2.81 2.81c-.09-.03-.18-.06-.28-.06-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l3.78 3.78h.01l1.41-1.41L3.91 3.86 2.5 5.27z"
      }))), 'BlurOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(BlurOffTwoTone);

      var BlurOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 13c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm-3 .5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm15 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-11 10c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-17c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 5.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm8 .5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm3 8.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-4-12c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0 8.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm4-4.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-4c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BlurOn');

      exports.default = _default;
      });

      unwrapExports(BlurOn);

      var BlurOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 13c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm-3 .5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm15 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-11 10c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-17c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 5.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm8 .5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm3 8.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-4-12c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0 8.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm4-4.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-4c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'BlurOnOutlined');

      exports.default = _default;
      });

      unwrapExports(BlurOnOutlined);

      var BlurOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 13c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm-3 .5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm15 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-11 10c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-17c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 5.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm8 .5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm3 8.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-4-12c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0 8.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm4-4.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-4c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'BlurOnRounded');

      exports.default = _default;
      });

      unwrapExports(BlurOnRounded);

      var BlurOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 13c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm-3 .5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm15 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-11 10c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-17c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 5.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm8 .5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm3 8.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-4-12c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0 8.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm4-4.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-4c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'BlurOnSharp');

      exports.default = _default;
      });

      unwrapExports(BlurOnSharp);

      var BlurOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "14",
        cy: "10",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "18",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "14",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14.5 3c0-.28-.22-.5-.5-.5s-.5.22-.5.5.22.5.5.5.5-.22.5-.5zM21 14.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13.5 21c0 .28.22.5.5.5s.5-.22.5-.5-.22-.5-.5-.5-.5.22-.5.5zM21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "14",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "18",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "14",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M3.5 14c0-.28-.22-.5-.5-.5s-.5.22-.5.5.22.5.5.5.5-.22.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "10",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M9.5 21c0 .28.22.5.5.5s.5-.22.5-.5-.22-.5-.5-.5-.5.22-.5.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "18",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M10.5 3c0-.28-.22-.5-.5-.5s-.5.22-.5.5.22.5.5.5.5-.22.5-.5z"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "14",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "10",
        cy: "10",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "10",
        r: "1"
      })), 'BlurOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(BlurOnTwoTone);

      var Book = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 4h5v8l-2.5-1.5L6 12V4z"
      })), 'Book');

      exports.default = _default;
      });

      unwrapExports(Book);

      var Bookmark = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Bookmark');

      exports.default = _default;
      });

      unwrapExports(Bookmark);

      var BookmarkBorder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V5h10v13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BookmarkBorder');

      exports.default = _default;
      });

      unwrapExports(BookmarkBorder);

      var BookmarkBorderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V5h10v13z"
      }))), 'BookmarkBorderOutlined');

      exports.default = _default;
      });

      unwrapExports(BookmarkBorderOutlined);

      var BookmarkBorderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V6c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v12z"
      }))), 'BookmarkBorderRounded');

      exports.default = _default;
      });

      unwrapExports(BookmarkBorderRounded);

      var BookmarkBorderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5v18l7-3 7 3V3zm-2 15l-5-2.18L7 18V5h10v13z"
      }))), 'BookmarkBorderSharp');

      exports.default = _default;
      });

      unwrapExports(BookmarkBorderSharp);

      var BookmarkBorderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V5h10v13z"
      }))), 'BookmarkBorderTwoTone');

      exports.default = _default;
      });

      unwrapExports(BookmarkBorderTwoTone);

      var BookmarkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2z"
      }))), 'BookmarkOutlined');

      exports.default = _default;
      });

      unwrapExports(BookmarkOutlined);

      var BookmarkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2z"
      }))), 'BookmarkRounded');

      exports.default = _default;
      });

      unwrapExports(BookmarkRounded);

      var Bookmarks = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 18l2 1V3c0-1.1-.9-2-2-2H8.99C7.89 1 7 1.9 7 3h10c1.1 0 2 .9 2 2v13zM15 5H5c-1.1 0-2 .9-2 2v16l7-3 7 3V7c0-1.1-.9-2-2-2z"
      })), 'Bookmarks');

      exports.default = _default;
      });

      unwrapExports(Bookmarks);

      var BookmarkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5v18l7-3 7 3V3z"
      }))), 'BookmarkSharp');

      exports.default = _default;
      });

      unwrapExports(BookmarkSharp);

      var BookmarksOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7v12.97l-4.21-1.81-.79-.34-.79.34L5 19.97V7h10m4-6H8.99C7.89 1 7 1.9 7 3h10c1.1 0 2 .9 2 2v13l2 1V3c0-1.1-.9-2-2-2zm-4 4H5c-1.1 0-2 .9-2 2v16l7-3 7 3V7c0-1.1-.9-2-2-2z"
      }))), 'BookmarksOutlined');

      exports.default = _default;
      });

      unwrapExports(BookmarksOutlined);

      var BookmarksRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 18l2 1V3c0-1.1-.9-2-2-2H8.99C7.89 1 7 1.9 7 3h10c1.1 0 2 .9 2 2v13zM15 5H5c-1.1 0-2 .9-2 2v16l7-3 7 3V7c0-1.1-.9-2-2-2z"
      }))), 'BookmarksRounded');

      exports.default = _default;
      });

      unwrapExports(BookmarksRounded);

      var BookmarksSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 18l2 1V1H7v2h12v15zM17 5H3v18l7-3 7 3V5z"
      }))), 'BookmarksSharp');

      exports.default = _default;
      });

      unwrapExports(BookmarksSharp);

      var BookmarksTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H8.99C7.89 1 7 1.9 7 3h10c1.1 0 2 .9 2 2v13l2 1V3c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M15 5H5c-1.1 0-2 .9-2 2v16l7-3 7 3V7c0-1.1-.9-2-2-2zm0 14.97l-4.21-1.81-.79-.34-.79.34L5 19.97V7h10v12.97z"
      }), _react.default.createElement("path", {
        d: "M5 19.97l5-2.15 5 2.15V7H5z",
        opacity: ".3"
      }))), 'BookmarksTwoTone');

      exports.default = _default;
      });

      unwrapExports(BookmarksTwoTone);

      var BookmarkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17.97l5-2.15 5 2.15V5H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2zm0 14.97l-5-2.14-5 2.14V5h10v12.97z"
      }))), 'BookmarkTwoTone');

      exports.default = _default;
      });

      unwrapExports(BookmarkTwoTone);

      var BookOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 4h2v5l-1-.75L9 9V4zm9 16H6V4h1v9l3-2.25L13 13V4h5v16z"
      }))), 'BookOutlined');

      exports.default = _default;
      });

      unwrapExports(BookOutlined);

      var BookRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 4h5v8l-2.5-1.5L6 12V4z"
      }))), 'BookRounded');

      exports.default = _default;
      });

      unwrapExports(BookRounded);

      var BookSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4v20h16V2zM6 4h5v8l-2.5-1.5L6 12V4z"
      }))), 'BookSharp');

      exports.default = _default;
      });

      unwrapExports(BookSharp);

      var BookTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 13l-3-2.25L7 13V4H6v16h12V4h-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 4h2v5l-1-.75L9 9V4zm9 16H6V4h1v9l3-2.25L13 13V4h5v16z"
      }))), 'BookTwoTone');

      exports.default = _default;
      });

      unwrapExports(BookTwoTone);

      var BorderAll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderAll');

      exports.default = _default;
      });

      unwrapExports(BorderAll);

      var BorderAllOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z"
      }))), 'BorderAllOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderAllOutlined);

      var BorderAllRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm8 14H6c-.55 0-1-.45-1-1v-5h5c.55 0 1 .45 1 1v5zm-1-8H5V6c0-.55.45-1 1-1h5v5c0 .55-.45 1-1 1zm8 8h-5v-5c0-.55.45-1 1-1h5v5c0 .55-.45 1-1 1zm1-8h-5c-.55 0-1-.45-1-1V5h5c.55 0 1 .45 1 1v5z"
      }))), 'BorderAllRounded');

      exports.default = _default;
      });

      unwrapExports(BorderAllRounded);

      var BorderAllSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z"
      })), 'BorderAllSharp');

      exports.default = _default;
      });

      unwrapExports(BorderAllSharp);

      var BorderAllTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM11 19H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z"
      }))), 'BorderAllTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderAllTwoTone);

      var BorderBottom = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 11H7v2h2v-2zm4 4h-2v2h2v-2zM9 3H7v2h2V3zm4 8h-2v2h2v-2zM5 3H3v2h2V3zm8 4h-2v2h2V7zm4 4h-2v2h2v-2zm-4-8h-2v2h2V3zm4 0h-2v2h2V3zm2 10h2v-2h-2v2zm0 4h2v-2h-2v2zM5 7H3v2h2V7zm14-4v2h2V3h-2zm0 6h2V7h-2v2zM5 11H3v2h2v-2zM3 21h18v-2H3v2zm2-6H3v2h2v-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderBottom');

      exports.default = _default;
      });

      unwrapExports(BorderBottom);

      var BorderBottomOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11H7v2h2v-2zm4 4h-2v2h2v-2zM9 3H7v2h2V3zm4 8h-2v2h2v-2zM5 3H3v2h2V3zm8 4h-2v2h2V7zm4 4h-2v2h2v-2zm-4-8h-2v2h2V3zm4 0h-2v2h2V3zm2 10h2v-2h-2v2zm0 4h2v-2h-2v2zM5 7H3v2h2V7zm14-4v2h2V3h-2zm0 6h2V7h-2v2zM5 11H3v2h2v-2zM3 21h18v-2H3v2zm2-6H3v2h2v-2z"
      }))), 'BorderBottomOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderBottomOutlined);

      var BorderBottomRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11H7v2h2v-2zm4 4h-2v2h2v-2zM9 3H7v2h2V3zm4 8h-2v2h2v-2zM5 3H3v2h2V3zm8 4h-2v2h2V7zm4 4h-2v2h2v-2zm-4-8h-2v2h2V3zm4 0h-2v2h2V3zm2 10h2v-2h-2v2zm0 4h2v-2h-2v2zM5 7H3v2h2V7zm14-4v2h2V3h-2zm0 6h2V7h-2v2zM5 11H3v2h2v-2zM4 21h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm1-6H3v2h2v-2z"
      }))), 'BorderBottomRounded');

      exports.default = _default;
      });

      unwrapExports(BorderBottomRounded);

      var BorderBottomSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 11H7v2h2v-2zm4 4h-2v2h2v-2zM9 3H7v2h2V3zm4 8h-2v2h2v-2zM5 3H3v2h2V3zm8 4h-2v2h2V7zm4 4h-2v2h2v-2zm-4-8h-2v2h2V3zm4 0h-2v2h2V3zm2 10h2v-2h-2v2zm0 4h2v-2h-2v2zM5 7H3v2h2V7zm14-4v2h2V3h-2zm0 6h2V7h-2v2zM5 11H3v2h2v-2zM3 21h18v-2H3v2zm2-6H3v2h2v-2z"
      })), 'BorderBottomSharp');

      exports.default = _default;
      });

      unwrapExports(BorderBottomSharp);

      var BorderBottomTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 11h2v2H3zM3 15h2v2H3zM3 19h18v2H3zM19 15h2v2h-2zM3 7h2v2H3zM19 11h2v2h-2zM19 3h2v2h-2zM15 11h2v2h-2zM19 7h2v2h-2zM15 3h2v2h-2zM7 11h2v2H7zM3 3h2v2H3zM11 7h2v2h-2zM7 3h2v2H7zM11 11h2v2h-2zM11 15h2v2h-2zM11 3h2v2h-2z"
      }))), 'BorderBottomTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderBottomTwoTone);

      var BorderClear = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 5h2V3H7v2zm0 8h2v-2H7v2zm0 8h2v-2H7v2zm4-4h2v-2h-2v2zm0 4h2v-2h-2v2zm-8 0h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2V7H3v2zm0-4h2V3H3v2zm8 8h2v-2h-2v2zm8 4h2v-2h-2v2zm0-4h2v-2h-2v2zm0 8h2v-2h-2v2zm0-12h2V7h-2v2zm-8 0h2V7h-2v2zm8-6v2h2V3h-2zm-8 2h2V3h-2v2zm4 16h2v-2h-2v2zm0-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderClear');

      exports.default = _default;
      });

      unwrapExports(BorderClear);

      var BorderClearOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h2V3H7v2zm0 8h2v-2H7v2zm0 8h2v-2H7v2zm4-4h2v-2h-2v2zm0 4h2v-2h-2v2zm-8 0h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2V7H3v2zm0-4h2V3H3v2zm8 8h2v-2h-2v2zm8 4h2v-2h-2v2zm0-4h2v-2h-2v2zm0 8h2v-2h-2v2zm0-12h2V7h-2v2zm-8 0h2V7h-2v2zm8-6v2h2V3h-2zm-8 2h2V3h-2v2zm4 16h2v-2h-2v2zm0-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      }))), 'BorderClearOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderClearOutlined);

      var BorderClearRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h2V3H7v2zm0 8h2v-2H7v2zm0 8h2v-2H7v2zm4-4h2v-2h-2v2zm0 4h2v-2h-2v2zm-8 0h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2V7H3v2zm0-4h2V3H3v2zm8 8h2v-2h-2v2zm8 4h2v-2h-2v2zm0-4h2v-2h-2v2zm0 8h2v-2h-2v2zm0-12h2V7h-2v2zm-8 0h2V7h-2v2zm8-6v2h2V3h-2zm-8 2h2V3h-2v2zm4 16h2v-2h-2v2zm0-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      }))), 'BorderClearRounded');

      exports.default = _default;
      });

      unwrapExports(BorderClearRounded);

      var BorderClearSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 5h2V3H7v2zm0 8h2v-2H7v2zm0 8h2v-2H7v2zm4-4h2v-2h-2v2zm0 4h2v-2h-2v2zm-8 0h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2v-2H3v2zm0-4h2V7H3v2zm0-4h2V3H3v2zm8 8h2v-2h-2v2zm8 4h2v-2h-2v2zm0-4h2v-2h-2v2zm0 8h2v-2h-2v2zm0-12h2V7h-2v2zm-8 0h2V7h-2v2zm8-6v2h2V3h-2zm-8 2h2V3h-2v2zm4 16h2v-2h-2v2zm0-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      })), 'BorderClearSharp');

      exports.default = _default;
      });

      unwrapExports(BorderClearSharp);

      var BorderClearTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3h2v2H7zM7 19h2v2H7zM3 3h2v2H3zM19 3h2v2h-2zM19 7h2v2h-2zM19 11h2v2h-2zM3 7h2v2H3zM3 19h2v2H3zM19 19h2v2h-2zM19 15h2v2h-2zM3 15h2v2H3zM3 11h2v2H3zM7 11h2v2H7zM15 11h2v2h-2zM11 19h2v2h-2zM15 19h2v2h-2zM15 3h2v2h-2zM11 3h2v2h-2zM11 7h2v2h-2zM11 15h2v2h-2zM11 11h2v2h-2z"
      }))), 'BorderClearTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderClearTwoTone);

      var BorderColor = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.75 7L14 3.25l-10 10V17h3.75l10-10zm2.96-2.96c.39-.39.39-1.02 0-1.41L18.37.29a.9959.9959 0 0 0-1.41 0L15 2.25 18.75 6l1.96-1.96z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0z"
      })), 'BorderColor');

      exports.default = _default;
      });

      unwrapExports(BorderColor);

      var BorderColorOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 3.25l-10 10V17h3.75l10-10L14 3.25zM6.92 15H6v-.92l8-8 .92.92-8 8zM20.71 4.04c.39-.39.39-1.02 0-1.41L18.37.29a.9959.9959 0 0 0-1.41 0L15 2.25 18.75 6l1.96-1.96z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      }))), 'BorderColorOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderColorOutlined);

      var BorderColorRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.75 7L14 3.25 4.15 13.1c-.1.1-.15.22-.15.36v3.04c0 .28.22.5.5.5h3.04c.13 0 .26-.05.35-.15L17.75 7zm2.96-2.96c.39-.39.39-1.02 0-1.41L18.37.29a.9959.9959 0 0 0-1.41 0L15 2.25 18.75 6l1.96-1.96z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M2 20h20c1.1 0 2 .9 2 2s-.9 2-2 2H2c-1.1 0-2-.9-2-2s.9-2 2-2z"
      }))), 'BorderColorRounded');

      exports.default = _default;
      });

      unwrapExports(BorderColorRounded);

      var BorderColorSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.75 8L14 4.25l-10 10V18h3.75l10-10zm3.66-3.66L17.66.59 15 3.25 18.75 7l2.66-2.66z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      })), 'BorderColorSharp');

      exports.default = _default;
      });

      unwrapExports(BorderColorSharp);

      var BorderColorTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M14 6.08l-8 8V15h.92l8-8z"
      }), _react.default.createElement("path", {
        d: "M14 3.25l-10 10V17h3.75l10-10L14 3.25zM6.92 15H6v-.92l8-8 .92.92-8 8zM20.71 4.04c.39-.39.39-1.02 0-1.41L18.37.29a.9959.9959 0 0 0-1.41 0L15 2.25 18.75 6l1.96-1.96z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      }))), 'BorderColorTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderColorTwoTone);

      var BorderHorizontal = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zm4 4h2v-2H7v2zM5 3H3v2h2V3zm4 0H7v2h2V3zm8 0h-2v2h2V3zm-4 4h-2v2h2V7zm0-4h-2v2h2V3zm6 14h2v-2h-2v2zm-8 4h2v-2h-2v2zm-8-8h18v-2H3v2zM19 3v2h2V3h-2zm0 6h2V7h-2v2zm-8 8h2v-2h-2v2zm4 4h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderHorizontal');

      exports.default = _default;
      });

      unwrapExports(BorderHorizontal);

      var BorderHorizontalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zm4 4h2v-2H7v2zM5 3H3v2h2V3zm4 0H7v2h2V3zm8 0h-2v2h2V3zm-4 4h-2v2h2V7zm0-4h-2v2h2V3zm6 14h2v-2h-2v2zm-8 4h2v-2h-2v2zm-8-8h18v-2H3v2zM19 3v2h2V3h-2zm0 6h2V7h-2v2zm-8 8h2v-2h-2v2zm4 4h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }))), 'BorderHorizontalOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderHorizontalOutlined);

      var BorderHorizontalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zm4 4h2v-2H7v2zM5 3H3v2h2V3zm4 0H7v2h2V3zm8 0h-2v2h2V3zm-4 4h-2v2h2V7zm0-4h-2v2h2V3zm6 14h2v-2h-2v2zm-8 4h2v-2h-2v2zm-7-8h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM19 3v2h2V3h-2zm0 6h2V7h-2v2zm-8 8h2v-2h-2v2zm4 4h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }))), 'BorderHorizontalRounded');

      exports.default = _default;
      });

      unwrapExports(BorderHorizontalRounded);

      var BorderHorizontalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zm4 4h2v-2H7v2zM5 3H3v2h2V3zm4 0H7v2h2V3zm8 0h-2v2h2V3zm-4 4h-2v2h2V7zm0-4h-2v2h2V3zm6 14h2v-2h-2v2zm-8 4h2v-2h-2v2zm-8-8h18v-2H3v2zM19 3v2h2V3h-2zm0 6h2V7h-2v2zm-8 8h2v-2h-2v2zm4 4h2v-2h-2v2zm4 0h2v-2h-2v2z"
      })), 'BorderHorizontalSharp');

      exports.default = _default;
      });

      unwrapExports(BorderHorizontalSharp);

      var BorderHorizontalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 3h2v2h-2zM19 3h2v2h-2zM19 7h2v2h-2zM15 3h2v2h-2zM3 19h2v2H3zM3 15h2v2H3zM3 7h2v2H3zM7 19h2v2H7zM11 7h2v2h-2zM7 3h2v2H7zM3 3h2v2H3zM15 19h2v2h-2zM11 19h2v2h-2zM19 15h2v2h-2zM19 19h2v2h-2zM11 15h2v2h-2zM3 11h18v2H3z"
      }))), 'BorderHorizontalTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderHorizontalTwoTone);

      var BorderInner = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zm4 0h2v-2H7v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zM9 3H7v2h2V3zM5 3H3v2h2V3zm12 0h-2v2h2V3zm2 6h2V7h-2v2zm0-6v2h2V3h-2zm-4 18h2v-2h-2v2zM13 3h-2v8H3v2h8v8h2v-8h8v-2h-8V3zm6 18h2v-2h-2v2zm0-4h2v-2h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderInner');

      exports.default = _default;
      });

      unwrapExports(BorderInner);

      var BorderInnerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zm4 0h2v-2H7v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zM9 3H7v2h2V3zM5 3H3v2h2V3zm12 0h-2v2h2V3zm2 6h2V7h-2v2zm0-6v2h2V3h-2zm-4 18h2v-2h-2v2zM13 3h-2v8H3v2h8v8h2v-8h8v-2h-8V3zm6 18h2v-2h-2v2zm0-4h2v-2h-2v2z"
      }))), 'BorderInnerOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderInnerOutlined);

      var BorderInnerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zm4 0h2v-2H7v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zM9 3H7v2h2V3zM5 3H3v2h2V3zm12 0h-2v2h2V3zm2 6h2V7h-2v2zm0-6v2h2V3h-2zm-4 18h2v-2h-2v2zM12 3c-.55 0-1 .45-1 1v7H4c-.55 0-1 .45-1 1s.45 1 1 1h7v7c0 .55.45 1 1 1s1-.45 1-1v-7h7c.55 0 1-.45 1-1s-.45-1-1-1h-7V4c0-.55-.45-1-1-1zm7 18h2v-2h-2v2zm0-4h2v-2h-2v2z"
      }))), 'BorderInnerRounded');

      exports.default = _default;
      });

      unwrapExports(BorderInnerRounded);

      var BorderInnerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h2v-2H3v2zm4 0h2v-2H7v2zM5 7H3v2h2V7zM3 17h2v-2H3v2zM9 3H7v2h2V3zM5 3H3v2h2V3zm12 0h-2v2h2V3zm2 6h2V7h-2v2zm0-6v2h2V3h-2zm-4 18h2v-2h-2v2zM13 3h-2v8H3v2h8v8h2v-8h8v-2h-8V3zm6 18h2v-2h-2v2zm0-4h2v-2h-2v2z"
      })), 'BorderInnerSharp');

      exports.default = _default;
      });

      unwrapExports(BorderInnerSharp);

      var BorderInnerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 15h2v2H3zM3 3h2v2H3zM3 19h2v2H3z"
      }), _react.default.createElement("path", {
        d: "M11 21h2v-8h8v-2h-8V3h-2v8H3v2h8z"
      }), _react.default.createElement("path", {
        d: "M7 19h2v2H7zM19 15h2v2h-2zM15 19h2v2h-2zM19 19h2v2h-2zM3 7h2v2H3zM19 7h2v2h-2zM7 3h2v2H7zM15 3h2v2h-2zM19 3h2v2h-2z"
      }))), 'BorderInnerTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderInnerTwoTone);

      var BorderLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 21h2v-2h-2v2zm0-4h2v-2h-2v2zm0-12h2V3h-2v2zm0 4h2V7h-2v2zm0 4h2v-2h-2v2zm-4 8h2v-2H7v2zM7 5h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2V3H3v18zM19 9h2V7h-2v2zm-4 12h2v-2h-2v2zm4-4h2v-2h-2v2zm0-14v2h2V3h-2zm0 10h2v-2h-2v2zm0 8h2v-2h-2v2zm-4-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderLeft');

      exports.default = _default;
      });

      unwrapExports(BorderLeft);

      var BorderLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 21h2v-2h-2v2zm0-4h2v-2h-2v2zm0-12h2V3h-2v2zm0 4h2V7h-2v2zm0 4h2v-2h-2v2zm-4 8h2v-2H7v2zM7 5h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2V3H3v18zM19 9h2V7h-2v2zm-4 12h2v-2h-2v2zm4-4h2v-2h-2v2zm0-14v2h2V3h-2zm0 10h2v-2h-2v2zm0 8h2v-2h-2v2zm-4-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      }))), 'BorderLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderLeftOutlined);

      var BorderLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 21h2v-2h-2v2zm0-4h2v-2h-2v2zm0-12h2V3h-2v2zm0 4h2V7h-2v2zm0 4h2v-2h-2v2zm-4 8h2v-2H7v2zM7 5h2V3H7v2zm0 8h2v-2H7v2zm-3 8c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1s-1 .45-1 1v16c0 .55.45 1 1 1zM19 9h2V7h-2v2zm-4 12h2v-2h-2v2zm4-4h2v-2h-2v2zm0-14v2h2V3h-2zm0 10h2v-2h-2v2zm0 8h2v-2h-2v2zm-4-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      }))), 'BorderLeftRounded');

      exports.default = _default;
      });

      unwrapExports(BorderLeftRounded);

      var BorderLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 21h2v-2h-2v2zm0-4h2v-2h-2v2zm0-12h2V3h-2v2zm0 4h2V7h-2v2zm0 4h2v-2h-2v2zm-4 8h2v-2H7v2zM7 5h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2V3H3v18zM19 9h2V7h-2v2zm-4 12h2v-2h-2v2zm4-4h2v-2h-2v2zm0-14v2h2V3h-2zm0 10h2v-2h-2v2zm0 8h2v-2h-2v2zm-4-8h2v-2h-2v2zm0-8h2V3h-2v2z"
      })), 'BorderLeftSharp');

      exports.default = _default;
      });

      unwrapExports(BorderLeftSharp);

      var BorderLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 3h2v2h-2zM3 3h2v18H3zM15 3h2v2h-2zM11 19h2v2h-2zM11 15h2v2h-2zM15 19h2v2h-2zM11 7h2v2h-2zM11 11h2v2h-2zM19 15h2v2h-2zM19 19h2v2h-2zM19 7h2v2h-2zM19 11h2v2h-2zM19 3h2v2h-2zM15 11h2v2h-2zM7 19h2v2H7zM7 11h2v2H7zM7 3h2v2H7z"
      }))), 'BorderLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderLeftTwoTone);

      var BorderOuter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm0 4h-2v2h2v-2zm4 0h-2v2h2v-2zM3 3v18h18V3H3zm16 16H5V5h14v14zm-6-4h-2v2h2v-2zm-4-4H7v2h2v-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderOuter');

      exports.default = _default;
      });

      unwrapExports(BorderOuter);

      var BorderOuterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm0 4h-2v2h2v-2zm4 0h-2v2h2v-2zM3 3v18h18V3H3zm16 16H5V5h14v14zm-6-4h-2v2h2v-2zm-4-4H7v2h2v-2z"
      }))), 'BorderOuterOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderOuterOutlined);

      var BorderOuterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm0 4h-2v2h2v-2zm4 0h-2v2h2v-2zM3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm15 14H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm-5-4h-2v2h2v-2zm-4-4H7v2h2v-2z"
      }))), 'BorderOuterRounded');

      exports.default = _default;
      });

      unwrapExports(BorderOuterRounded);

      var BorderOuterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm0 4h-2v2h2v-2zm4 0h-2v2h2v-2zM3 3v18h18V3H3zm16 16H5V5h14v14zm-6-4h-2v2h2v-2zm-4-4H7v2h2v-2z"
      })), 'BorderOuterSharp');

      exports.default = _default;
      });

      unwrapExports(BorderOuterSharp);

      var BorderOuterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 11h2v2h-2zM11 7h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-2 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 11h2v2h-2zM7 11h2v2H7zM11 15h2v2h-2z"
      }))), 'BorderOuterTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderOuterTwoTone);

      var BorderRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zM3 5h2V3H3v2zm4 0h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2v-2H3v2zm8 0h2v-2h-2v2zm-8-8h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm8 8h2v-2h-2v2zm4-4h2v-2h-2v2zm4-10v18h2V3h-2zm-4 18h2v-2h-2v2zm0-16h2V3h-2v2zm-4 8h2v-2h-2v2zm0-8h2V3h-2v2zm0 4h2V7h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderRight');

      exports.default = _default;
      });

      unwrapExports(BorderRight);

      var BorderRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zM3 5h2V3H3v2zm4 0h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2v-2H3v2zm8 0h2v-2h-2v2zm-8-8h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm8 8h2v-2h-2v2zm4-4h2v-2h-2v2zm4-10v18h2V3h-2zm-4 18h2v-2h-2v2zm0-16h2V3h-2v2zm-4 8h2v-2h-2v2zm0-8h2V3h-2v2zm0 4h2V7h-2v2z"
      }))), 'BorderRightOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderRightOutlined);

      var BorderRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zM3 5h2V3H3v2zm4 0h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2v-2H3v2zm8 0h2v-2h-2v2zm-8-8h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm8 8h2v-2h-2v2zm4-4h2v-2h-2v2zm4-9v16c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1s-1 .45-1 1zm-4 17h2v-2h-2v2zm0-16h2V3h-2v2zm-4 8h2v-2h-2v2zm0-8h2V3h-2v2zm0 4h2V7h-2v2z"
      }))), 'BorderRightRounded');

      exports.default = _default;
      });

      unwrapExports(BorderRightRounded);

      var BorderRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zM3 5h2V3H3v2zm4 0h2V3H7v2zm0 8h2v-2H7v2zm-4 8h2v-2H3v2zm8 0h2v-2h-2v2zm-8-8h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm8 8h2v-2h-2v2zm4-4h2v-2h-2v2zm4-10v18h2V3h-2zm-4 18h2v-2h-2v2zm0-16h2V3h-2v2zm-4 8h2v-2h-2v2zm0-8h2V3h-2v2zm0 4h2V7h-2v2z"
      })), 'BorderRightSharp');

      exports.default = _default;
      });

      unwrapExports(BorderRightSharp);

      var BorderRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3h2v2H3zM3 19h2v2H3zM15 3h2v2h-2zM15 19h2v2h-2zM15 11h2v2h-2zM3 15h2v2H3zM3 11h2v2H3zM3 7h2v2H3zM11 15h2v2h-2zM7 11h2v2H7zM7 3h2v2H7zM19 3h2v18h-2zM7 19h2v2H7zM11 3h2v2h-2zM11 7h2v2h-2zM11 11h2v2h-2zM11 19h2v2h-2z"
      }))), 'BorderRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderRightTwoTone);

      var BorderStyle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4 0h2v-2h-2v2zM7 21h2v-2H7v2zm4 0h2v-2h-2v2zm8-4h2v-2h-2v2zm0-4h2v-2h-2v2zM3 3v18h2V5h16V3H3zm16 6h2V7h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderStyle');

      exports.default = _default;
      });

      unwrapExports(BorderStyle);

      var BorderStyleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4 0h2v-2h-2v2zM7 21h2v-2H7v2zm4 0h2v-2h-2v2zm8-4h2v-2h-2v2zm0-4h2v-2h-2v2zM3 3v18h2V5h16V3H3zm16 6h2V7h-2v2z"
      }))), 'BorderStyleOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderStyleOutlined);

      var BorderStyleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4 0h2v-2h-2v2zM7 21h2v-2H7v2zm4 0h2v-2h-2v2zm8-4h2v-2h-2v2zm0-4h2v-2h-2v2zM3 5v15c0 .55.45 1 1 1s1-.45 1-1V6c0-.55.45-1 1-1h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.1 0-2 .9-2 2zm16 4h2V7h-2v2z"
      }))), 'BorderStyleRounded');

      exports.default = _default;
      });

      unwrapExports(BorderStyleRounded);

      var BorderStyleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4 0h2v-2h-2v2zM7 21h2v-2H7v2zm4 0h2v-2h-2v2zm8-4h2v-2h-2v2zm0-4h2v-2h-2v2zM3 3v18h2V5h16V3H3zm16 6h2V7h-2v2z"
      })), 'BorderStyleSharp');

      exports.default = _default;
      });

      unwrapExports(BorderStyleSharp);

      var BorderStyleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 19h2v2h-2zM19 11h2v2h-2zM19 15h2v2h-2zM15 19h2v2h-2zM3 21h2V5h16V3H3z"
      }), _react.default.createElement("path", {
        d: "M19 7h2v2h-2zM11 19h2v2h-2zM7 19h2v2H7z"
      }))), 'BorderStyleTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderStyleTwoTone);

      var BorderTop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zm0-8h2v-2H7v2zm4 0h2v-2h-2v2zm0 8h2v-2h-2v2zm-8-4h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2v-2H3v2zm0-4h2V7H3v2zm8 8h2v-2h-2v2zm8-8h2V7h-2v2zm0 4h2v-2h-2v2zM3 3v2h18V3H3zm16 14h2v-2h-2v2zm-4 4h2v-2h-2v2zM11 9h2V7h-2v2zm8 12h2v-2h-2v2zm-4-8h2v-2h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderTop');

      exports.default = _default;
      });

      unwrapExports(BorderTop);

      var BorderTopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zm0-8h2v-2H7v2zm4 0h2v-2h-2v2zm0 8h2v-2h-2v2zm-8-4h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2v-2H3v2zm0-4h2V7H3v2zm8 8h2v-2h-2v2zm8-8h2V7h-2v2zm0 4h2v-2h-2v2zM3 3v2h18V3H3zm16 14h2v-2h-2v2zm-4 4h2v-2h-2v2zM11 9h2V7h-2v2zm8 12h2v-2h-2v2zm-4-8h2v-2h-2v2z"
      }))), 'BorderTopOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderTopOutlined);

      var BorderTopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zm0-8h2v-2H7v2zm4 0h2v-2h-2v2zm0 8h2v-2h-2v2zm-8-4h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2v-2H3v2zm0-4h2V7H3v2zm8 8h2v-2h-2v2zm8-8h2V7h-2v2zm0 4h2v-2h-2v2zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm16 13h2v-2h-2v2zm-4 4h2v-2h-2v2zM11 9h2V7h-2v2zm8 12h2v-2h-2v2zm-4-8h2v-2h-2v2z"
      }))), 'BorderTopRounded');

      exports.default = _default;
      });

      unwrapExports(BorderTopRounded);

      var BorderTopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 21h2v-2H7v2zm0-8h2v-2H7v2zm4 0h2v-2h-2v2zm0 8h2v-2h-2v2zm-8-4h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2v-2H3v2zm0-4h2V7H3v2zm8 8h2v-2h-2v2zm8-8h2V7h-2v2zm0 4h2v-2h-2v2zM3 3v2h18V3H3zm16 14h2v-2h-2v2zm-4 4h2v-2h-2v2zM11 9h2V7h-2v2zm8 12h2v-2h-2v2zm-4-8h2v-2h-2v2z"
      })), 'BorderTopSharp');

      exports.default = _default;
      });

      unwrapExports(BorderTopSharp);

      var BorderTopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 19h2v2h-2zM3 19h2v2H3zM11 19h2v2h-2zM3 11h2v2H3zM3 15h2v2H3zM7 19h2v2H7zM11 7h2v2h-2zM11 11h2v2h-2zM3 7h2v2H3zM3 3h18v2H3zM11 15h2v2h-2zM15 19h2v2h-2zM7 11h2v2H7zM15 11h2v2h-2zM19 15h2v2h-2zM19 11h2v2h-2zM19 7h2v2h-2z"
      }))), 'BorderTopTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderTopTwoTone);

      var BorderVertical = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 9h2V7H3v2zm0-4h2V3H3v2zm4 16h2v-2H7v2zm0-8h2v-2H7v2zm-4 0h2v-2H3v2zm0 8h2v-2H3v2zm0-4h2v-2H3v2zM7 5h2V3H7v2zm12 12h2v-2h-2v2zm-8 4h2V3h-2v18zm8 0h2v-2h-2v2zm0-8h2v-2h-2v2zm0-10v2h2V3h-2zm0 6h2V7h-2v2zm-4-4h2V3h-2v2zm0 16h2v-2h-2v2zm0-8h2v-2h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'BorderVertical');

      exports.default = _default;
      });

      unwrapExports(BorderVertical);

      var BorderVerticalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h2V7H3v2zm0-4h2V3H3v2zm4 16h2v-2H7v2zm0-8h2v-2H7v2zm-4 0h2v-2H3v2zm0 8h2v-2H3v2zm0-4h2v-2H3v2zM7 5h2V3H7v2zm12 12h2v-2h-2v2zm-8 4h2V3h-2v18zm8 0h2v-2h-2v2zm0-8h2v-2h-2v2zm0-10v2h2V3h-2zm0 6h2V7h-2v2zm-4-4h2V3h-2v2zm0 16h2v-2h-2v2zm0-8h2v-2h-2v2z"
      }))), 'BorderVerticalOutlined');

      exports.default = _default;
      });

      unwrapExports(BorderVerticalOutlined);

      var BorderVerticalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h2V7H3v2zm0-4h2V3H3v2zm4 16h2v-2H7v2zm0-8h2v-2H7v2zm-4 0h2v-2H3v2zm0 8h2v-2H3v2zm0-4h2v-2H3v2zM7 5h2V3H7v2zm12 12h2v-2h-2v2zm-7 4c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1s-1 .45-1 1v16c0 .55.45 1 1 1zm7 0h2v-2h-2v2zm0-8h2v-2h-2v2zm0-10v2h2V3h-2zm0 6h2V7h-2v2zm-4-4h2V3h-2v2zm0 16h2v-2h-2v2zm0-8h2v-2h-2v2z"
      }))), 'BorderVerticalRounded');

      exports.default = _default;
      });

      unwrapExports(BorderVerticalRounded);

      var BorderVerticalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 9h2V7H3v2zm0-4h2V3H3v2zm4 16h2v-2H7v2zm0-8h2v-2H7v2zm-4 0h2v-2H3v2zm0 8h2v-2H3v2zm0-4h2v-2H3v2zM7 5h2V3H7v2zm12 12h2v-2h-2v2zm-8 4h2V3h-2v18zm8 0h2v-2h-2v2zm0-8h2v-2h-2v2zm0-10v2h2V3h-2zm0 6h2V7h-2v2zm-4-4h2V3h-2v2zm0 16h2v-2h-2v2zm0-8h2v-2h-2v2z"
      })), 'BorderVerticalSharp');

      exports.default = _default;
      });

      unwrapExports(BorderVerticalSharp);

      var BorderVerticalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3h2v2H7zM7 11h2v2H7zM7 19h2v2H7zM3 19h2v2H3zM3 3h2v2H3zM3 11h2v2H3zM19 3h2v2h-2zM3 7h2v2H3zM11 3h2v18h-2zM3 15h2v2H3zM15 11h2v2h-2zM19 15h2v2h-2zM19 11h2v2h-2zM19 7h2v2h-2zM19 19h2v2h-2zM15 19h2v2h-2zM15 3h2v2h-2z"
      }))), 'BorderVerticalTwoTone');

      exports.default = _default;
      });

      unwrapExports(BorderVerticalTwoTone);

      var BrandingWatermark = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16h-9v-6h9v6z"
      })), 'BrandingWatermark');

      exports.default = _default;
      });

      unwrapExports(BrandingWatermark);

      var BrandingWatermarkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M11 12h9v6h-9z"
      })), 'BrandingWatermarkOutlined');

      exports.default = _default;
      });

      unwrapExports(BrandingWatermarkOutlined);

      var BrandingWatermarkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16h-7c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h7c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1z"
      })), 'BrandingWatermarkRounded');

      exports.default = _default;
      });

      unwrapExports(BrandingWatermarkRounded);

      var BrandingWatermarkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 16h-9v-6h9v6z"
      })), 'BrandingWatermarkSharp');

      exports.default = _default;
      });

      unwrapExports(BrandingWatermarkSharp);

      var BrandingWatermarkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zm8-7h9v6h-9v-6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M11 12h9v6h-9z"
      })), 'BrandingWatermarkTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrandingWatermarkTwoTone);

      var Brightness1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "10"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Brightness1');

      exports.default = _default;
      });

      unwrapExports(Brightness1);

      var Brightness1Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8m0-2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2z"
      }))), 'Brightness1Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness1Outlined);

      var Brightness1Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "10"
      }))), 'Brightness1Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness1Rounded);

      var Brightness1Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "10"
      }))), 'Brightness1Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness1Sharp);

      var Brightness1TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 20c4.41 0 8-3.59 8-8s-3.59-8-8-8-8 3.59-8 8 3.59 8 8 8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c5.52 0 10-4.48 10-10S17.52 2 12 2 2 6.48 2 12s4.48 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"
      }))), 'Brightness1TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness1TwoTone);

      var Brightness2 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 2c-1.82 0-3.53.5-5 1.35C7.99 5.08 10 8.3 10 12s-2.01 6.92-5 8.65C6.47 21.5 8.18 22 10 22c5.52 0 10-4.48 10-10S15.52 2 10 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Brightness2');

      exports.default = _default;
      });

      unwrapExports(Brightness2);

      var Brightness2Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 4c4.41 0 8 3.59 8 8s-3.59 8-8 8c-.34 0-.68-.02-1.01-.07C10.9 17.77 12 14.95 12 12s-1.1-5.77-3.01-7.93C9.32 4.02 9.66 4 10 4m0-2c-1.82 0-3.53.5-5 1.35C7.99 5.08 10 8.3 10 12s-2.01 6.92-5 8.65C6.47 21.5 8.18 22 10 22c5.52 0 10-4.48 10-10S15.52 2 10 2z"
      }))), 'Brightness2Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness2Outlined);

      var Brightness2Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.43 2.3c-2.38-.59-4.68-.27-6.63.64-.35.16-.41.64-.1.86C8.3 5.6 10 8.6 10 12c0 3.4-1.7 6.4-4.3 8.2-.32.22-.26.7.09.86 1.28.6 2.71.94 4.21.94 6.05 0 10.85-5.38 9.87-11.6-.61-3.92-3.59-7.16-7.44-8.1z"
      }))), 'Brightness2Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness2Rounded);

      var Brightness2Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 2c-1.82 0-3.53.5-5 1.35C7.99 5.08 10 8.3 10 12s-2.01 6.92-5 8.65C6.47 21.5 8.18 22 10 22c5.52 0 10-4.48 10-10S15.52 2 10 2z"
      }))), 'Brightness2Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness2Sharp);

      var Brightness2TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 12c0-4.41-3.59-8-8-8-.34 0-.68.02-1.01.07C10.9 6.23 12 9.05 12 12c0 2.95-1.1 5.77-3.01 7.93.33.05.67.07 1.01.07 4.41 0 8-3.59 8-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 20.65C6.47 21.5 8.18 22 10 22c5.52 0 10-4.48 10-10S15.52 2 10 2c-1.82 0-3.53.5-5 1.35C7.99 5.08 10 8.3 10 12s-2.01 6.92-5 8.65zM12 12c0-2.95-1.1-5.77-3.01-7.93C9.32 4.02 9.66 4 10 4c4.41 0 8 3.59 8 8s-3.59 8-8 8c-.34 0-.68-.02-1.01-.07C10.9 17.77 12 14.95 12 12z"
      }))), 'Brightness2TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness2TwoTone);

      var Brightness3 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 2c-1.05 0-2.05.16-3 .46 4.06 1.27 7 5.06 7 9.54 0 4.48-2.94 8.27-7 9.54.95.3 1.95.46 3 .46 5.52 0 10-4.48 10-10S14.52 2 9 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Brightness3');

      exports.default = _default;
      });

      unwrapExports(Brightness3);

      var Brightness3Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.7 4.91C15.25 6.24 17 8.92 17 12s-1.75 5.76-4.3 7.09c1.46-2 2.3-4.46 2.3-7.09s-.84-5.09-2.3-7.09M9 2c-1.05 0-2.05.16-3 .46 4.06 1.27 7 5.06 7 9.54s-2.94 8.27-7 9.54c.95.3 1.95.46 3 .46 5.52 0 10-4.48 10-10S14.52 2 9 2z"
      }))), 'Brightness3Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness3Outlined);

      var Brightness3Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.87 10.37c-.75-4.76-5-8.35-9.82-8.37-.49 0-.97.03-1.44.1-.5.07-.6.73-.14.96C10.75 4.69 13 8.08 13 12s-2.25 7.31-5.53 8.95c-.45.23-.36.89.14.96.47.06.95.09 1.44.09 4.82-.02 9.07-3.61 9.82-8.37.09-.55.11-1.09.11-1.63 0-.54-.02-1.08-.11-1.63z"
      }))), 'Brightness3Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness3Rounded);

      var Brightness3Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 2c-1.05 0-2.05.16-3 .46 4.06 1.27 7 5.06 7 9.54s-2.94 8.27-7 9.54c.95.3 1.95.46 3 .46 5.52 0 10-4.48 10-10S14.52 2 9 2z"
      }))), 'Brightness3Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness3Sharp);

      var Brightness3TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.7 4.91c1.46 2 2.3 4.46 2.3 7.09s-.84 5.09-2.3 7.09C15.25 17.76 17 15.08 17 12s-1.75-5.76-4.3-7.09z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 2c-1.05 0-2.05.16-3 .46 4.06 1.27 7 5.06 7 9.54 0 4.48-2.94 8.27-7 9.54.95.3 1.95.46 3 .46 5.52 0 10-4.48 10-10S14.52 2 9 2zm3.7 17.09c1.46-2 2.3-4.46 2.3-7.09s-.84-5.09-2.3-7.09C15.25 6.24 17 8.92 17 12s-1.75 5.76-4.3 7.09z"
      }))), 'Brightness3TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness3TwoTone);

      var Brightness4 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM12 18c-.89 0-1.74-.2-2.5-.55C11.56 16.5 13 14.42 13 12s-1.44-4.5-3.5-5.45C10.26 6.2 11.11 6 12 6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      })), 'Brightness4');

      exports.default = _default;
      });

      unwrapExports(Brightness4);

      var Brightness4Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12.29 7c-.74 0-1.45.17-2.08.46 1.72.79 2.92 2.53 2.92 4.54s-1.2 3.75-2.92 4.54c.63.29 1.34.46 2.08.46 2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      }))), 'Brightness4Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness4Outlined);

      var Brightness4Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.6 11.29L20 8.69V5c0-.55-.45-1-1-1h-3.69l-2.6-2.6a.9959.9959 0 0 0-1.41 0L8.69 4H5c-.55 0-1 .45-1 1v3.69l-2.6 2.6c-.39.39-.39 1.02 0 1.41L4 15.3V19c0 .55.45 1 1 1h3.69l2.6 2.6c.39.39 1.02.39 1.41 0l2.6-2.6H19c.55 0 1-.45 1-1v-3.69l2.6-2.6c.39-.39.39-1.03 0-1.42zm-4.68 1.69c-.34 2.12-1.85 3.94-3.88 4.66-1.21.43-2.41.45-3.5.18-.41-.1-.48-.65-.13-.9C11.98 15.84 13 14.04 13 12s-1.02-3.84-2.58-4.92c-.35-.24-.29-.79.13-.9 1.09-.27 2.29-.25 3.5.18 2.02.72 3.54 2.54 3.88 4.66.05.33.07.66.07.98-.01.32-.03.65-.08.98z"
      }))), 'Brightness4Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness4Rounded);

      var Brightness4Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM12 18c-.89 0-1.74-.2-2.5-.55C11.56 16.5 13 14.42 13 12s-1.44-4.5-3.5-5.45C10.26 6.2 11.11 6 12 6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      }))), 'Brightness4Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness4Sharp);

      var Brightness4TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12.29 17c-.74 0-1.45-.17-2.08-.46 1.72-.79 2.92-2.52 2.92-4.54s-1.2-3.75-2.92-4.54c.63-.29 1.34-.46 2.08-.46 2.76 0 5 2.24 5 5s-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12.29 7c-.74 0-1.45.17-2.08.46 1.72.79 2.92 2.53 2.92 4.54s-1.2 3.75-2.92 4.54c.63.29 1.34.46 2.08.46 2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      }))), 'Brightness4TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness4TwoTone);

      var Brightness5 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      })), 'Brightness5');

      exports.default = _default;
      });

      unwrapExports(Brightness5);

      var Brightness5Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c-3.03 0-5.5 2.47-5.5 5.5s2.47 5.5 5.5 5.5 5.5-2.47 5.5-5.5-2.47-5.5-5.5-5.5zm0 9c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"
      }))), 'Brightness5Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness5Outlined);

      var Brightness5Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31l2.6-2.6c.39-.39.39-1.02 0-1.41L20 8.69V5c0-.55-.45-1-1-1h-3.69l-2.6-2.6a.9959.9959 0 0 0-1.41 0L8.69 4H5c-.55 0-1 .45-1 1v3.69l-2.6 2.6c-.39.39-.39 1.02 0 1.41L4 15.3V19c0 .55.45 1 1 1h3.69l2.6 2.6c.39.39 1.02.39 1.41 0l2.6-2.6H19c.55 0 1-.45 1-1v-3.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }))), 'Brightness5Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness5Rounded);

      var Brightness5Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }))), 'Brightness5Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness5Sharp);

      var Brightness5TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zm-6 7.98c-3.03 0-5.5-2.47-5.5-5.5S8.97 6.5 12 6.5s5.5 2.47 5.5 5.5-2.47 5.5-5.5 5.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c-3.03 0-5.5 2.47-5.5 5.5s2.47 5.5 5.5 5.5 5.5-2.47 5.5-5.5-2.47-5.5-5.5-5.5zm0 9c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"
      }))), 'Brightness5TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness5TwoTone);

      var Brightness6 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18V6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      })), 'Brightness6');

      exports.default = _default;
      });

      unwrapExports(Brightness6);

      var Brightness6Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6.5v11c3.03 0 5.5-2.47 5.5-5.5S15.03 6.5 12 6.5z"
      }))), 'Brightness6Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness6Outlined);

      var Brightness6Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31l2.6-2.6c.39-.39.39-1.02 0-1.41L20 8.69V5c0-.55-.45-1-1-1h-3.69l-2.6-2.6a.9959.9959 0 0 0-1.41 0L8.69 4H5c-.55 0-1 .45-1 1v3.69l-2.6 2.6c-.39.39-.39 1.02 0 1.41L4 15.3V19c0 .55.45 1 1 1h3.69l2.6 2.6c.39.39 1.02.39 1.41 0l2.6-2.6H19c.55 0 1-.45 1-1v-3.69zm-8 1.59V7.1c0-.61.55-1.11 1.15-.99C15.91 6.65 18 9.08 18 12s-2.09 5.35-4.85 5.89c-.6.12-1.15-.38-1.15-.99z"
      }))), 'Brightness6Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness6Rounded);

      var Brightness6Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18V6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      }))), 'Brightness6Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness6Sharp);

      var Brightness6TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zm-6 7.98v-11c3.03 0 5.5 2.47 5.5 5.5s-2.47 5.5-5.5 5.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6.5v11c3.03 0 5.5-2.47 5.5-5.5S15.03 6.5 12 6.5z"
      }))), 'Brightness6TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness6TwoTone);

      var Brightness7 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zm0-10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z"
      })), 'Brightness7');

      exports.default = _default;
      });

      unwrapExports(Brightness7);

      var Brightness7Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c-3.03 0-5.5 2.47-5.5 5.5s2.47 5.5 5.5 5.5 5.5-2.47 5.5-5.5-2.47-5.5-5.5-5.5zm0 9c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2"
      }))), 'Brightness7Outlined');

      exports.default = _default;
      });

      unwrapExports(Brightness7Outlined);

      var Brightness7Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V5c0-.55-.45-1-1-1h-3.69l-2.6-2.6a.9959.9959 0 0 0-1.41 0L8.69 4H5c-.55 0-1 .45-1 1v3.69l-2.6 2.6c-.39.39-.39 1.02 0 1.41L4 15.3V19c0 .55.45 1 1 1h3.69l2.6 2.6c.39.39 1.02.39 1.41 0l2.6-2.6H19c.55 0 1-.45 1-1v-3.69l2.6-2.6c.39-.39.39-1.02 0-1.41L20 8.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zm0-10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z"
      }))), 'Brightness7Rounded');

      exports.default = _default;
      });

      unwrapExports(Brightness7Rounded);

      var Brightness7Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zm0-10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z"
      }))), 'Brightness7Sharp');

      exports.default = _default;
      });

      unwrapExports(Brightness7Sharp);

      var Brightness7TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zm-6 7.98c-3.03 0-5.5-2.47-5.5-5.5S8.97 6.5 12 6.5s5.5 2.47 5.5 5.5-2.47 5.5-5.5 5.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c-3.03 0-5.5 2.47-5.5 5.5s2.47 5.5 5.5 5.5 5.5-2.47 5.5-5.5-2.47-5.5-5.5-5.5zm0 9c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2"
      }))), 'Brightness7TwoTone');

      exports.default = _default;
      });

      unwrapExports(Brightness7TwoTone);

      var BrightnessAuto = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10.85 12.65h2.3L12 9l-1.15 3.65zM20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM14.3 16l-.7-2h-3.2l-.7 2H7.8L11 7h2l3.2 9h-1.9z"
      })), 'BrightnessAuto');

      exports.default = _default;
      });

      unwrapExports(BrightnessAuto);

      var BrightnessAutoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 7l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L13 7h-2zm-.15 5.65L12 9l1.15 3.65h-2.3z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }))), 'BrightnessAutoOutlined');

      exports.default = _default;
      });

      unwrapExports(BrightnessAutoOutlined);

      var BrightnessAutoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.85 12.65h2.3L12 9l-1.15 3.65zM20 8.69V6c0-1.1-.9-2-2-2h-2.69l-1.9-1.9c-.78-.78-2.05-.78-2.83 0L8.69 4H6c-1.1 0-2 .9-2 2v2.69l-1.9 1.9c-.78.78-.78 2.05 0 2.83l1.9 1.9V18c0 1.1.9 2 2 2h2.69l1.9 1.9c.78.78 2.05.78 2.83 0l1.9-1.9H18c1.1 0 2-.9 2-2v-2.69l1.9-1.9c.78-.78.78-2.05 0-2.83L20 8.69zm-5.91 6.71L13.6 14h-3.2l-.49 1.4c-.13.36-.46.6-.84.6-.62 0-1.05-.61-.84-1.19l2.44-6.86c.2-.57.73-.95 1.33-.95.6 0 1.13.38 1.34.94l2.44 6.86c.21.58-.22 1.19-.84 1.19-.39.01-.72-.23-.85-.59z"
      }))), 'BrightnessAutoRounded');

      exports.default = _default;
      });

      unwrapExports(BrightnessAutoRounded);

      var BrightnessAutoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.85 12.65h2.3L12 9l-1.15 3.65zM20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM14.3 16l-.7-2h-3.2l-.7 2H7.8L11 7h2l3.2 9h-1.9z"
      }))), 'BrightnessAutoSharp');

      exports.default = _default;
      });

      unwrapExports(BrightnessAutoSharp);

      var BrightnessAutoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM14.3 16l-.7-2h-3.2l-.7 2H7.8L11 7h2l3.2 9h-1.9z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M10.85 12.65h2.3L12 9z"
      }), _react.default.createElement("path", {
        d: "M11 7l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L13 7h-2zm-.15 5.65L12 9l1.15 3.65h-2.3z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }))), 'BrightnessAutoTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrightnessAutoTwoTone);

      var BrightnessHigh = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zm0-10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z"
      })), 'BrightnessHigh');

      exports.default = _default;
      });

      unwrapExports(BrightnessHigh);

      var BrightnessHighOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2.5"
      }))), 'BrightnessHighOutlined');

      exports.default = _default;
      });

      unwrapExports(BrightnessHighOutlined);

      var BrightnessHighRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V6c0-1.1-.9-2-2-2h-2.69l-1.9-1.9c-.78-.78-2.05-.78-2.83 0L8.69 4H6c-1.1 0-2 .9-2 2v2.69l-1.9 1.9c-.78.78-.78 2.05 0 2.83l1.9 1.9V18c0 1.1.9 2 2 2h2.69l1.9 1.9c.78.78 2.05.78 2.83 0l1.9-1.9H18c1.1 0 2-.9 2-2v-2.69l1.9-1.9c.78-.78.78-2.05 0-2.83L20 8.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zm0-10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z"
      }))), 'BrightnessHighRounded');

      exports.default = _default;
      });

      unwrapExports(BrightnessHighRounded);

      var BrightnessHighSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zm0-10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z"
      }))), 'BrightnessHighSharp');

      exports.default = _default;
      });

      unwrapExports(BrightnessHighSharp);

      var BrightnessHighTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2.5"
      }))), 'BrightnessHighTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrightnessHighTwoTone);

      var BrightnessLow = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      })), 'BrightnessLow');

      exports.default = _default;
      });

      unwrapExports(BrightnessLow);

      var BrightnessLowOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'BrightnessLowOutlined');

      exports.default = _default;
      });

      unwrapExports(BrightnessLowOutlined);

      var BrightnessLowRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31l1.9-1.9c.78-.78.78-2.05 0-2.83L20 8.69V6c0-1.1-.9-2-2-2h-2.69l-1.9-1.9c-.78-.78-2.05-.78-2.83 0L8.69 4H6c-1.1 0-2 .9-2 2v2.69l-1.9 1.9c-.78.78-.78 2.05 0 2.83l1.9 1.9V18c0 1.1.9 2 2 2h2.69l1.9 1.9c.78.78 2.05.78 2.83 0l1.9-1.9H18c1.1 0 2-.9 2-2v-2.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }))), 'BrightnessLowRounded');

      exports.default = _default;
      });

      unwrapExports(BrightnessLowRounded);

      var BrightnessLowSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }))), 'BrightnessLowSharp');

      exports.default = _default;
      });

      unwrapExports(BrightnessLowSharp);

      var BrightnessLowTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'BrightnessLowTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrightnessLowTwoTone);

      var BrightnessMedium = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18V6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      })), 'BrightnessMedium');

      exports.default = _default;
      });

      unwrapExports(BrightnessMedium);

      var BrightnessMediumOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6v12c3.31 0 6-2.69 6-6s-2.69-6-6-6z"
      }))), 'BrightnessMediumOutlined');

      exports.default = _default;
      });

      unwrapExports(BrightnessMediumOutlined);

      var BrightnessMediumRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31l1.9-1.9c.78-.78.78-2.05 0-2.83L20 8.69V6c0-1.1-.9-2-2-2h-2.69l-1.9-1.9c-.78-.78-2.05-.78-2.83 0L8.69 4H6c-1.1 0-2 .9-2 2v2.69l-1.9 1.9c-.78.78-.78 2.05 0 2.83l1.9 1.9V18c0 1.1.9 2 2 2h2.69l1.9 1.9c.78.78 2.05.78 2.83 0l1.9-1.9H18c1.1 0 2-.9 2-2v-2.69zm-8 1.59V7.1c0-.61.55-1.11 1.15-.99C15.91 6.65 18 9.08 18 12s-2.09 5.35-4.85 5.89c-.6.12-1.15-.38-1.15-.99z"
      }))), 'BrightnessMediumRounded');

      exports.default = _default;
      });

      unwrapExports(BrightnessMediumRounded);

      var BrightnessMediumSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.31L23.31 12 20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69zM12 18V6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      }))), 'BrightnessMediumSharp');

      exports.default = _default;
      });

      unwrapExports(BrightnessMediumSharp);

      var BrightnessMediumTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12 18V6c3.31 0 6 2.69 6 6s-2.69 6-6 6z"
      }), _react.default.createElement("path", {
        d: "M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"
      }), _react.default.createElement("path", {
        d: "M12 6v12c3.31 0 6-2.69 6-6s-2.69-6-6-6z"
      }))), 'BrightnessMediumTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrightnessMediumTwoTone);

      var BrokenImage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm21 19c0 1.1-.9 2-2 2H5c-1.1 0-2-.9-2-2V5c0-1.1.9-2 2-2h14c1.1 0 2 .9 2 2"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 5v6.59l-3-3.01-4 4.01-4-4-4 4-3-3.01V5c0-1.1.9-2 2-2h14c1.1 0 2 .9 2 2zm-3 6.42l3 3.01V19c0 1.1-.9 2-2 2H5c-1.1 0-2-.9-2-2v-6.58l3 2.99 4-4 4 4 4-3.99z"
      })), 'BrokenImage');

      exports.default = _default;
      });

      unwrapExports(BrokenImage);

      var BrokenImageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-4.58l.99.99 4-4 4 4 4-3.99L19 12.43V19zm0-9.41l-1.01-1.01-4 4.01-4-4-4 4-.99-1V5h14v4.59z"
      }))), 'BrokenImageOutlined');

      exports.default = _default;
      });

      unwrapExports(BrokenImageOutlined);

      var BrokenImageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 5v6.59l-2.29-2.3c-.39-.39-1.03-.39-1.42 0L14 12.59 10.71 9.3a.9959.9959 0 0 0-1.41 0L6 12.59 3 9.58V5c0-1.1.9-2 2-2h14c1.1 0 2 .9 2 2zm-3 6.42l3 3.01V19c0 1.1-.9 2-2 2H5c-1.1 0-2-.9-2-2v-6.58l2.29 2.29c.39.39 1.02.39 1.41 0l3.3-3.3 3.29 3.29c.39.39 1.02.39 1.41 0l3.3-3.28z"
      }))), 'BrokenImageRounded');

      exports.default = _default;
      });

      unwrapExports(BrokenImageRounded);

      var BrokenImageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3v8.59l-3-3.01-4 4.01-4-4-4 4-3-3.01V3h18zm-3 8.42l3 3.01V21H3v-8.58l3 2.99 4-4 4 4 4-3.99z"
      }))), 'BrokenImageSharp');

      exports.default = _default;
      });

      unwrapExports(BrokenImageSharp);

      var BrokenImageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.99 15.41l-4-4-4 4-.99-.99V19h14v-6.57l-1.01-1.01z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 11.59l.99 1 4-4 4 4 4-4.01L19 9.59V5H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-4.58l.99.99 4-4 4 4 4-3.99L19 12.43V19zm0-9.41l-1.01-1.01-4 4.01-4-4-4 4-.99-1V5h14v4.59z"
      }))), 'BrokenImageTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrokenImageTwoTone);

      var Brush = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 14c-1.66 0-3 1.34-3 3 0 1.31-1.16 2-2 2 .92 1.22 2.49 2 4 2 2.21 0 4-1.79 4-4 0-1.66-1.34-3-3-3zm13.71-9.37l-1.34-1.34a.9959.9959 0 0 0-1.41 0L9 12.25 11.75 15l8.96-8.96c.39-.39.39-1.02 0-1.41z"
      })), 'Brush');

      exports.default = _default;
      });

      unwrapExports(Brush);

      var BrushOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 16c.55 0 1 .45 1 1 0 1.1-.9 2-2 2-.17 0-.33-.02-.5-.05.31-.55.5-1.21.5-1.95 0-.55.45-1 1-1M18.67 3c-.26 0-.51.1-.71.29L9 12.25 11.75 15l8.96-8.96c.39-.39.39-1.02 0-1.41l-1.34-1.34c-.2-.2-.45-.29-.7-.29zM7 14c-1.66 0-3 1.34-3 3 0 1.31-1.16 2-2 2 .92 1.22 2.49 2 4 2 2.21 0 4-1.79 4-4 0-1.66-1.34-3-3-3z"
      }))), 'BrushOutlined');

      exports.default = _default;
      });

      unwrapExports(BrushOutlined);

      var BrushRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 14c-1.66 0-3 1.34-3 3 0 1.31-1.16 2-2 2 .92 1.22 2.49 2 4 2 2.21 0 4-1.79 4-4 0-1.66-1.34-3-3-3zm13.71-9.37l-1.34-1.34a.9959.9959 0 0 0-1.41 0L9 12.25 11.75 15l8.96-8.96c.39-.39.39-1.02 0-1.41z"
      }))), 'BrushRounded');

      exports.default = _default;
      });

      unwrapExports(BrushRounded);

      var BrushSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 14c-1.66 0-3 1.34-3 3 0 1.31-1.16 2-2 2 .92 1.22 2.49 2 4 2 2.21 0 4-1.79 4-4 0-1.66-1.34-3-3-3zm14.41-8.66l-2.75-2.75L9 12.25 11.75 15l9.66-9.66z"
      }))), 'BrushSharp');

      exports.default = _default;
      });

      unwrapExports(BrushSharp);

      var BrushTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 17c0-.55-.45-1-1-1s-1 .45-1 1c0 .74-.19 1.4-.5 1.95.17.03.33.05.5.05 1.1 0 2-.9 2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.75 15l8.96-8.96c.39-.39.39-1.02 0-1.41l-1.34-1.34c-.2-.2-.45-.29-.7-.29s-.51.1-.71.29L9 12.25 11.75 15zM6 21c2.21 0 4-1.79 4-4 0-1.66-1.34-3-3-3s-3 1.34-3 3c0 1.31-1.16 2-2 2 .92 1.22 2.49 2 4 2zm0-4c0-.55.45-1 1-1s1 .45 1 1c0 1.1-.9 2-2 2-.17 0-.33-.02-.5-.05.31-.55.5-1.21.5-1.95z"
      }))), 'BrushTwoTone');

      exports.default = _default;
      });

      unwrapExports(BrushTwoTone);

      var BubbleChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("circle", {
        cx: "7.2",
        cy: "14.4",
        r: "3.2"
      }), _react.default.createElement("circle", {
        cx: "14.8",
        cy: "18",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "15.2",
        cy: "8.8",
        r: "4.8"
      })), 'BubbleChart');

      exports.default = _default;
      });

      unwrapExports(BubbleChart);

      var BubbleChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM15.01 15c-1.65 0-3 1.35-3 3s1.35 3 3 3 3-1.35 3-3-1.35-3-3-3zm0 4c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM16.5 3C13.47 3 11 5.47 11 8.5s2.47 5.5 5.5 5.5S22 11.53 22 8.5 19.53 3 16.5 3zm0 9c-1.93 0-3.5-1.57-3.5-3.5S14.57 5 16.5 5 20 6.57 20 8.5 18.43 12 16.5 12z"
      }))), 'BubbleChartOutlined');

      exports.default = _default;
      });

      unwrapExports(BubbleChartOutlined);

      var BubbleChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "7.2",
        cy: "14.4",
        r: "3.2"
      }), _react.default.createElement("circle", {
        cx: "14.8",
        cy: "18",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "15.2",
        cy: "8.8",
        r: "4.8"
      }))), 'BubbleChartRounded');

      exports.default = _default;
      });

      unwrapExports(BubbleChartRounded);

      var BubbleChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "7.2",
        cy: "14.4",
        r: "3.2"
      }), _react.default.createElement("circle", {
        cx: "14.8",
        cy: "18",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "15.2",
        cy: "8.8",
        r: "4.8"
      })), 'BubbleChartSharp');

      exports.default = _default;
      });

      unwrapExports(BubbleChartSharp);

      var BubbleChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 12c1.93 0 3.5-1.57 3.5-3.5S18.43 5 16.5 5 13 6.57 13 8.5s1.57 3.5 3.5 3.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "15.01",
        cy: "18",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "14",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 18c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM18.01 18c0-1.65-1.35-3-3-3s-3 1.35-3 3 1.35 3 3 3 3-1.35 3-3zm-4 0c0-.55.45-1 1-1s1 .45 1 1-.45 1-1 1-1-.45-1-1zM16.5 14c3.03 0 5.5-2.47 5.5-5.5S19.53 3 16.5 3 11 5.47 11 8.5s2.47 5.5 5.5 5.5zm0-9C18.43 5 20 6.57 20 8.5S18.43 12 16.5 12 13 10.43 13 8.5 14.57 5 16.5 5z"
      }))), 'BubbleChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(BubbleChartTwoTone);

      var BugReport = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 8h-2.81c-.45-.78-1.07-1.45-1.82-1.96L17 4.41 15.59 3l-2.17 2.17C12.96 5.06 12.49 5 12 5c-.49 0-.96.06-1.41.17L8.41 3 7 4.41l1.62 1.63C7.88 6.55 7.26 7.22 6.81 8H4v2h2.09c-.05.33-.09.66-.09 1v1H4v2h2v1c0 .34.04.67.09 1H4v2h2.81c1.04 1.79 2.97 3 5.19 3s4.15-1.21 5.19-3H20v-2h-2.09c.05-.33.09-.66.09-1v-1h2v-2h-2v-1c0-.34-.04-.67-.09-1H20V8zm-6 8h-4v-2h4v2zm0-4h-4v-2h4v2z"
      })), 'BugReport');

      exports.default = _default;
      });

      unwrapExports(BugReport);

      var BugReportOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8h-2.81c-.45-.78-1.07-1.45-1.82-1.96L17 4.41 15.59 3l-2.17 2.17C12.96 5.06 12.49 5 12 5s-.96.06-1.41.17L8.41 3 7 4.41l1.62 1.63C7.88 6.55 7.26 7.22 6.81 8H4v2h2.09c-.05.33-.09.66-.09 1v1H4v2h2v1c0 .34.04.67.09 1H4v2h2.81c1.04 1.79 2.97 3 5.19 3s4.15-1.21 5.19-3H20v-2h-2.09c.05-.33.09-.66.09-1v-1h2v-2h-2v-1c0-.34-.04-.67-.09-1H20V8zm-4 4v3c0 .22-.03.47-.07.7l-.1.65-.37.65c-.72 1.24-2.04 2-3.46 2s-2.74-.77-3.46-2l-.37-.64-.1-.65C8.03 15.48 8 15.23 8 15v-4c0-.23.03-.48.07-.7l.1-.65.37-.65c.3-.52.72-.97 1.21-1.31l.57-.39.74-.18c.31-.08.63-.12.94-.12.32 0 .63.04.95.12l.68.16.61.42c.5.34.91.78 1.21 1.31l.38.65.1.65c.04.22.07.47.07.69v1z"
      }), _react.default.createElement("path", {
        d: "M10 14h4v2h-4zM10 10h4v2h-4z"
      }))), 'BugReportOutlined');

      exports.default = _default;
      });

      unwrapExports(BugReportOutlined);

      var BugReportRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 8h-1.81c-.45-.78-1.07-1.45-1.82-1.96l.93-.93c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0l-1.47 1.47C12.96 5.06 12.49 5 12 5s-.96.06-1.41.17L9.11 3.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l.92.93C7.88 6.55 7.26 7.22 6.81 8H5c-.55 0-1 .45-1 1s.45 1 1 1h1.09c-.05.33-.09.66-.09 1v1H5c-.55 0-1 .45-1 1s.45 1 1 1h1v1c0 .34.04.67.09 1H5c-.55 0-1 .45-1 1s.45 1 1 1h1.81c1.04 1.79 2.97 3 5.19 3s4.15-1.21 5.19-3H19c.55 0 1-.45 1-1s-.45-1-1-1h-1.09c.05-.33.09-.66.09-1v-1h1c.55 0 1-.45 1-1s-.45-1-1-1h-1v-1c0-.34-.04-.67-.09-1H19c.55 0 1-.45 1-1s-.45-1-1-1zm-6 8h-2c-.55 0-1-.45-1-1s.45-1 1-1h2c.55 0 1 .45 1 1s-.45 1-1 1zm0-4h-2c-.55 0-1-.45-1-1s.45-1 1-1h2c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'BugReportRounded');

      exports.default = _default;
      });

      unwrapExports(BugReportRounded);

      var BugReportSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8h-2.81c-.45-.78-1.07-1.45-1.82-1.96L17 4.41 15.59 3l-2.17 2.17C12.96 5.06 12.49 5 12 5s-.96.06-1.41.17L8.41 3 7 4.41l1.62 1.63C7.88 6.55 7.26 7.22 6.81 8H4v2h2.09c-.05.33-.09.66-.09 1v1H4v2h2v1c0 .34.04.67.09 1H4v2h2.81c1.04 1.79 2.97 3 5.19 3s4.15-1.21 5.19-3H20v-2h-2.09c.05-.33.09-.66.09-1v-1h2v-2h-2v-1c0-.34-.04-.67-.09-1H20V8zm-6 8h-4v-2h4v2zm0-4h-4v-2h4v2z"
      }))), 'BugReportSharp');

      exports.default = _default;
      });

      unwrapExports(BugReportSharp);

      var BugReportTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.83 9.65L15.46 9c-.3-.53-.71-.96-1.21-1.31l-.61-.42-.68-.16C12.63 7.04 12.32 7 12 7c-.31 0-.63.04-.94.11l-.74.18-.57.4c-.49.34-.91.79-1.21 1.31l-.37.65-.1.65c-.04.23-.07.48-.07.7v4c0 .22.03.47.07.7l.1.65.37.65c.72 1.24 2.04 2 3.46 2s2.74-.77 3.46-2l.37-.64.1-.65c.04-.24.07-.49.07-.71v-4c0-.22-.03-.47-.07-.7l-.1-.65zM14 16h-4v-2h4v2zm0-4h-4v-2h4v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 8h-2.81c-.45-.78-1.07-1.45-1.82-1.96L17 4.41 15.59 3l-2.17 2.17C12.96 5.06 12.49 5 12 5s-.96.06-1.41.17L8.41 3 7 4.41l1.62 1.63C7.88 6.55 7.26 7.22 6.81 8H4v2h2.09c-.05.33-.09.66-.09 1v1H4v2h2v1c0 .34.04.67.09 1H4v2h2.81c1.04 1.79 2.97 3 5.19 3s4.15-1.21 5.19-3H20v-2h-2.09c.05-.33.09-.66.09-1v-1h2v-2h-2v-1c0-.34-.04-.67-.09-1H20V8zm-4 4v3c0 .22-.03.47-.07.7l-.1.65-.37.65c-.72 1.24-2.04 2-3.46 2s-2.74-.77-3.46-2l-.37-.64-.1-.65C8.03 15.47 8 15.22 8 15v-4c0-.22.03-.47.07-.7l.1-.65.37-.65c.3-.52.72-.97 1.21-1.31l.57-.39.74-.18c.31-.08.63-.12.94-.12.32 0 .63.04.95.12l.68.16.61.42c.5.34.91.78 1.21 1.31l.38.65.1.65c.04.22.07.47.07.69v1z"
      }), _react.default.createElement("path", {
        d: "M10 14h4v2h-4zM10 10h4v2h-4z"
      }))), 'BugReportTwoTone');

      exports.default = _default;
      });

      unwrapExports(BugReportTwoTone);

      var Build = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        clipRule: "evenodd"
      }), _react.default.createElement("path", {
        d: "M22.7 19l-9.1-9.1c.9-2.3.4-5-1.5-6.9-2-2-5-2.4-7.4-1.3L9 6 6 9 1.6 4.7C.4 7.1.9 10.1 2.9 12.1c1.9 1.9 4.6 2.4 6.9 1.5l9.1 9.1c.4.4 1 .4 1.4 0l2.3-2.3c.5-.4.5-1.1.1-1.4z"
      })), 'Build');

      exports.default = _default;
      });

      unwrapExports(Build);

      var BuildOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.61 18.99l-9.08-9.08c.93-2.34.45-5.1-1.44-7C9.79.61 6.21.4 3.66 2.26L7.5 6.11 6.08 7.52 2.25 3.69C.39 6.23.6 9.82 2.9 12.11c1.86 1.86 4.57 2.35 6.89 1.48l9.11 9.11c.39.39 1.02.39 1.41 0l2.3-2.3c.4-.38.4-1.01 0-1.41zm-3 1.6l-9.46-9.46c-.61.45-1.29.72-2 .82-1.36.2-2.79-.21-3.83-1.25C3.37 9.76 2.93 8.5 3 7.26l3.09 3.09 4.24-4.24-3.09-3.09c1.24-.07 2.49.37 3.44 1.31 1.08 1.08 1.49 2.57 1.24 3.96-.12.71-.42 1.37-.88 1.96l9.45 9.45-.88.89z"
      }))), 'BuildOutlined');

      exports.default = _default;
      });

      unwrapExports(BuildOutlined);

      var BuildRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.09 2.91C10.08.9 7.07.49 4.65 1.67L8.28 5.3c.39.39.39 1.02 0 1.41L6.69 8.3c-.39.4-1.02.4-1.41 0L1.65 4.67C.48 7.1.89 10.09 2.9 12.1c1.86 1.86 4.58 2.35 6.89 1.48l7.96 7.96c1.03 1.03 2.69 1.03 3.71 0 1.03-1.03 1.03-2.69 0-3.71L13.54 9.9c.92-2.34.44-5.1-1.45-6.99z"
      }))), 'BuildRounded');

      exports.default = _default;
      });

      unwrapExports(BuildRounded);

      var BuildSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.09 2.91C10.08.9 7.07.49 4.65 1.67l4.34 4.34-3 3-4.34-4.34C.48 7.1.89 10.09 2.9 12.1c1.86 1.86 4.58 2.35 6.89 1.48l9.82 9.82 3.71-3.71-9.78-9.79c.92-2.34.44-5.1-1.45-6.99z"
      }))), 'BuildSharp');

      exports.default = _default;
      });

      unwrapExports(BuildSharp);

      var BuildTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.92 8.28c.24-1.4-.16-2.89-1.24-3.96-.94-.95-2.2-1.39-3.44-1.32l3.09 3.09-4.24 4.24L3 7.24c-.07 1.24.37 2.49 1.31 3.44 1.04 1.04 2.47 1.45 3.83 1.25.71-.1 1.4-.38 2-.82l9.46 9.46.88-.88-9.45-9.45c.47-.6.77-1.26.89-1.96z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22.61 18.97L13.54 9.9c.93-2.34.45-5.1-1.44-7C9.8.6 6.22.39 3.67 2.25L7.5 6.08 6.08 7.5 2.25 3.67C.39 6.21.6 9.79 2.9 12.09c1.86 1.86 4.57 2.35 6.89 1.48l9.11 9.11c.39.39 1.02.39 1.41 0l2.3-2.3c.4-.38.4-1.02 0-1.41zm-3 1.6l-9.46-9.46c-.61.45-1.29.72-2 .82-1.36.2-2.79-.21-3.83-1.25-.95-.94-1.39-2.2-1.32-3.44l3.09 3.09 4.24-4.24L7.24 3c1.24-.07 2.49.37 3.44 1.31 1.08 1.08 1.49 2.57 1.24 3.96-.12.7-.42 1.36-.88 1.95l9.45 9.45-.88.9z"
      }))), 'BuildTwoTone');

      exports.default = _default;
      });

      unwrapExports(BuildTwoTone);

      var BurstMode = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z"
      })), 'BurstMode');

      exports.default = _default;
      });

      unwrapExports(BurstMode);

      var BurstModeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M1 5h2v14H1zM5 5h2v14H5zM22 5H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm-1 12H11V7h10v10z"
      }), _react.default.createElement("path", {
        d: "M17.43 12.62l-2 2.57L14 13.47l-2 2.52h8z"
      })), 'BurstModeOutlined');

      exports.default = _default;
      });

      unwrapExports(BurstModeOutlined);

      var BurstModeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 5c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1s-1-.45-1-1V6c0-.55.45-1 1-1zm4 0c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1s-1-.45-1-1V6c0-.55.45-1 1-1zm16 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11.64 16.19l1.47-1.86c.2-.25.57-.25.78-.01l1.4 1.68 2.1-2.71c.2-.26.59-.26.79 0l2.21 2.9c.25.33.02.8-.4.8h-7.96c-.41.01-.65-.47-.39-.8z"
      })), 'BurstModeRounded');

      exports.default = _default;
      });

      unwrapExports(BurstModeRounded);

      var BurstModeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M1 5h2v14H1V5zm4 0h2v14H5V5zm18 0H9v14h14V5zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z"
      })), 'BurstModeSharp');

      exports.default = _default;
      });

      unwrapExports(BurstModeSharp);

      var BurstModeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 17h10V7H11v10zm3-3.53l1.43 1.72 2-2.58L20 15.99h-8l2-2.52z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M1 5h2v14H1zM5 5h2v14H5zM22 5H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm-1 12H11V7h10v10z"
      }), _react.default.createElement("path", {
        d: "M17.43 12.62l-2 2.57L14 13.47l-2 2.52h8z"
      })), 'BurstModeTwoTone');

      exports.default = _default;
      });

      unwrapExports(BurstModeTwoTone);

      var Business = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10zm-2-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      })), 'Business');

      exports.default = _default;
      });

      unwrapExports(Business);

      var BusinessCenter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm10 5h4v2h-4zm0 0h4v2h-4z"
      }), _react.default.createElement("path", {
        d: "M10 16v-1H3.01L3 19c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2v-4h-7v1h-4zm10-9h-4.01V5l-2-2h-4l-2 2v2H4c-1.1 0-2 .9-2 2v3c0 1.11.89 2 2 2h6v-2h4v2h6c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm-6 0h-4V5h4v2z"
      })), 'BusinessCenter');

      exports.default = _default;
      });

      unwrapExports(BusinessCenter);

      var BusinessCenterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 7h-4V5l-2-2h-4L8 5v2H4c-1.1 0-2 .9-2 2v5c0 .75.4 1.38 1 1.73V19c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2v-3.28c.59-.35 1-.99 1-1.72V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zM4 9h16v5h-5v-3H9v3H4V9zm9 6h-2v-2h2v2zm6 4H5v-3h4v1h6v-1h4v3z"
      })), 'BusinessCenterOutlined');

      exports.default = _default;
      });

      unwrapExports(BusinessCenterOutlined);

      var BusinessCenterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 16h-2c-.55 0-1-.45-1-1H3.01v4c0 1.1.9 2 2 2H19c1.1 0 2-.9 2-2v-4h-7c0 .55-.45 1-1 1zM20 7h-4c0-2.21-1.79-4-4-4S8 4.79 8 7H4c-1.1 0-2 .9-2 2v3c0 1.11.89 2 2 2h6v-1c0-.55.45-1 1-1h2c.55 0 1 .45 1 1v1h6c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM10 7c0-1.1.9-2 2-2s2 .9 2 2H9.99 10z"
      })), 'BusinessCenterRounded');

      exports.default = _default;
      });

      unwrapExports(BusinessCenterRounded);

      var BusinessCenterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 16v-1H3.01v6H21v-6h-7v1h-4zm12-9h-6V5l-2-2h-4L8 5v2H2v7h8v-2h4v2h8V7zm-8 0h-4V5h4v2z"
      })), 'BusinessCenterSharp');

      exports.default = _default;
      });

      unwrapExports(BusinessCenterSharp);

      var BusinessCenterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 17H9v-1H5v3h14v-3h-4zM4 14h5v-3h6v3h5V9H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 7h-4V5l-2-2h-4L8 5v2H4c-1.1 0-2 .9-2 2v5c0 .75.4 1.38 1 1.73V19c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2v-3.28c.59-.35 1-.99 1-1.72V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm9 14H5v-3h4v1h6v-1h4v3zm-8-4v-2h2v2h-2zm9-1h-5v-3H9v3H4V9h16v5z"
      })), 'BusinessCenterTwoTone');

      exports.default = _default;
      });

      unwrapExports(BusinessCenterTwoTone);

      var BusinessOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10zm-2-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      }))), 'BusinessOutlined');

      exports.default = _default;
      });

      unwrapExports(BusinessOutlined);

      var BusinessRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2h-8zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm9 12h-7v-2h2v-2h-2v-2h2v-2h-2V9h7c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1zm-1-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      }))), 'BusinessRounded');

      exports.default = _default;
      });

      unwrapExports(BusinessRounded);

      var BusinessSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10zm-2-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      }))), 'BusinessSharp');

      exports.default = _default;
      });

      unwrapExports(BusinessSharp);

      var BusinessTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 11h2v2h-2v2h2v2h-2v2h8V9h-8v2zm4 0h2v2h-2v-2zm0 4h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 15h2v2h-2zM16 11h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M22 7H12V3H2v18h20V7zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10z"
      }))), 'BusinessTwoTone');

      exports.default = _default;
      });

      unwrapExports(BusinessTwoTone);

      var Cached = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 8l-4 4h3c0 3.31-2.69 6-6 6-1.01 0-1.97-.25-2.8-.7l-1.46 1.46C8.97 19.54 10.43 20 12 20c4.42 0 8-3.58 8-8h3l-4-4zM6 12c0-3.31 2.69-6 6-6 1.01 0 1.97.25 2.8.7l1.46-1.46C15.03 4.46 13.57 4 12 4c-4.42 0-8 3.58-8 8H1l4 4 4-4H6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Cached');

      exports.default = _default;
      });

      unwrapExports(Cached);

      var CachedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 8l-4 4h3c0 3.31-2.69 6-6 6-1.01 0-1.97-.25-2.8-.7l-1.46 1.46C8.97 19.54 10.43 20 12 20c4.42 0 8-3.58 8-8h3l-4-4zM6 12c0-3.31 2.69-6 6-6 1.01 0 1.97.25 2.8.7l1.46-1.46C15.03 4.46 13.57 4 12 4c-4.42 0-8 3.58-8 8H1l4 4 4-4H6z"
      }))), 'CachedOutlined');

      exports.default = _default;
      });

      unwrapExports(CachedOutlined);

      var CachedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.65 8.35l-2.79 2.79c-.32.32-.1.86.35.86H18c0 3.31-2.69 6-6 6-.79 0-1.56-.15-2.25-.44-.36-.15-.77-.04-1.04.23-.51.51-.33 1.37.34 1.64.91.37 1.91.57 2.95.57 4.42 0 8-3.58 8-8h1.79c.45 0 .67-.54.35-.85l-2.79-2.79c-.19-.2-.51-.2-.7-.01zM6 12c0-3.31 2.69-6 6-6 .79 0 1.56.15 2.25.44.36.15.77.04 1.04-.23.51-.51.33-1.37-.34-1.64C14.04 4.2 13.04 4 12 4c-4.42 0-8 3.58-8 8H2.21c-.45 0-.67.54-.35.85l2.79 2.79c.2.2.51.2.71 0l2.79-2.79c.31-.31.09-.85-.36-.85H6z"
      }))), 'CachedRounded');

      exports.default = _default;
      });

      unwrapExports(CachedRounded);

      var CachedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 8l-4 4h3c0 3.31-2.69 6-6 6-1.01 0-1.97-.25-2.8-.7l-1.46 1.46C8.97 19.54 10.43 20 12 20c4.42 0 8-3.58 8-8h3l-4-4zM6 12c0-3.31 2.69-6 6-6 1.01 0 1.97.25 2.8.7l1.46-1.46C15.03 4.46 13.57 4 12 4c-4.42 0-8 3.58-8 8H1l4 4 4-4H6z"
      }))), 'CachedSharp');

      exports.default = _default;
      });

      unwrapExports(CachedSharp);

      var CachedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 8l-4 4h3c0 3.31-2.69 6-6 6-1.01 0-1.97-.25-2.8-.7l-1.46 1.46C8.97 19.54 10.43 20 12 20c4.42 0 8-3.58 8-8h3l-4-4zM6 12c0-3.31 2.69-6 6-6 1.01 0 1.97.25 2.8.7l1.46-1.46C15.03 4.46 13.57 4 12 4c-4.42 0-8 3.58-8 8H1l4 4 4-4H6z"
      }))), 'CachedTwoTone');

      exports.default = _default;
      });

      unwrapExports(CachedTwoTone);

      var Cake = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 6c1.11 0 2-.9 2-2 0-.38-.1-.73-.29-1.03L12 0l-1.71 2.97c-.19.3-.29.65-.29 1.03 0 1.1.9 2 2 2zm4.6 9.99l-1.07-1.07-1.08 1.07c-1.3 1.3-3.58 1.31-4.89 0l-1.07-1.07-1.09 1.07C6.75 16.64 5.88 17 4.96 17c-.73 0-1.4-.23-1.96-.61V21c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-4.61c-.56.38-1.23.61-1.96.61-.92 0-1.79-.36-2.44-1.01zM18 9h-5V7h-2v2H6c-1.66 0-3 1.34-3 3v1.54c0 1.08.88 1.96 1.96 1.96.52 0 1.02-.2 1.38-.57l2.14-2.13 2.13 2.13c.74.74 2.03.74 2.77 0l2.14-2.13 2.13 2.13c.37.37.86.57 1.38.57 1.08 0 1.96-.88 1.96-1.96V12C21 10.34 19.66 9 18 9z"
      })), 'Cake');

      exports.default = _default;
      });

      unwrapExports(Cake);

      var CakeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c1.11 0 2-.9 2-2 0-.38-.1-.73-.29-1.03L12 0l-1.71 2.97c-.19.3-.29.65-.29 1.03 0 1.1.9 2 2 2zM18 9h-5V7h-2v2H6c-1.66 0-3 1.34-3 3v9c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-9c0-1.66-1.34-3-3-3zm1 11H5v-3c.9-.01 1.76-.37 2.4-1.01l1.09-1.07 1.07 1.07c1.31 1.31 3.59 1.3 4.89 0l1.08-1.07 1.07 1.07c.64.64 1.5 1 2.4 1.01v3zm0-4.5c-.51-.01-.99-.2-1.35-.57l-2.13-2.13-2.14 2.13c-.74.74-2.03.74-2.77 0L8.48 12.8l-2.14 2.13c-.35.36-.83.56-1.34.57V12c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v3.5z"
      }))), 'CakeOutlined');

      exports.default = _default;
      });

      unwrapExports(CakeOutlined);

      var CakeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.68 5.88c.7-.24 1.22-.9 1.3-1.64.05-.47-.05-.91-.28-1.27L12.42.75c-.19-.33-.67-.33-.87 0l-1.28 2.22c-.17.3-.27.65-.27 1.03 0 1.32 1.3 2.35 2.68 1.88zm3.85 10.04l-1-1-1.08 1.07c-1.3 1.3-3.58 1.31-4.89 0l-1.07-1.07-1.09 1.07C6.75 16.64 5.88 17 4.96 17c-.73 0-1.4-.23-1.96-.61V20c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-3.61c-.75.51-1.71.75-2.74.52-.66-.14-1.25-.51-1.73-.99zM18 9h-5V8c0-.55-.45-1-1-1s-1 .45-1 1v1H6c-1.66 0-3 1.34-3 3v1.46c0 .85.5 1.67 1.31 1.94.73.24 1.52.06 2.03-.46l2.14-2.13 2.13 2.13c.76.76 2.01.76 2.77 0l2.14-2.13 2.13 2.13c.43.43 1.03.63 1.65.55.99-.13 1.69-1.06 1.69-2.06v-1.42C21 10.34 19.66 9 18 9z"
      }))), 'CakeRounded');

      exports.default = _default;
      });

      unwrapExports(CakeRounded);

      var CakeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c1.11 0 2-.9 2-2 0-.38-.1-.73-.29-1.03L12 0l-1.71 2.97c-.19.3-.29.65-.29 1.03 0 1.1.9 2 2 2zm4.53 9.92l-1-1-1.08 1.07c-1.3 1.3-3.58 1.31-4.89 0l-1.07-1.07-1.09 1.07C6.75 16.64 5.88 17 4.96 17c-.73 0-1.4-.23-1.96-.61V22h18v-5.61c-.75.51-1.71.75-2.74.52-.66-.14-1.25-.51-1.73-.99zM18 9h-5V7h-2v2H6c-1.66 0-3 1.34-3 3v1.54c0 1.08.88 1.96 1.96 1.96.52 0 1.02-.2 1.38-.57l2.14-2.13 2.13 2.13c.74.74 2.03.74 2.77 0l2.14-2.13 2.13 2.13c.37.37.86.57 1.38.57 1.08 0 1.96-.88 1.96-1.96V12C21 10.34 19.66 9 18 9z"
      }))), 'CakeSharp');

      exports.default = _default;
      });

      unwrapExports(CakeSharp);

      var CakeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.53 14.92l-1.08 1.07c-1.3 1.3-3.58 1.31-4.89 0l-1.07-1.07-1.09 1.07c-.64.64-1.5 1-2.4 1.01v3h14v-3c-.9-.01-1.76-.37-2.4-1.01l-1.07-1.07z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 11H6c-.55 0-1 .45-1 1v3.5c.51-.01.99-.21 1.34-.57l2.14-2.13 2.13 2.13c.74.74 2.03.74 2.77 0l2.14-2.13 2.13 2.13c.36.36.84.56 1.35.57V12c0-.55-.45-1-1-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 6c1.11 0 2-.9 2-2 0-.38-.1-.73-.29-1.03L12 0l-1.71 2.97c-.19.3-.29.65-.29 1.03 0 1.1.9 2 2 2zM18 9h-5V7h-2v2H6c-1.66 0-3 1.34-3 3v9c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-9c0-1.66-1.34-3-3-3zm1 11H5v-3c.9-.01 1.76-.37 2.4-1.01l1.09-1.07 1.07 1.07c1.31 1.31 3.59 1.3 4.89 0l1.08-1.07 1.07 1.07c.64.64 1.5 1 2.4 1.01v3zm0-4.5c-.51-.01-.99-.2-1.35-.57l-2.13-2.13-2.14 2.13c-.74.74-2.03.74-2.77 0L8.48 12.8l-2.14 2.13c-.35.36-.83.56-1.34.57V12c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v3.5z"
      }))), 'CakeTwoTone');

      exports.default = _default;
      });

      unwrapExports(CakeTwoTone);

      var CalendarToday = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 18H4V8h16v13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CalendarToday');

      exports.default = _default;
      });

      unwrapExports(CalendarToday);

      var CalendarTodayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 18H4V10h16v11zm0-13H4V5h16v3z"
      }))), 'CalendarTodayOutlined');

      exports.default = _default;
      });

      unwrapExports(CalendarTodayOutlined);

      var CalendarTodayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 3h-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1H7V2c0-.55-.45-1-1-1s-1 .45-1 1v1H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 18H5c-.55 0-1-.45-1-1V8h16v12c0 .55-.45 1-1 1z"
      }))), 'CalendarTodayRounded');

      exports.default = _default;
      });

      unwrapExports(CalendarTodayRounded);

      var CalendarTodaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 3h-3V1h-2v2H7V1H5v2H2v20h20V3zm-2 18H4V8h16v13z"
      }))), 'CalendarTodaySharp');

      exports.default = _default;
      });

      unwrapExports(CalendarTodaySharp);

      var CalendarTodayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H4V5h16zM4 21V10h16v11H4z"
      }), _react.default.createElement("path", {
        d: "M4 5.01h16V8H4z",
        opacity: ".3"
      }))), 'CalendarTodayTwoTone');

      exports.default = _default;
      });

      unwrapExports(CalendarTodayTwoTone);

      var CalendarViewDay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 17h18v2H3zm0-7h18v5H3zm0-4h18v2H3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CalendarViewDay');

      exports.default = _default;
      });

      unwrapExports(CalendarViewDay);

      var CalendarViewDayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17h18v2H3zM19 12v1H5v-1h14m2-2H3v5h18v-5zM3 6h18v2H3z"
      }))), 'CalendarViewDayOutlined');

      exports.default = _default;
      });

      unwrapExports(CalendarViewDayOutlined);

      var CalendarViewDayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17h16c.55 0 1 .45 1 1s-.45 1-1 1H4c-.55 0-1-.45-1-1s.45-1 1-1zm0-7h16c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1H4c-.55 0-1-.45-1-1v-3c0-.55.45-1 1-1zm0-4h16c.55 0 1 .45 1 1s-.45 1-1 1H4c-.55 0-1-.45-1-1s.45-1 1-1z"
      }))), 'CalendarViewDayRounded');

      exports.default = _default;
      });

      unwrapExports(CalendarViewDayRounded);

      var CalendarViewDaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17h18v2H3v-2zm0-7h18v5H3v-5zm0-4h18v2H3V6z"
      }))), 'CalendarViewDaySharp');

      exports.default = _default;
      });

      unwrapExports(CalendarViewDaySharp);

      var CalendarViewDayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17h18v2H3zM19 12v1H5v-1h14m2-2H3v5h18v-5zM3 6h18v2H3z"
      }), _react.default.createElement("path", {
        d: "M5 12h14v1H5z",
        opacity: ".3"
      }))), 'CalendarViewDayTwoTone');

      exports.default = _default;
      });

      unwrapExports(CalendarViewDayTwoTone);

      var Call = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.01 15.38c-1.23 0-2.42-.2-3.53-.56-.35-.12-.74-.03-1.01.24l-1.57 1.97c-2.83-1.35-5.48-3.9-6.89-6.83l1.95-1.66c.27-.28.35-.67.24-1.02-.37-1.11-.56-2.3-.56-3.53 0-.54-.45-.99-.99-.99H4.19C3.65 3 3 3.24 3 3.99 3 13.28 10.73 21 20.01 21c.71 0 .99-.63.99-1.18v-3.45c0-.54-.45-.99-.99-.99z"
      })), 'Call');

      exports.default = _default;
      });

      unwrapExports(Call);

      var CallEnd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 9c-1.6 0-3.15.25-4.6.72v3.1c0 .39-.23.74-.56.9-.98.49-1.87 1.12-2.66 1.85-.18.18-.43.28-.7.28-.28 0-.53-.11-.71-.29L.29 13.08c-.18-.17-.29-.42-.29-.7 0-.28.11-.53.29-.71C3.34 8.78 7.46 7 12 7s8.66 1.78 11.71 4.67c.18.18.29.43.29.71 0 .28-.11.53-.29.71l-2.48 2.48c-.18.18-.43.29-.71.29-.27 0-.52-.11-.7-.28-.79-.74-1.69-1.36-2.67-1.85-.33-.16-.56-.5-.56-.9v-3.1C15.15 9.25 13.6 9 12 9z"
      })), 'CallEnd');

      exports.default = _default;
      });

      unwrapExports(CallEnd);

      var CallEndOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.59 10.52c1.05.51 2.04 1.15 2.96 1.91l-1.07 1.07c-.58-.47-1.21-.89-1.88-1.27v-1.71m-13.2 0v1.7c-.65.37-1.28.79-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.38 2.94-1.9M12 7C7.46 7 3.34 8.78.29 11.67c-.18.18-.29.43-.29.71s.11.53.29.7l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.1.7-.28.79-.73 1.68-1.36 2.66-1.85.33-.16.56-.51.56-.9v-3.1C8.85 9.25 10.4 9 12 9s3.15.25 4.59.73v3.1c0 .4.23.74.56.9.98.49 1.88 1.11 2.67 1.85.18.17.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71s-.11-.53-.29-.71C20.66 8.78 16.54 7 12 7z"
      }))), 'CallEndOutlined');

      exports.default = _default;
      });

      unwrapExports(CallEndOutlined);

      var CallEndRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.51 15.48l2-1.59c.48-.38.76-.96.76-1.57v-2.6c3.02-.98 6.29-.99 9.32 0v2.61c0 .61.28 1.19.76 1.57l1.99 1.58c.8.63 1.94.57 2.66-.15l1.22-1.22c.8-.8.8-2.13-.05-2.88-6.41-5.66-16.07-5.66-22.48 0-.85.75-.85 2.08-.05 2.88l1.22 1.22c.71.72 1.85.78 2.65.15z"
      }))), 'CallEndRounded');

      exports.default = _default;
      });

      unwrapExports(CallEndRounded);

      var CallEndSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.68 16.07l3.92-3.11V9.59c2.85-.93 5.94-.93 8.8 0v3.38l3.91 3.1L24 12.39c-6.41-7.19-17.59-7.19-24 0l3.68 3.68z"
      }))), 'CallEndSharp');

      exports.default = _default;
      });

      unwrapExports(CallEndSharp);

      var CallEndTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.59 12.23c.67.38 1.3.8 1.88 1.27l1.07-1.07c-.92-.75-1.91-1.39-2.96-1.91v1.71zM3.53 13.49c.59-.48 1.22-.9 1.87-1.27v-1.7c-1.04.51-2.03 1.15-2.94 1.9l1.07 1.07z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 7C7.46 7 3.34 8.78.29 11.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.7l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.1.7-.28.79-.73 1.68-1.36 2.66-1.85.33-.16.56-.51.56-.9v-3.1C8.85 9.25 10.4 9 12 9c1.6 0 3.15.25 4.59.73v3.1c0 .4.23.74.56.9.98.49 1.88 1.11 2.67 1.85.18.17.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.28-.11-.53-.29-.71C20.66 8.78 16.54 7 12 7zm-6.6 5.22c-.65.37-1.28.79-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.38 2.94-1.9v1.7zm15.07 1.28c-.58-.47-1.21-.89-1.88-1.27v-1.71c1.05.51 2.04 1.15 2.96 1.91l-1.08 1.07z"
      }))), 'CallEndTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallEndTwoTone);

      var CallMade = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 5v2h6.59L4 18.59 5.41 20 17 8.41V15h2V5z"
      })), 'CallMade');

      exports.default = _default;
      });

      unwrapExports(CallMade);

      var CallMadeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 5v2h6.59L4 18.59 5.41 20 17 8.41V15h2V5H9z"
      }))), 'CallMadeOutlined');

      exports.default = _default;
      });

      unwrapExports(CallMadeOutlined);

      var CallMadeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 6c0 .56.45 1 1 1h5.59L4.7 17.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L17 8.41V14c0 .55.45 1 1 1s1-.45 1-1V6c0-.55-.45-1-1-1h-8c-.55 0-1 .45-1 1z"
      }))), 'CallMadeRounded');

      exports.default = _default;
      });

      unwrapExports(CallMadeRounded);

      var CallMadeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 5v2h6.59L4 18.59 5.41 20 17 8.41V15h2V5H9z"
      }))), 'CallMadeSharp');

      exports.default = _default;
      });

      unwrapExports(CallMadeSharp);

      var CallMadeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.41 20L17 8.41V15h2V5H9v2h6.59L4 18.59z"
      }))), 'CallMadeTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallMadeTwoTone);

      var CallMerge = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 20.41L18.41 19 15 15.59 13.59 17 17 20.41zM7.5 8H11v5.59L5.59 19 7 20.41l6-6V8h3.5L12 3.5 7.5 8z"
      })), 'CallMerge');

      exports.default = _default;
      });

      unwrapExports(CallMerge);

      var CallMergeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 20.41L18.41 19 15 15.59 13.59 17 17 20.41zM7.5 8H11v5.59L5.59 19 7 20.41l6-6V8h3.5L12 3.5 7.5 8z"
      }))), 'CallMergeOutlined');

      exports.default = _default;
      });

      unwrapExports(CallMergeOutlined);

      var CallMergeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.7 19.7c.39-.39.39-1.02 0-1.41l-2.7-2.7L13.59 17l2.7 2.7c.39.39 1.03.39 1.41 0zM8.71 8H11v5.59l-4.71 4.7c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l5.3-5.3V8h2.29c.45 0 .67-.54.35-.85l-3.29-3.29c-.2-.2-.51-.2-.71 0L8.35 7.15c-.31.31-.09.85.36.85z"
      }))), 'CallMergeRounded');

      exports.default = _default;
      });

      unwrapExports(CallMergeRounded);

      var CallMergeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 20.41L18.41 19 15 15.59 13.59 17 17 20.41zM7.5 8H11v5.59L5.59 19 7 20.41l6-6V8h3.5L12 3.5 7.5 8z"
      }))), 'CallMergeSharp');

      exports.default = _default;
      });

      unwrapExports(CallMergeSharp);

      var CallMergeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.997 20.4114l-3.4082-3.4082 1.4071-1.4071 3.4082 3.4082zM5.59 19L7 20.41l6-6V8h3.5L12 3.5 7.5 8H11v5.59z"
      }))), 'CallMergeTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallMergeTwoTone);

      var CallMissed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.59 7L12 14.59 6.41 9H11V7H3v8h2v-4.59l7 7 9-9z"
      })), 'CallMissed');

      exports.default = _default;
      });

      unwrapExports(CallMissed);

      var CallMissedOutgoing = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M3 8.41l9 9 7-7V15h2V7h-8v2h4.59L12 14.59 4.41 7 3 8.41z"
      })), 'CallMissedOutgoing');

      exports.default = _default;
      });

      unwrapExports(CallMissedOutgoing);

      var CallMissedOutgoingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 8.41l9 9 7-7V15h2V7h-8v2h4.59L12 14.59 4.41 7 3 8.41z"
      })), 'CallMissedOutgoingOutlined');

      exports.default = _default;
      });

      unwrapExports(CallMissedOutgoingOutlined);

      var CallMissedOutgoingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.7 9.11l7.59 7.59c.39.39 1.02.39 1.41 0l6.3-6.3V14c0 .55.45 1 1 1s1-.45 1-1V8c0-.55-.45-1-1-1h-6c-.55 0-1 .45-1 1s.45 1 1 1h3.59L12 14.59 5.11 7.7a.9959.9959 0 0 0-1.41 0c-.38.39-.38 1.03 0 1.41z"
      })), 'CallMissedOutgoingRounded');

      exports.default = _default;
      });

      unwrapExports(CallMissedOutgoingRounded);

      var CallMissedOutgoingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 8.41l9 9 7-7V15h2V7h-8v2h4.59L12 14.59 4.41 7 3 8.41z"
      })), 'CallMissedOutgoingSharp');

      exports.default = _default;
      });

      unwrapExports(CallMissedOutgoingSharp);

      var CallMissedOutgoingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 10.41V15h2V7h-8v2h4.59L12 14.59 4.41 7 3 8.41l9 9z"
      })), 'CallMissedOutgoingTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallMissedOutgoingTwoTone);

      var CallMissedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.59 7L12 14.59 6.41 9H11V7H3v8h2v-4.59l7 7 9-9L19.59 7z"
      }))), 'CallMissedOutlined');

      exports.default = _default;
      });

      unwrapExports(CallMissedOutlined);

      var CallMissedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.89 7.7L12 14.59 6.41 9H10c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1s1-.45 1-1v-3.59l6.29 6.29c.39.39 1.02.39 1.41 0l7.59-7.59c.39-.39.39-1.02 0-1.41-.38-.38-1.02-.38-1.4 0z"
      }))), 'CallMissedRounded');

      exports.default = _default;
      });

      unwrapExports(CallMissedRounded);

      var CallMissedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.59 7L12 14.59 6.41 9H11V7H3v8h2v-4.59l7 7 9-9L19.59 7z"
      }))), 'CallMissedSharp');

      exports.default = _default;
      });

      unwrapExports(CallMissedSharp);

      var CallMissedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 10.41l7 7 9-9L19.59 7 12 14.59 6.41 9H11V7H3v8h2z"
      }))), 'CallMissedTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallMissedTwoTone);

      var CallOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5c.06.89.21 1.76.45 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79h1.51m9.86 12.02c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19M7.5 3H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1z"
      }))), 'CallOutlined');

      exports.default = _default;
      });

      unwrapExports(CallOutlined);

      var CallReceived = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 5.41L18.59 4 7 15.59V9H5v10h10v-2H8.41z"
      })), 'CallReceived');

      exports.default = _default;
      });

      unwrapExports(CallReceived);

      var CallReceivedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5.41L18.59 4 7 15.59V9H5v10h10v-2H8.41L20 5.41z"
      }))), 'CallReceivedOutlined');

      exports.default = _default;
      });

      unwrapExports(CallReceivedOutlined);

      var CallReceivedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.3 4.71a.9959.9959 0 0 0-1.41 0L7 15.59V10c0-.55-.45-1-1-1s-1 .45-1 1v8c0 .55.45 1 1 1h8c.55 0 1-.45 1-1s-.45-1-1-1H8.41L19.3 6.11c.38-.38.38-1.02 0-1.4z"
      }))), 'CallReceivedRounded');

      exports.default = _default;
      });

      unwrapExports(CallReceivedRounded);

      var CallReceivedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5.41L18.59 4 7 15.59V9H5v10h10v-2H8.41L20 5.41z"
      }))), 'CallReceivedSharp');

      exports.default = _default;
      });

      unwrapExports(CallReceivedSharp);

      var CallReceivedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 17H8.41L20 5.41 18.59 4 7 15.59V9H5v10h10z"
      }))), 'CallReceivedTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallReceivedTwoTone);

      var CallRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }))), 'CallRounded');

      exports.default = _default;
      });

      unwrapExports(CallRounded);

      var CallSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 15.46l-5.27-.61-2.52 2.52c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51z"
      }))), 'CallSharp');

      exports.default = _default;
      });

      unwrapExports(CallSharp);

      var CallSplit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 4l2.29 2.29-2.88 2.88 1.42 1.42 2.88-2.88L20 10V4zm-4 0H4v6l2.29-2.29 4.71 4.7V20h2v-8.41l-5.29-5.3z"
      })), 'CallSplit');

      exports.default = _default;
      });

      unwrapExports(CallSplit);

      var CallSplitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 4l2.29 2.29-2.88 2.88 1.42 1.42 2.88-2.88L20 10V4h-6zm-4 0H4v6l2.29-2.29 4.71 4.7V20h2v-8.41l-5.29-5.3L10 4z"
      }))), 'CallSplitOutlined');

      exports.default = _default;
      });

      unwrapExports(CallSplitOutlined);

      var CallSplitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.85 4.85l1.44 1.44-2.88 2.88 1.42 1.42 2.88-2.88 1.44 1.44c.31.31.85.09.85-.36V4.5c0-.28-.22-.5-.5-.5h-4.29c-.45 0-.67.54-.36.85zM8.79 4H4.5c-.28 0-.5.22-.5.5v4.29c0 .45.54.67.85.35L6.29 7.7 11 12.4V19c0 .55.45 1 1 1s1-.45 1-1v-7c0-.26-.11-.52-.29-.71l-5-5.01 1.44-1.44c.31-.3.09-.84-.36-.84z"
      }))), 'CallSplitRounded');

      exports.default = _default;
      });

      unwrapExports(CallSplitRounded);

      var CallSplitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 4l2.29 2.29-2.88 2.88 1.42 1.42 2.88-2.88L20 10V4h-6zm-4 0H4v6l2.29-2.29 4.71 4.7V20h2v-8.41l-5.29-5.3L10 4z"
      }))), 'CallSplitSharp');

      exports.default = _default;
      });

      unwrapExports(CallSplitSharp);

      var CallSplitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-6l2.29 2.29-2.88 2.88 1.42 1.42 2.88-2.88L20 10zM4 4v6l2.29-2.29 4.71 4.7V20h2v-8.41l-5.29-5.3L10 4z"
      }))), 'CallSplitTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallSplitTwoTone);

      var CallToAction = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3v-3h18v3z"
      })), 'CallToAction');

      exports.default = _default;
      });

      unwrapExports(CallToAction);

      var CallToActionOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M5 15h14v3H5z"
      })), 'CallToActionOutlined');

      exports.default = _default;
      });

      unwrapExports(CallToActionOutlined);

      var CallToActionRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H4c-.55 0-1-.45-1-1v-1c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1z"
      })), 'CallToActionRounded');

      exports.default = _default;
      });

      unwrapExports(CallToActionRounded);

      var CallToActionSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 16H3v-3h18v3z"
      })), 'CallToActionSharp');

      exports.default = _default;
      });

      unwrapExports(CallToActionSharp);

      var CallToActionTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zm2-4h14v3H5v-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M5 15h14v3H5z"
      })), 'CallToActionTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallToActionTwoTone);

      var CallTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 17.47c-.88-.07-1.75-.22-2.6-.45l-1.19 1.19c1.2.41 2.48.67 3.8.75v-1.49zM6.54 5h-1.5c.09 1.32.35 2.59.75 3.8l1.2-1.2c-.24-.84-.39-1.71-.45-2.6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 21c.55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17zm-3.6-3.98c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19zM5.03 5h1.5c.07.89.22 1.76.46 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79z"
      }))), 'CallTwoTone');

      exports.default = _default;
      });

      unwrapExports(CallTwoTone);

      var Camera = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9.4 10.5l4.77-8.26C13.47 2.09 12.75 2 12 2c-2.4 0-4.6.85-6.32 2.25l3.66 6.35.06-.1zM21.54 9c-.92-2.92-3.15-5.26-6-6.34L11.88 9h9.66zm.26 1h-7.49l.29.5 4.76 8.25C21 16.97 22 14.61 22 12c0-.69-.07-1.35-.2-2zM8.54 12l-3.9-6.75C3.01 7.03 2 9.39 2 12c0 .69.07 1.35.2 2h7.49l-1.15-2zm-6.08 3c.92 2.92 3.15 5.26 6 6.34L12.12 15H2.46zm11.27 0l-3.9 6.76c.7.15 1.42.24 2.17.24 2.4 0 4.6-.85 6.32-2.25l-3.66-6.35-.93 1.6z"
      })), 'Camera');

      exports.default = _default;
      });

      unwrapExports(Camera);

      var CameraAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3.2"
      }), _react.default.createElement("path", {
        d: "M9 2L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9zm3 15c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CameraAlt');

      exports.default = _default;
      });

      unwrapExports(CameraAlt);

      var CameraAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l1.83-2h4.24l1.83 2H20v12z"
      }), _react.default.createElement("path", {
        d: "M12 7c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }))), 'CameraAltOutlined');

      exports.default = _default;
      });

      unwrapExports(CameraAltOutlined);

      var CameraAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 13c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'CameraAltRounded');

      exports.default = _default;
      });

      unwrapExports(CameraAltRounded);

      var CameraAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M16.83 4L15 2H9L7.17 4H2v16h20V4h-5.17zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'CameraAltSharp');

      exports.default = _default;
      });

      unwrapExports(CameraAltSharp);

      var CameraAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.12 4H9.88L8.05 6H4v12h16V6h-4.05l-1.83-2zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l1.83-2h4.24l1.83 2H20v12z"
      }), _react.default.createElement("path", {
        d: "M12 7c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }))), 'CameraAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(CameraAltTwoTone);

      var CameraEnhance = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 3L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2h-3.17L15 3H9zm3 15c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 17l1.25-2.75L16 13l-2.75-1.25L12 9l-1.25 2.75L8 13l2.75 1.25z"
      })), 'CameraEnhance');

      exports.default = _default;
      });

      unwrapExports(CameraEnhance);

      var CameraEnhanceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10l-.94 2.06L9 13l2.06.94L12 16l.94-2.06L15 13l-2.06-.94z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.17L15 3H9L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14H4V7h4.05l.59-.65L9.88 5h4.24l1.24 1.35.59.65H20v12z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }))), 'CameraEnhanceOutlined');

      exports.default = _default;
      });

      unwrapExports(CameraEnhanceOutlined);

      var CameraEnhanceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-8 13c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        d: "M12 9l-1.25 2.75L8 13l2.75 1.25L12 17l1.25-2.75L16 13l-2.75-1.25z"
      }))), 'CameraEnhanceRounded');

      exports.default = _default;
      });

      unwrapExports(CameraEnhanceRounded);

      var CameraEnhanceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.83 5L15 3H9L7.17 5H2v16h20V5h-5.17zM12 18c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        d: "M12 9l-1.25 2.75L8 13l2.75 1.25L12 17l1.25-2.75L16 13l-2.75-1.25z"
      }))), 'CameraEnhanceSharp');

      exports.default = _default;
      });

      unwrapExports(CameraEnhanceSharp);

      var CameraEnhanceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.95 7l-.59-.65L14.12 5H9.88L8.65 6.35l-.6.65H4v12h16V7h-4.05zM12 18c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 10l-.94 2.06L9 13l2.06.94L12 16l.94-2.06L15 13l-2.06-.94z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.17L15 3H9L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14H4V7h4.05l.59-.65L9.88 5h4.24l1.24 1.35.59.65H20v12z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }))), 'CameraEnhanceTwoTone');

      exports.default = _default;
      });

      unwrapExports(CameraEnhanceTwoTone);

      var CameraFront = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 20H5v2h5v2l3-3-3-3v2zm4 0v2h5v-2h-5zM12 8c1.1 0 2-.9 2-2s-.9-2-2-2-1.99.9-1.99 2S10.9 8 12 8zm5-8H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zM7 2h10v10.5c0-1.67-3.33-2.5-5-2.5s-5 .83-5 2.5V2z"
      })), 'CameraFront');

      exports.default = _default;
      });

      unwrapExports(CameraFront);

      var CameraFrontOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 20v2h5v2l3-3-3-3v2zM14 20h5v2h-5zM11.99 8C13.1 8 14 7.1 14 6s-.9-2-2.01-2S10 4.9 10 6s.89 2 1.99 2z"
      }), _react.default.createElement("path", {
        d: "M17 0H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 16H7v-2h10v2zm0-3.5c0-1.67-3.33-2.5-5-2.5s-5 .83-5 2.5V2h10v10.5z"
      }))), 'CameraFrontOutlined');

      exports.default = _default;
      });

      unwrapExports(CameraFrontOutlined);

      var CameraFrontRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 0H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 12.5c0-1.67-3.33-2.5-5-2.5s-5 .83-5 2.5V3c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v9.5zM10.85 18.85c-.31-.31-.85-.09-.85.36V20H6c-.55 0-1 .45-1 1s.45 1 1 1h4v.79c0 .45.54.67.85.35l1.79-1.79c.2-.2.2-.51 0-.71l-1.79-1.79zM18 20h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c.55 0 1-.45 1-1s-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-1.99.9-1.99 2S10.9 8 12 8z"
      }))), 'CameraFrontRounded');

      exports.default = _default;
      });

      unwrapExports(CameraFrontRounded);

      var CameraFrontSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 20H5v2h5v2l3-3-3-3v2zm4 0v2h5v-2h-5zM12 8c1.1 0 2-.9 2-2s-.9-2-2-2-1.99.9-1.99 2S10.9 8 12 8zm7-8H5v18h14V0zM7 2h10v10.5c0-1.67-3.33-2.5-5-2.5s-5 .83-5 2.5V2z"
      }))), 'CameraFrontSharp');

      exports.default = _default;
      });

      unwrapExports(CameraFrontSharp);

      var CameraFrontTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 14h10v2H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 20v2h5v2l3-3-3-3v2zM14 20h5v2h-5zM11.99 8C13.1 8 14 7.1 14 6s-.9-2-2.01-2S10 4.9 10 6s.89 2 1.99 2z"
      }), _react.default.createElement("path", {
        d: "M17 0H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 16H7v-2h10v2zm0-3.5c0-1.67-3.33-2.5-5-2.5s-5 .83-5 2.5V2h10v10.5z"
      }))), 'CameraFrontTwoTone');

      exports.default = _default;
      });

      unwrapExports(CameraFrontTwoTone);

      var CameraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.25 2.26l-.08-.04-.01.02C13.46 2.09 12.74 2 12 2 6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10c0-4.75-3.31-8.72-7.75-9.74zM19.41 9h-7.99l2.71-4.7c2.4.66 4.35 2.42 5.28 4.7zM13.1 4.08L10.27 9l-1.15 2L6.4 6.3C7.84 4.88 9.82 4 12 4c.37 0 .74.03 1.1.08zM5.7 7.09L8.54 12l1.15 2H4.26C4.1 13.36 4 12.69 4 12c0-1.85.64-3.55 1.7-4.91zM4.59 15H12.57l-2.71 4.7c-2.4-.67-4.34-2.42-5.27-4.7zm6.31 4.91L14.89 13l2.72 4.7C16.16 19.12 14.18 20 12 20c-.38 0-.74-.04-1.1-.09zm7.4-3l-4-6.91h5.43c.17.64.27 1.31.27 2 0 1.85-.64 3.55-1.7 4.91z"
      }))), 'CameraOutlined');

      exports.default = _default;
      });

      unwrapExports(CameraOutlined);

      var CameraRear = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 20H5v2h5v2l3-3-3-3v2zm4 0v2h5v-2h-5zm3-20H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm-5 6c-1.11 0-2-.9-2-2s.89-2 1.99-2 2 .9 2 2C14 5.1 13.1 6 12 6z"
      })), 'CameraRear');

      exports.default = _default;
      });

      unwrapExports(CameraRear);

      var CameraRearOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 20v2h5v2l3-3-3-3v2zM14 20h5v2h-5zM17 0H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 16H7V2h10v14z"
      }), _react.default.createElement("path", {
        d: "M12 7c1.1 0 2-.9 1.99-2 0-1.1-.9-2-2-2S10 3.9 10 5s.89 2 2 2z"
      }))), 'CameraRearOutlined');

      exports.default = _default;
      });

      unwrapExports(CameraRearOutlined);

      var CameraRearRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.85 18.85c-.31-.31-.85-.09-.85.36V20H6c-.55 0-1 .45-1 1s.45 1 1 1h4v.79c0 .45.54.67.85.35l1.79-1.79c.2-.2.2-.51 0-.71l-1.79-1.79zM18 20h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c.55 0 1-.45 1-1s-.45-1-1-1zM17 0H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm-5 6c-1.11 0-2-.9-2-2s.89-2 1.99-2 2 .9 2 2C14 5.1 13.1 6 12 6z"
      }))), 'CameraRearRounded');

      exports.default = _default;
      });

      unwrapExports(CameraRearRounded);

      var CameraRearSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 20H5v2h5v2l3-3-3-3v2zm4 0v2h5v-2h-5zm5-20H5v18h14V0zm-7 6c-1.11 0-2-.9-2-2s.89-2 1.99-2 2 .9 2 2C14 5.1 13.1 6 12 6z"
      }))), 'CameraRearSharp');

      exports.default = _default;
      });

      unwrapExports(CameraRearSharp);

      var CameraRearTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 16h10V2H7v14zm4.99-13c1.1 0 2 .9 2 2C14 6.1 13.1 7 12 7c-1.11 0-2-.9-2-2s.89-2 1.99-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 20v2h5v2l3-3-3-3v2zM14 20h5v2h-5zM19 2c0-1.1-.9-2-2-2H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2zm-2 14H7V2h10v14z"
      }), _react.default.createElement("path", {
        d: "M12 7c1.1 0 2-.9 1.99-2 0-1.1-.9-2-2-2S10 3.9 10 5s.89 2 2 2z"
      }))), 'CameraRearTwoTone');

      exports.default = _default;
      });

      unwrapExports(CameraRearTwoTone);

      var CameraRoll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 5c0-1.1-.9-2-2-2h-1V2c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v1H4c-1.1 0-2 .9-2 2v15c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2h8V5h-8zm-2 13h-2v-2h2v2zm0-9h-2V7h2v2zm4 9h-2v-2h2v2zm0-9h-2V7h2v2zm4 9h-2v-2h2v2zm0-9h-2V7h2v2z"
      })), 'CameraRoll');

      exports.default = _default;
      });

      unwrapExports(CameraRoll);

      var CameraRollOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 5c0-1.1-.9-2-2-2h-1V2c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v1H4c-1.1 0-2 .9-2 2v15c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2h8V5h-8zm6 13h-8v2H4V5h3V3h2v2h3v2h8v11z"
      }), _react.default.createElement("path", {
        d: "M9 15h2v2H9zM9 8h2v2H9zM13 15h2v2h-2zM13 8h2v2h-2zM17 15h2v2h-2zM17 8h2v2h-2z"
      }))), 'CameraRollOutlined');

      exports.default = _default;
      });

      unwrapExports(CameraRollOutlined);

      var CameraRollRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 5c0-1.1-.9-2-2-2h-1V2c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v1H4c-1.1 0-2 .9-2 2v15c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2h6c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2h-6zm-2 13h-2v-2h2v2zm0-9h-2V7h2v2zm4 9h-2v-2h2v2zm0-9h-2V7h2v2zm4 9h-2v-2h2v2zm0-9h-2V7h2v2z"
      }))), 'CameraRollRounded');

      exports.default = _default;
      });

      unwrapExports(CameraRollRounded);

      var CameraRollSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 5V3h-3V1H5v2H2v19h12v-2h8V5h-8zm-2 13h-2v-2h2v2zm0-9h-2V7h2v2zm4 9h-2v-2h2v2zm0-9h-2V7h2v2zm4 9h-2v-2h2v2zm0-9h-2V7h2v2z"
      }))), 'CameraRollSharp');

      exports.default = _default;
      });

      unwrapExports(CameraRollSharp);

      var CameraRollTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5H9V3H7v2H4v15h8v-2h8V7h-8V5zm-1 12H9v-2h2v2zm0-7H9V8h2v2zm6-2h2v2h-2V8zm0 7h2v2h-2v-2zm-4-7h2v2h-2V8zm0 7h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 5c0-1.1-.9-2-2-2h-1V2c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v1H4c-1.1 0-2 .9-2 2v15c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2h8V5h-8zm6 13h-8v2H4V5h3V3h2v2h3v2h8v11z"
      }), _react.default.createElement("path", {
        d: "M9 15h2v2H9zM9 8h2v2H9zM13 15h2v2h-2zM13 8h2v2h-2zM17 15h2v2h-2zM17 8h2v2h-2z"
      }))), 'CameraRollTwoTone');

      exports.default = _default;
      });

      unwrapExports(CameraRollTwoTone);

      var CameraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.81 2.86c.17-.3 0-.7-.35-.74-2.62-.37-5.3.28-7.44 1.86-.19.15-.25.43-.12.65l3.01 5.22c.19.33.67.33.87 0l4.03-6.99zM21.3 8.33c-.98-2.47-2.92-4.46-5.35-5.5-.23-.1-.5 0-.63.22l-3.01 5.21c-.19.32.05.74.44.74h8.08c.35 0 .6-.35.47-.67zM21.37 10h-6.2c-.38 0-.63.42-.43.75L19 18.14c.17.3.6.35.82.08 1.74-2.18 2.48-5.03 2.05-7.79-.03-.25-.25-.43-.5-.43zM4.18 5.79c-1.73 2.19-2.48 5.02-2.05 7.79.03.24.25.42.5.42h6.2c.38 0 .63-.42.43-.75L5 5.87c-.18-.3-.61-.35-.82-.08zM2.7 15.67c.98 2.47 2.92 4.46 5.35 5.5.23.1.5 0 .63-.22l3.01-5.21c.19-.33-.05-.75-.43-.75H3.17c-.35.01-.6.36-.47.68zM10.53 21.89c2.62.37 5.3-.28 7.44-1.86.2-.15.26-.44.13-.66l-3.01-5.22c-.19-.33-.67-.33-.87 0l-4.04 6.99c-.17.3.01.7.35.75z"
      }))), 'CameraRounded');

      exports.default = _default;
      });

      unwrapExports(CameraRounded);

      var CameraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.4 10.5l4.77-8.26C13.47 2.09 12.75 2 12 2c-2.4 0-4.6.85-6.32 2.25l3.66 6.35.06-.1zM21.54 9c-.92-2.92-3.15-5.26-6-6.34L11.88 9h9.66zm.26 1h-7.49l.29.5 4.76 8.25C21 16.97 22 14.61 22 12c0-.69-.07-1.35-.2-2zM8.54 12l-3.9-6.75C3.01 7.03 2 9.39 2 12c0 .69.07 1.35.2 2h7.49l-1.15-2zm-6.08 3c.92 2.92 3.15 5.26 6 6.34L12.12 15H2.46zm11.27 0l-3.9 6.76c.7.15 1.42.24 2.17.24 2.4 0 4.6-.85 6.32-2.25l-3.66-6.35-.93 1.6z"
      }))), 'CameraSharp');

      exports.default = _default;
      });

      unwrapExports(CameraSharp);

      var CameraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.9 19.91c.36.05.72.09 1.1.09 2.18 0 4.16-.88 5.61-2.3L14.89 13l-3.99 6.91zM9.86 19.7l2.71-4.7H4.59c.93 2.28 2.87 4.03 5.27 4.7zM8.54 12L5.7 7.09C4.64 8.45 4 10.15 4 12c0 .69.1 1.36.26 2h5.43l-1.15-2zM18.3 16.91C19.36 15.55 20 13.85 20 12c0-.69-.1-1.36-.26-2h-5.43l3.99 6.91zM13.73 9h5.68c-.93-2.28-2.88-4.04-5.28-4.7L11.42 9h2.31zM10.27 9l2.83-4.92C12.74 4.03 12.37 4 12 4c-2.18 0-4.16.88-5.6 2.3L9.12 11l1.15-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c5.52 0 10-4.48 10-10 0-4.75-3.31-8.72-7.75-9.74l-.08-.04-.01.02C13.46 2.09 12.74 2 12 2 6.48 2 2 6.48 2 12s4.48 10 10 10zm0-2c-.38 0-.74-.04-1.1-.09L14.89 13l2.72 4.7C16.16 19.12 14.18 20 12 20zm8-8c0 1.85-.64 3.55-1.7 4.91l-4-6.91h5.43c.17.64.27 1.31.27 2zm-.59-3h-7.99l2.71-4.7c2.4.66 4.35 2.42 5.28 4.7zM12 4c.37 0 .74.03 1.1.08L10.27 9l-1.15 2L6.4 6.3C7.84 4.88 9.82 4 12 4zm-8 8c0-1.85.64-3.55 1.7-4.91L8.54 12l1.15 2H4.26C4.1 13.36 4 12.69 4 12zm6.27 3h2.3l-2.71 4.7c-2.4-.67-4.35-2.42-5.28-4.7h5.69z"
      }))), 'CameraTwoTone');

      exports.default = _default;
      });

      unwrapExports(CameraTwoTone);

      var Cancel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm5 13.59L15.59 17 12 13.41 8.41 17 7 15.59 10.59 12 7 8.41 8.41 7 12 10.59 15.59 7 17 8.41 13.41 12 17 15.59z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Cancel');

      exports.default = _default;
      });

      unwrapExports(Cancel);

      var CancelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M15.59 7L12 10.59 8.41 7 7 8.41 10.59 12 7 15.59 8.41 17 12 13.41 15.59 17 17 15.59 13.41 12 17 8.41z"
      })), 'CancelOutlined');

      exports.default = _default;
      });

      unwrapExports(CancelOutlined);

      var CancelPresentation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 19.1H3V5h18v14.1zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M21 19.1H3V5h18v14.1zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CancelPresentation');

      exports.default = _default;
      });

      unwrapExports(CancelPresentation);

      var CancelPresentationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M9.41 15.95L12 13.36l2.59 2.59L16 14.54l-2.59-2.59L16 9.36l-1.41-1.41L12 10.54 9.41 7.95 8 9.36l2.59 2.59L8 14.54z"
      }))), 'CancelPresentationOutlined');

      exports.default = _default;
      });

      unwrapExports(CancelPresentationOutlined);

      var CancelPresentationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 15c0 .55-.45 1-1 1H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12z"
      }), _react.default.createElement("path", {
        d: "M15.29 8.7a.9959.9959 0 0 0-1.41 0L12 10.59 10.11 8.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 8.7 13.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l1.89 1.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l1.89-1.89c.38-.38.38-1.02-.01-1.41z"
      }))), 'CancelPresentationRounded');

      exports.default = _default;
      });

      unwrapExports(CancelPresentationRounded);

      var CancelPresentationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 3v18h22V3H1zm20 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M9.41 16L12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8 12 10.59 9.41 8 8 9.41 10.59 12 8 14.59z"
      }))), 'CancelPresentationSharp');

      exports.default = _default;
      });

      unwrapExports(CancelPresentationSharp);

      var CancelPresentationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19.1h18V4.95H3V19.1zm5-9.74l1.41-1.41L12 10.54l2.59-2.59L16 9.36l-2.59 2.59L16 14.54l-1.41 1.41L12 13.36l-2.59 2.59L8 14.54l2.59-2.59L8 9.36z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M9.41 15.95L12 13.36l2.59 2.59L16 14.54l-2.59-2.59L16 9.36l-1.41-1.41L12 10.54 9.41 7.95 8 9.36l2.59 2.59L8 14.54z"
      }))), 'CancelPresentationTwoTone');

      exports.default = _default;
      });

      unwrapExports(CancelPresentationTwoTone);

      var CancelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm4.3 14.3c-.39.39-1.02.39-1.41 0L12 13.41 9.11 16.3c-.39.39-1.02.39-1.41 0a.9959.9959 0 0 1 0-1.41L10.59 12 7.7 9.11a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L12 10.59l2.89-2.89c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41L13.41 12l2.89 2.89c.38.38.38 1.02 0 1.41z"
      })), 'CancelRounded');

      exports.default = _default;
      });

      unwrapExports(CancelRounded);

      var CancelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm5 13.59L15.59 17 12 13.41 8.41 17 7 15.59 10.59 12 7 8.41 8.41 7 12 10.59 15.59 7 17 8.41 13.41 12 17 15.59z"
      })), 'CancelSharp');

      exports.default = _default;
      });

      unwrapExports(CancelSharp);

      var CancelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 11.59L15.59 17 12 13.41 8.41 17 7 15.59 10.59 12 7 8.41 8.41 7 12 10.59 15.59 7 17 8.41 13.41 12 17 15.59z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M15.59 7L12 10.59 8.41 7 7 8.41 10.59 12 7 15.59 8.41 17 12 13.41 15.59 17 17 15.59 13.41 12 17 8.41z"
      })), 'CancelTwoTone');

      exports.default = _default;
      });

      unwrapExports(CancelTwoTone);

      var CardGiftcard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 11 8.76l1-1.36 1 1.36L15.38 12 17 10.83 14.92 8H20v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CardGiftcard');

      exports.default = _default;
      });

      unwrapExports(CardGiftcard);

      var CardGiftcardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 12 7.4l3.38 4.6L17 10.83 14.92 8H20v6z"
      }))), 'CardGiftcardOutlined');

      exports.default = _default;
      });

      unwrapExports(CardGiftcardOutlined);

      var CardGiftcardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V9c0-.55.45-1 1-1h4.08L7.6 10.02c-.33.45-.23 1.08.22 1.4.44.32 1.07.22 1.39-.22L12 7.4l2.79 3.8c.32.44.95.54 1.39.22.45-.32.55-.95.22-1.4L14.92 8H19c.55 0 1 .45 1 1v5z"
      }))), 'CardGiftcardRounded');

      exports.default = _default;
      });

      unwrapExports(CardGiftcardRounded);

      var CardGiftcardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6h-4.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H2.01v15H22V6zm-7-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 12 7.4l3.38 4.6L17 10.83 14.92 8H20v6z"
      }))), 'CardGiftcardSharp');

      exports.default = _default;
      });

      unwrapExports(CardGiftcardSharp);

      var CardGiftcardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17h16v2H4zM17 10.83L15.38 12 12 7.4 8.62 12 7 10.83 9.08 8H4v6h16V8h-5.08z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 12 7.4l3.38 4.6L17 10.83 14.92 8H20v6z"
      }))), 'CardGiftcardTwoTone');

      exports.default = _default;
      });

      unwrapExports(CardGiftcardTwoTone);

      var CardMembership = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h4v5l4-2 4 2v-5h4c1.11 0 2-.89 2-2V4c0-1.11-.89-2-2-2zm0 13H4v-2h16v2zm0-5H4V4h16v6z"
      })), 'CardMembership');

      exports.default = _default;
      });

      unwrapExports(CardMembership);

      var CardMembershipOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h4v5l4-2 4 2v-5h4c1.11 0 2-.89 2-2V4c0-1.11-.89-2-2-2zm0 13H4v-2h16v2zm0-5H4V4h16v6z"
      }))), 'CardMembershipOutlined');

      exports.default = _default;
      });

      unwrapExports(CardMembershipOutlined);

      var CardMembershipRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h4v5l4-2 4 2v-5h4c1.11 0 2-.89 2-2V4c0-1.11-.89-2-2-2zm0 13H4v-2h16v2zm0-5H4V5c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v5z"
      }))), 'CardMembershipRounded');

      exports.default = _default;
      });

      unwrapExports(CardMembershipRounded);

      var CardMembershipSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v15h6v5l4-2 4 2v-5h6V2zm-2 13H4v-2h16v2zm0-5H4V4h16v6z"
      }))), 'CardMembershipSharp');

      exports.default = _default;
      });

      unwrapExports(CardMembershipSharp);

      var CardMembershipTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h16v6H4zM4 13h16v2H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h4v5l4-2 4 2v-5h4c1.11 0 2-.89 2-2V4c0-1.11-.89-2-2-2zm0 13H4v-2h16v2zm0-5H4V4h16v6z"
      }))), 'CardMembershipTwoTone');

      exports.default = _default;
      });

      unwrapExports(CardMembershipTwoTone);

      var CardTravel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-3V4c0-1.11-.89-2-2-2H9c-1.11 0-2 .89-2 2v2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM9 4h6v2H9V4zm11 15H4v-2h16v2zm0-5H4V8h3v2h2V8h6v2h2V8h3v6z"
      })), 'CardTravel');

      exports.default = _default;
      });

      unwrapExports(CardTravel);

      var CardTravelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-3V4c0-1.11-.89-2-2-2H9c-1.11 0-2 .89-2 2v2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM9 4h6v2H9V4zm11 15H4v-2h16v2zm0-5H4V8h3v2h2V8h6v2h2V8h3v6z"
      }))), 'CardTravelOutlined');

      exports.default = _default;
      });

      unwrapExports(CardTravelOutlined);

      var CardTravelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-3V4c0-1.11-.89-2-2-2H9c-1.11 0-2 .89-2 2v2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM9 4h6v2H9V4zm11 15H4v-2h16v2zm0-5H4V9c0-.55.45-1 1-1h2v1c0 .55.45 1 1 1s1-.45 1-1V8h6v1c0 .55.45 1 1 1s1-.45 1-1V8h2c.55 0 1 .45 1 1v5z"
      }))), 'CardTravelRounded');

      exports.default = _default;
      });

      unwrapExports(CardTravelRounded);

      var CardTravelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6h-5V4c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v2H2v15h20V6zM9 4h6v2H9V4zm11 15H4v-2h16v2zm0-5H4V8h3v2h2V8h6v2h2V8h3v6z"
      }))), 'CardTravelSharp');

      exports.default = _default;
      });

      unwrapExports(CardTravelSharp);

      var CardTravelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17h16v2H4zM17 10h-2V8H9v2H7V8H4v6h16V8h-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-3V4c0-1.11-.89-2-2-2H9c-1.11 0-2 .89-2 2v2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM9 4h6v2H9V4zm11 15H4v-2h16v2zm0-5H4V8h3v2h2V8h6v2h2V8h3v6z"
      }))), 'CardTravelTwoTone');

      exports.default = _default;
      });

      unwrapExports(CardTravelTwoTone);

      var Casino = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm21.02 19c0 1.1-.9 2-2 2h-14c-1.1 0-2-.9-2-2V5c0-1.1.9-2 2-2h14c1.1 0 2 .9 2 2v14z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM7.5 18c-.83 0-1.5-.67-1.5-1.5S6.67 15 7.5 15s1.5.67 1.5 1.5S8.33 18 7.5 18zm0-9C6.67 9 6 8.33 6 7.5S6.67 6 7.5 6 9 6.67 9 7.5 8.33 9 7.5 9zm4.5 4.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5 4.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm0-9c-.83 0-1.5-.67-1.5-1.5S15.67 6 16.5 6s1.5.67 1.5 1.5S17.33 9 16.5 9z"
      })), 'Casino');

      exports.default = _default;
      });

      unwrapExports(Casino);

      var CasinoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "7.5",
        r: "1.5"
      })), 'CasinoOutlined');

      exports.default = _default;
      });

      unwrapExports(CasinoOutlined);

      var CasinoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM7.5 18c-.83 0-1.5-.67-1.5-1.5S6.67 15 7.5 15s1.5.67 1.5 1.5S8.33 18 7.5 18zm0-9C6.67 9 6 8.33 6 7.5S6.67 6 7.5 6 9 6.67 9 7.5 8.33 9 7.5 9zm4.5 4.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5 4.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm0-9c-.83 0-1.5-.67-1.5-1.5S15.67 6 16.5 6s1.5.67 1.5 1.5S17.33 9 16.5 9z"
      })), 'CasinoRounded');

      exports.default = _default;
      });

      unwrapExports(CasinoRounded);

      var CasinoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM7.5 18c-.83 0-1.5-.67-1.5-1.5S6.67 15 7.5 15s1.5.67 1.5 1.5S8.33 18 7.5 18zm0-9C6.67 9 6 8.33 6 7.5S6.67 6 7.5 6 9 6.67 9 7.5 8.33 9 7.5 9zm4.5 4.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5 4.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm0-9c-.83 0-1.5-.67-1.5-1.5S15.67 6 16.5 6s1.5.67 1.5 1.5S17.33 9 16.5 9z"
      })), 'CasinoSharp');

      exports.default = _default;
      });

      unwrapExports(CasinoSharp);

      var CasinoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zM16.5 6c.83 0 1.5.67 1.5 1.5S17.33 9 16.5 9 15 8.33 15 7.5 15.67 6 16.5 6zm0 9c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM12 10.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM7.5 6C8.33 6 9 6.67 9 7.5S8.33 9 7.5 9 6 8.33 6 7.5 6.67 6 7.5 6zm0 9c.83 0 1.5.67 1.5 1.5S8.33 18 7.5 18 6 17.33 6 16.5 6.67 15 7.5 15z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "7.5",
        r: "1.5"
      })), 'CasinoTwoTone');

      exports.default = _default;
      });

      unwrapExports(CasinoTwoTone);

      var Cast = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        opacity: ".1"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"
      })), 'Cast');

      exports.default = _default;
      });

      unwrapExports(Cast);

      var CastConnected = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        opacity: ".1"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm18-7H5v1.63c3.96 1.28 7.09 4.41 8.37 8.37H19V7zM1 10v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm20-7H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'CastConnected');

      exports.default = _default;
      });

      unwrapExports(CastConnected);

      var CastConnectedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 18v3h3c0-1.66-1.34-3-3-3zM1 14v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7z"
      }), _react.default.createElement("path", {
        d: "M1 10v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M5 7v2h12v6h-3v2h5V7z"
      }))), 'CastConnectedOutlined');

      exports.default = _default;
      });

      unwrapExports(CastConnectedOutlined);

      var CastConnectedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 16V8c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v.63c3.96 1.28 7.09 4.41 8.37 8.37H18c.55 0 1-.45 1-1z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v2c0 .55.45 1 1 1s1-.45 1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1h-5c-.55 0-1 .45-1 1s.45 1 1 1h6c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-.62-.19-1.2-.51-1.68C2.95 18.52 2.04 18 1 18zM2.14 14.09c-.6-.1-1.14.39-1.14 1 0 .49.36.9.85.98 2.08.36 3.72 2 4.08 4.08.08.49.49.85.98.85.61 0 1.09-.54 1-1.14-.48-2.96-2.82-5.29-5.77-5.77z"
      }), _react.default.createElement("path", {
        d: "M2.1 10.05c-.59-.05-1.1.41-1.1 1 0 .51.38.94.88.99 4.27.41 7.67 3.81 8.08 8.08.05.5.48.87.99.87.6 0 1.06-.52 1-1.11-.53-5.19-4.66-9.31-9.85-9.83z"
      })), 'CastConnectedRounded');

      exports.default = _default;
      });

      unwrapExports(CastConnectedRounded);

      var CastConnectedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm18-7H5v1.63c3.96 1.28 7.09 4.41 8.37 8.37H19V7zM1 10v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm22-7H1v5h2V5h18v14h-7v2h9V3z"
      }))), 'CastConnectedSharp');

      exports.default = _default;
      });

      unwrapExports(CastConnectedSharp);

      var CastConnectedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 9H5.95c2.83 1.17 5.15 3.3 6.56 6H17V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M1 18v3h3c0-1.66-1.34-3-3-3zM1 14v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7z"
      }), _react.default.createElement("path", {
        d: "M1 10v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M5 7v1.63c.32.1.63.24.95.37H17v6h-4.49c.15.29.29.58.42.88.16.36.31.74.44 1.12H19V7H5z"
      }))), 'CastConnectedTwoTone');

      exports.default = _default;
      });

      unwrapExports(CastConnectedTwoTone);

      var CastForEducation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        d: "M42 6H6c-2.2 0-4 1.8-4 4v6h4v-6h36v28H28v4h14c2.2 0 4-1.8 4-4V10c0-2.2-1.8-4-4-4zM2 36v6h6c0-3.32-2.68-6-6-6zm0-8v4c5.52 0 10 4.48 10 10h4c0-7.74-6.26-14-14-14zm0-8v4c9.94 0 18 8.06 18 18h4c0-12.16-9.86-22-22-22zm20 2.18v4L29 30l7-3.82v-4L29 26l-7-3.82zM29 12l-11 6 11 6 11-6-11-6z"
      }), _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        fill: "none",
        d: "M0 0h48v48H0z"
      })), 'CastForEducation');

      exports.default = _default;
      });

      unwrapExports(CastForEducation);

      var CastForEducationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm10 1.09v2L14.5 15l3.5-1.91v-2L14.5 13 11 11.09zM14.5 6L9 9l5.5 3L20 9l-5.5-3z"
      }))), 'CastForEducationOutlined');

      exports.default = _default;
      });

      unwrapExports(CastForEducationOutlined);

      var CastForEducationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.2 8.56l-4.22-2.3c-.3-.16-.66-.16-.96 0L9.8 8.56c-.35.19-.35.69 0 .88l4.22 2.3c.3.16.66.16.96 0l4.22-2.3c.34-.19.34-.69 0-.88z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v2c0 .55.45 1 1 1s1-.45 1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1h-5c-.55 0-1 .45-1 1s.45 1 1 1h6c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M14.02 12.74L11 11.09v1.41c0 .37.2.7.52.88l2.5 1.36c.3.16.66.16.96 0l2.5-1.36c.32-.18.52-.52.52-.88v-1.41l-3.02 1.65c-.3.16-.66.16-.96 0zM1 18v3h3c0-1.66-1.34-3-3-3zM2.14 14.09c-.6-.1-1.14.39-1.14 1 0 .49.36.9.85.98 2.08.36 3.72 2 4.08 4.08.08.49.49.85.98.85.61 0 1.09-.54 1-1.14-.48-2.96-2.82-5.29-5.77-5.77z"
      }), _react.default.createElement("path", {
        d: "M2.1 10.05c-.59-.05-1.1.41-1.1 1 0 .51.38.94.88.99 4.27.41 7.67 3.81 8.08 8.08.05.5.48.87.99.87.6 0 1.06-.52 1-1.11-.53-5.19-4.66-9.31-9.85-9.83z"
      })), 'CastForEducationRounded');

      exports.default = _default;
      });

      unwrapExports(CastForEducationRounded);

      var CastForEducationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v5h2V5h18v14h-7v2h9V3zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm10 1.09v2L14.5 15l3.5-1.91v-2L14.5 13 11 11.09zM14.5 6L9 9l5.5 3L20 9l-5.5-3z"
      }))), 'CastForEducationSharp');

      exports.default = _default;
      });

      unwrapExports(CastForEducationSharp);

      var CastForEducationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm10 1.09v2L14.5 15l3.5-1.91v-2L14.5 13 11 11.09zM14.5 6L9 9l5.5 3L20 9l-5.5-3z"
      }))), 'CastForEducationTwoTone');

      exports.default = _default;
      });

      unwrapExports(CastForEducationTwoTone);

      var CastOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"
      }))), 'CastOutlined');

      exports.default = _default;
      });

      unwrapExports(CastOutlined);

      var CastRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v2c0 .55.45 1 1 1s1-.45 1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1h-5c-.55 0-1 .45-1 1s.45 1 1 1h6c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM2.14 14.09c-.6-.1-1.14.39-1.14 1 0 .49.36.9.85.98 2.08.36 3.72 2 4.08 4.08.08.49.49.85.98.85.61 0 1.09-.54 1-1.14-.48-2.96-2.82-5.29-5.77-5.77zM1 18v3h3c0-1.66-1.34-3-3-3z"
      }), _react.default.createElement("path", {
        d: "M2.1 10.05c-.59-.05-1.1.41-1.1 1 0 .51.38.94.88.99 4.27.41 7.67 3.81 8.08 8.08.05.5.48.87.99.87.6 0 1.06-.52 1-1.11-.53-5.19-4.66-9.31-9.85-9.83z"
      })), 'CastRounded');

      exports.default = _default;
      });

      unwrapExports(CastRounded);

      var CastSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v5h2V5h18v14h-7v2h9V3zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"
      }))), 'CastSharp');

      exports.default = _default;
      });

      unwrapExports(CastSharp);

      var CastTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"
      }))), 'CastTwoTone');

      exports.default = _default;
      });

      unwrapExports(CastTwoTone);

      var Category = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2l-5.5 9h11z"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "17.5",
        r: "4.5"
      }), _react.default.createElement("path", {
        d: "M3 13.5h8v8H3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Category');

      exports.default = _default;
      });

      unwrapExports(Category);

      var CategoryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2l-5.5 9h11L12 2zm0 3.84L13.93 9h-3.87L12 5.84zM17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zM3 21.5h8v-8H3v8zm2-6h4v4H5v-4z"
      })), 'CategoryOutlined');

      exports.default = _default;
      });

      unwrapExports(CategoryOutlined);

      var CategoryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.15 3.4L7.43 9.48c-.41.66.07 1.52.85 1.52h7.43c.78 0 1.26-.86.85-1.52L12.85 3.4c-.39-.64-1.31-.64-1.7 0z"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "17.5",
        r: "4.5"
      }), _react.default.createElement("path", {
        d: "M4 21.5h6c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1z"
      })), 'CategoryRounded');

      exports.default = _default;
      });

      unwrapExports(CategoryRounded);

      var CategorySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2l-5.5 9h11z"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "17.5",
        r: "4.5"
      }), _react.default.createElement("path", {
        d: "M3 13.5h8v8H3z"
      })), 'CategorySharp');

      exports.default = _default;
      });

      unwrapExports(CategorySharp);

      var CategoryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "17.5",
        r: "2.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 15.5h4v4H5zM12 5.84L10.07 9h3.86z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2l-5.5 9h11L12 2zm0 3.84L13.93 9h-3.87L12 5.84zM17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zM11 13.5H3v8h8v-8zm-2 6H5v-4h4v4z"
      })), 'CategoryTwoTone');

      exports.default = _default;
      });

      unwrapExports(CategoryTwoTone);

      var CellWifi = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M6 22h16V6L6 22z"
      }), _react.default.createElement("path", {
        d: "M18 10L6 22h12V10zM3.93 5.93l1.29 1.29c3.19-3.19 8.38-3.19 11.57 0l1.29-1.29c-3.91-3.91-10.25-3.91-14.15 0zm5.14 5.14L11 13l1.93-1.93c-1.07-1.06-2.79-1.06-3.86 0zM6.5 8.5l1.29 1.29c1.77-1.77 4.65-1.77 6.43 0L15.5 8.5c-2.48-2.48-6.52-2.48-9 0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'CellWifi');

      exports.default = _default;
      });

      unwrapExports(CellWifi);

      var CellWifiOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 10.78V20h-9.22L20 10.78m2-4.81L6 22h16V5.97z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 9.98L6 22h12V9.98zM3.93 5.93l1.29 1.29c3.19-3.19 8.38-3.19 11.57 0l1.29-1.29c-3.91-3.91-10.25-3.91-14.15 0zm5.14 5.14L11 13l1.93-1.93c-1.07-1.06-2.79-1.06-3.86 0zM6.5 8.5l1.29 1.29c1.77-1.77 4.65-1.77 6.43 0L15.5 8.5c-2.48-2.48-6.52-2.48-9 0z"
      }))), 'CellWifiOutlined');

      exports.default = _default;
      });

      unwrapExports(CellWifiOutlined);

      var CellWifiRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M8.41 22H20c1.1 0 2-.9 2-2V8.39c0-.89-1.08-1.34-1.71-.71L7.7 20.29c-.63.63-.18 1.71.71 1.71z"
      }), _react.default.createElement("path", {
        d: "M7.71 20.29c-.63.63-.19 1.71.7 1.71H18V9.98L7.71 20.29zM9.07 11.07L11 13l1.93-1.93c-1.07-1.06-2.79-1.06-3.86 0zM8.37 9.3c1.57-1.12 3.7-1.12 5.27 0 .36.26.85.22 1.16-.1.39-.39.35-1.06-.1-1.38-2.2-1.57-5.19-1.57-7.4 0-.45.32-.5.99-.1 1.38.32.32.81.36 1.17.1z"
      }), _react.default.createElement("path", {
        d: "M16.21 6.69c.34.28.83.28 1.14-.03l.12-.12c.35-.35.31-.92-.08-1.24-3.67-3.05-9.02-3.07-12.7-.06-.43.35-.47.99-.08 1.37.32.33.84.37 1.19.08 3.01-2.48 7.4-2.48 10.41 0z"
      }))), 'CellWifiRounded');

      exports.default = _default;
      });

      unwrapExports(CellWifiRounded);

      var CellWifiSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M6 22h16V5.97L6 22z"
      }), _react.default.createElement("path", {
        d: "M18 9.98L6 22h12V9.98zM3.93 5.93l1.29 1.29c3.19-3.19 8.38-3.19 11.57 0l1.29-1.29c-3.91-3.91-10.25-3.91-14.15 0zm5.14 5.14L11 13l1.93-1.93c-1.07-1.06-2.79-1.06-3.86 0zM6.5 8.5l1.29 1.29c1.77-1.77 4.65-1.77 6.43 0L15.5 8.5c-2.48-2.48-6.52-2.48-9 0z"
      }))), 'CellWifiSharp');

      exports.default = _default;
      });

      unwrapExports(CellWifiSharp);

      var CellWifiTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5.97l-4 4.01v2.8l2-2V20h-2v2h4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.07 11.07L11 13l1.93-1.93c-1.07-1.06-2.79-1.06-3.86 0zM18.08 5.93c-3.91-3.91-10.25-3.91-14.15 0l1.29 1.29c3.19-3.19 8.38-3.19 11.57 0l1.29-1.29z"
      }), _react.default.createElement("path", {
        d: "M15.5 8.5c-2.48-2.48-6.52-2.48-9 0l1.29 1.29c1.77-1.77 4.65-1.77 6.43 0L15.5 8.5zM18 12.78v-2.8L6 22h12v-2.05z"
      }))), 'CellWifiTwoTone');

      exports.default = _default;
      });

      unwrapExports(CellWifiTwoTone);

      var CenterFocusStrong = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm-7 7H3v4c0 1.1.9 2 2 2h4v-2H5v-4zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zm14-2h-4v2h4v4h2V5c0-1.1-.9-2-2-2zm0 16h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"
      })), 'CenterFocusStrong');

      exports.default = _default;
      });

      unwrapExports(CenterFocusStrong);

      var CenterFocusStrongOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 12c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5 5-2.24 5-5zm-5 3c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3zM5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zM19 3h-4v2h4v4h2V5c0-1.1-.9-2-2-2zM19 19h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"
      }))), 'CenterFocusStrongOutlined');

      exports.default = _default;
      });

      unwrapExports(CenterFocusStrongOutlined);

      var CenterFocusStrongRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm-8 7c-.55 0-1 .45-1 1v3c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1-.45-1-1v-2c0-.55-.45-1-1-1zm1-9c0-.55.45-1 1-1h2c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.1 0-2 .9-2 2v3c0 .55.45 1 1 1s1-.45 1-1V6zm14-3h-3c-.55 0-1 .45-1 1s.45 1 1 1h2c.55 0 1 .45 1 1v2c0 .55.45 1 1 1s1-.45 1-1V5c0-1.1-.9-2-2-2zm0 15c0 .55-.45 1-1 1h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2v-3c0-.55-.45-1-1-1s-1 .45-1 1v2z"
      }))), 'CenterFocusStrongRounded');

      exports.default = _default;
      });

      unwrapExports(CenterFocusStrongRounded);

      var CenterFocusStrongSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm-7 7H3v6h6v-2H5v-4zM5 5h4V3H3v6h2V5zm16-2h-6v2h4v4h2V3zm-2 16h-4v2h6v-6h-2v4z"
      }))), 'CenterFocusStrongSharp');

      exports.default = _default;
      });

      unwrapExports(CenterFocusStrongSharp);

      var CenterFocusStrongTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 12c0 2.76 2.24 5 5 5s5-2.24 5-5-2.24-5-5-5-5 2.24-5 5zm8 0c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3 3 1.35 3 3zM3 19c0 1.1.9 2 2 2h4v-2H5v-4H3v4zM3 5v4h2V5h4V3H5c-1.1 0-2 .9-2 2zM21 5c0-1.1-.9-2-2-2h-4v2h4v4h2V5zM19 19h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"
      }))), 'CenterFocusStrongTwoTone');

      exports.default = _default;
      });

      unwrapExports(CenterFocusStrongTwoTone);

      var CenterFocusWeak = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zm14-2h-4v2h4v4h2V5c0-1.1-.9-2-2-2zm0 16h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'CenterFocusWeak');

      exports.default = _default;
      });

      unwrapExports(CenterFocusWeak);

      var CenterFocusWeakOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM19 3h-4v2h4v4h2V5c0-1.1-.9-2-2-2zM19 19h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"
      }))), 'CenterFocusWeakOutlined');

      exports.default = _default;
      });

      unwrapExports(CenterFocusWeakOutlined);

      var CenterFocusWeakRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15c-.55 0-1 .45-1 1v3c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1-.45-1-1v-2c0-.55-.45-1-1-1zm1-9c0-.55.45-1 1-1h2c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.1 0-2 .9-2 2v3c0 .55.45 1 1 1s1-.45 1-1V6zm14-3h-3c-.55 0-1 .45-1 1s.45 1 1 1h2c.55 0 1 .45 1 1v2c0 .55.45 1 1 1s1-.45 1-1V5c0-1.1-.9-2-2-2zm0 15c0 .55-.45 1-1 1h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2v-3c0-.55-.45-1-1-1s-1 .45-1 1v2zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'CenterFocusWeakRounded');

      exports.default = _default;
      });

      unwrapExports(CenterFocusWeakRounded);

      var CenterFocusWeakSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15H3v6h6v-2H5v-4zM5 5h4V3H3v6h2V5zm16-2h-6v2h4v4h2V3zm-2 16h-4v2h6v-6h-2v4zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'CenterFocusWeakSharp');

      exports.default = _default;
      });

      unwrapExports(CenterFocusWeakSharp);

      var CenterFocusWeakTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 19c0 1.1.9 2 2 2h4v-2H5v-4H3v4zM3 5v4h2V5h4V3H5c-1.1 0-2 .9-2 2zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM21 5c0-1.1-.9-2-2-2h-4v2h4v4h2V5zM19 19h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"
      }))), 'CenterFocusWeakTwoTone');

      exports.default = _default;
      });

      unwrapExports(CenterFocusWeakTwoTone);

      var ChangeHistory = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 7.77L18.39 18H5.61L12 7.77M12 4L2 20h20L12 4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'ChangeHistory');

      exports.default = _default;
      });

      unwrapExports(ChangeHistory);

      var ChangeHistoryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7.77L18.39 18H5.61L12 7.77M12 4L2 20h20L12 4z"
      }))), 'ChangeHistoryOutlined');

      exports.default = _default;
      });

      unwrapExports(ChangeHistoryOutlined);

      var ChangeHistoryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7.77L18.39 18H5.61L12 7.77m-.85-2.41l-8.2 13.11c-.41.67.07 1.53.85 1.53h16.4c.79 0 1.26-.86.85-1.53l-8.2-13.11c-.39-.63-1.31-.63-1.7 0z"
      }))), 'ChangeHistoryRounded');

      exports.default = _default;
      });

      unwrapExports(ChangeHistoryRounded);

      var ChangeHistorySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7.77L18.39 18H5.61L12 7.77M12 4L2 20h20L12 4z"
      }))), 'ChangeHistorySharp');

      exports.default = _default;
      });

      unwrapExports(ChangeHistorySharp);

      var ChangeHistoryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7.77L5.61 18h12.78z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 4L2 20h20L12 4zm0 3.77L18.39 18H5.61L12 7.77z"
      }))), 'ChangeHistoryTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChangeHistoryTwoTone);

      var Chat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 9h12v2H6V9zm8 5H6v-2h8v2zm4-6H6V6h12v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Chat');

      exports.default = _default;
      });

      unwrapExports(Chat);

      var ChatBubble = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ChatBubble');

      exports.default = _default;
      });

      unwrapExports(ChatBubble);

      var ChatBubbleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"
      })), 'ChatBubbleOutline');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleOutline);

      var ChatBubbleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2z"
      }))), 'ChatBubbleOutlined');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleOutlined);

      var ChatBubbleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"
      }))), 'ChatBubbleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleOutlineOutlined);

      var ChatBubbleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 14H6l-2 2V5c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      }))), 'ChatBubbleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleOutlineRounded);

      var ChatBubbleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2zm-2 14H6l-2 2V4h16v12z"
      }))), 'ChatBubbleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleOutlineSharp);

      var ChatBubbleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"
      }))), 'ChatBubbleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleOutlineTwoTone);

      var ChatBubbleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2z"
      }))), 'ChatBubbleRounded');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleRounded);

      var ChatBubbleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2z"
      }))), 'ChatBubbleSharp');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleSharp);

      var ChatBubbleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 18l2-2h14V4H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"
      }))), 'ChatBubbleTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChatBubbleTwoTone);

      var ChatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h16v12H5.17L4 17.17V4m0-2c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4z"
      }), _react.default.createElement("path", {
        d: "M6 12h8v2H6v-2zM6 9h12v2H6V9zM6 6h12v2H6V6z"
      }))), 'ChatOutlined');

      exports.default = _default;
      });

      unwrapExports(ChatOutlined);

      var ChatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM7 9h10c.55 0 1 .45 1 1s-.45 1-1 1H7c-.55 0-1-.45-1-1s.45-1 1-1zm6 5H7c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm4-6H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'ChatRounded');

      exports.default = _default;
      });

      unwrapExports(ChatRounded);

      var ChatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2.01L2 22l4-4h16V2zM6 9h12v2H6V9zm8 5H6v-2h8v2zm4-6H6V6h12v2z"
      }))), 'ChatSharp');

      exports.default = _default;
      });

      unwrapExports(ChatSharp);

      var ChatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4v13.17L5.17 16H20V4zm-6 10H6v-2h8v2zm4-3H6V9h12v2zm0-3H6V6h12v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14zm-16-.83V4h16v12H5.17L4 17.17z"
      }), _react.default.createElement("path", {
        d: "M6 12h8v2H6zM6 9h12v2H6zM6 6h12v2H6z"
      }))), 'ChatTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChatTwoTone);

      var Check = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41z"
      })), 'Check');

      exports.default = _default;
      });

      unwrapExports(Check);

      var CheckBox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm-9 14l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
      })), 'CheckBox');

      exports.default = _default;
      });

      unwrapExports(CheckBox);

      var CheckBoxOutlineBlank = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CheckBoxOutlineBlank');

      exports.default = _default;
      });

      unwrapExports(CheckBoxOutlineBlank);

      var CheckBoxOutlineBlankOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'CheckBoxOutlineBlankOutlined');

      exports.default = _default;
      });

      unwrapExports(CheckBoxOutlineBlankOutlined);

      var CheckBoxOutlineBlankRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 19H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm1-16H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'CheckBoxOutlineBlankRounded');

      exports.default = _default;
      });

      unwrapExports(CheckBoxOutlineBlankRounded);

      var CheckBoxOutlineBlankSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m2-2H3v18h18V3z"
      })), 'CheckBoxOutlineBlankSharp');

      exports.default = _default;
      });

      unwrapExports(CheckBoxOutlineBlankSharp);

      var CheckBoxOutlineBlankTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'CheckBoxOutlineBlankTwoTone');

      exports.default = _default;
      });

      unwrapExports(CheckBoxOutlineBlankTwoTone);

      var CheckBoxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M17.99 9l-1.41-1.42-6.59 6.59-2.58-2.57-1.42 1.41 4 3.99z"
      })), 'CheckBoxOutlined');

      exports.default = _default;
      });

      unwrapExports(CheckBoxOutlined);

      var CheckBoxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-8.29 13.29c-.39.39-1.02.39-1.41 0L5.71 12.7a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L10 14.17l6.88-6.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-7.58 7.59z"
      })), 'CheckBoxRounded');

      exports.default = _default;
      });

      unwrapExports(CheckBoxRounded);

      var CheckBoxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM10 17l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
      })), 'CheckBoxSharp');

      exports.default = _default;
      });

      unwrapExports(CheckBoxSharp);

      var CheckBoxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm2.41-7.4l2.58 2.58 6.59-6.59L17.99 9l-8 8L6 13.01l1.41-1.41z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M17.99 9l-1.41-1.42-6.59 6.59-2.58-2.57-1.42 1.41 4 3.99z"
      })), 'CheckBoxTwoTone');

      exports.default = _default;
      });

      unwrapExports(CheckBoxTwoTone);

      var CheckCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
      })), 'CheckCircle');

      exports.default = _default;
      });

      unwrapExports(CheckCircle);

      var CheckCircleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.59 7.58L10 14.17l-3.59-3.58L5 12l5 5 8-8zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'CheckCircleOutline');

      exports.default = _default;
      });

      unwrapExports(CheckCircleOutline);

      var CheckCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.59 7.58L10 14.17l-2.59-2.58L6 13l4 4 8-8z"
      }))), 'CheckCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(CheckCircleOutlined);

      var CheckCircleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.59 7.58L10 14.17l-2.59-2.58L6 13l4 4 8-8z"
      }))), 'CheckCircleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(CheckCircleOutlineOutlined);

      var CheckCircleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M15.88 8.29L10 14.17l-1.88-1.88a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7c.39-.39.39-1.02 0-1.41-.39-.39-1.03-.39-1.42 0z"
      }))), 'CheckCircleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(CheckCircleOutlineRounded);

      var CheckCircleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.59 7.58L10 14.17l-2.59-2.58L6 13l4 4 8-8z"
      }))), 'CheckCircleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(CheckCircleOutlineSharp);

      var CheckCircleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.59 7.58L10 14.17l-2.59-2.58L6 13l4 4 8-8z"
      }))), 'CheckCircleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(CheckCircleOutlineTwoTone);

      var CheckCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM9.29 16.29L5.7 12.7a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L10 14.17l6.88-6.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-7.59 7.59c-.38.39-1.02.39-1.41 0z"
      }))), 'CheckCircleRounded');

      exports.default = _default;
      });

      unwrapExports(CheckCircleRounded);

      var CheckCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
      }))), 'CheckCircleSharp');

      exports.default = _default;
      });

      unwrapExports(CheckCircleSharp);

      var CheckCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm-2 13l-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.59 7.58L10 14.17l-2.59-2.58L6 13l4 4 8-8z"
      }))), 'CheckCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(CheckCircleTwoTone);

      var CheckOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41L9 16.17z"
      })), 'CheckOutlined');

      exports.default = _default;
      });

      unwrapExports(CheckOutlined);

      var CheckRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16.17L5.53 12.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l4.18 4.18c.39.39 1.02.39 1.41 0L20.29 7.71c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0L9 16.17z"
      })), 'CheckRounded');

      exports.default = _default;
      });

      unwrapExports(CheckRounded);

      var CheckSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41L9 16.17z"
      })), 'CheckSharp');

      exports.default = _default;
      });

      unwrapExports(CheckSharp);

      var CheckTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41L9 16.17z"
      })), 'CheckTwoTone');

      exports.default = _default;
      });

      unwrapExports(CheckTwoTone);

      var ChevronLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ChevronLeft');

      exports.default = _default;
      });

      unwrapExports(ChevronLeft);

      var ChevronLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12l4.58-4.59z"
      })), 'ChevronLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(ChevronLeftOutlined);

      var ChevronLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.71 6.71a.9959.9959 0 0 0-1.41 0L8.71 11.3c-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L10.83 12l3.88-3.88c.39-.39.38-1.03 0-1.41z"
      })), 'ChevronLeftRounded');

      exports.default = _default;
      });

      unwrapExports(ChevronLeftRounded);

      var ChevronLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12l4.58-4.59z"
      })), 'ChevronLeftSharp');

      exports.default = _default;
      });

      unwrapExports(ChevronLeftSharp);

      var ChevronLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12l4.58-4.59z"
      })), 'ChevronLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChevronLeftTwoTone);

      var ChevronRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ChevronRight');

      exports.default = _default;
      });

      unwrapExports(ChevronRight);

      var ChevronRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6-6-6z"
      })), 'ChevronRightOutlined');

      exports.default = _default;
      });

      unwrapExports(ChevronRightOutlined);

      var ChevronRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.29 6.71c-.39.39-.39 1.02 0 1.41L13.17 12l-3.88 3.88c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41L10.7 6.7c-.38-.38-1.02-.38-1.41.01z"
      })), 'ChevronRightRounded');

      exports.default = _default;
      });

      unwrapExports(ChevronRightRounded);

      var ChevronRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6-6-6z"
      })), 'ChevronRightSharp');

      exports.default = _default;
      });

      unwrapExports(ChevronRightSharp);

      var ChevronRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6-6-6z"
      })), 'ChevronRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChevronRightTwoTone);

      var ChildCare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("path", {
        d: "M22.94 12.66c.04-.21.06-.43.06-.66s-.02-.45-.06-.66c-.25-1.51-1.36-2.74-2.81-3.17-.53-1.12-1.28-2.1-2.19-2.91C16.36 3.85 14.28 3 12 3s-4.36.85-5.94 2.26c-.92.81-1.67 1.8-2.19 2.91-1.45.43-2.56 1.65-2.81 3.17-.04.21-.06.43-.06.66s.02.45.06.66c.25 1.51 1.36 2.74 2.81 3.17.52 1.11 1.27 2.09 2.17 2.89C7.62 20.14 9.71 21 12 21s4.38-.86 5.97-2.28c.9-.8 1.65-1.79 2.17-2.89 1.44-.43 2.55-1.65 2.8-3.17zM19 14c-.1 0-.19-.02-.29-.03-.2.67-.49 1.29-.86 1.86C16.6 17.74 14.45 19 12 19s-4.6-1.26-5.85-3.17c-.37-.57-.66-1.19-.86-1.86-.1.01-.19.03-.29.03-1.1 0-2-.9-2-2s.9-2 2-2c.1 0 .19.02.29.03.2-.67.49-1.29.86-1.86C7.4 6.26 9.55 5 12 5s4.6 1.26 5.85 3.17c.37.57.66 1.19.86 1.86.1-.01.19-.03.29-.03 1.1 0 2 .9 2 2s-.9 2-2 2zM7.5 14c.76 1.77 2.49 3 4.5 3s3.74-1.23 4.5-3h-9z"
      })), 'ChildCare');

      exports.default = _default;
      });

      unwrapExports(ChildCare);

      var ChildCareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("path", {
        d: "M22.94 11.34c-.25-1.51-1.36-2.74-2.81-3.17-.53-1.12-1.28-2.1-2.19-2.91C16.36 3.85 14.28 3 12 3s-4.36.85-5.94 2.26c-.92.81-1.67 1.8-2.19 2.91-1.45.43-2.56 1.65-2.81 3.17-.04.21-.06.43-.06.66 0 .23.02.45.06.66.25 1.51 1.36 2.74 2.81 3.17.52 1.11 1.27 2.09 2.17 2.89C7.62 20.14 9.71 21 12 21s4.38-.86 5.97-2.28c.9-.8 1.65-1.79 2.17-2.89 1.44-.43 2.55-1.65 2.8-3.17.04-.21.06-.43.06-.66 0-.23-.02-.45-.06-.66zM19 14c-.1 0-.19-.02-.29-.03-.2.67-.49 1.29-.86 1.86C16.6 17.74 14.45 19 12 19s-4.6-1.26-5.85-3.17c-.37-.57-.66-1.19-.86-1.86-.1.01-.19.03-.29.03-1.1 0-2-.9-2-2s.9-2 2-2c.1 0 .19.02.29.03.2-.67.49-1.29.86-1.86C7.4 6.26 9.55 5 12 5s4.6 1.26 5.85 3.17c.37.57.66 1.19.86 1.86.1-.01.19-.03.29-.03 1.1 0 2 .9 2 2s-.9 2-2 2z"
      }), _react.default.createElement("path", {
        d: "M12 17c2.01 0 3.74-1.23 4.5-3h-9c.76 1.77 2.49 3 4.5 3z"
      })), 'ChildCareOutlined');

      exports.default = _default;
      });

      unwrapExports(ChildCareOutlined);

      var ChildCareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("path", {
        d: "M16.1 14H7.9c-.19 0-.32.2-.23.37C8.5 15.94 10.13 17 12 17s3.5-1.06 4.33-2.63c.08-.17-.05-.37-.23-.37z"
      }), _react.default.createElement("path", {
        d: "M22.94 11.34c-.25-1.51-1.36-2.74-2.81-3.17-.53-1.12-1.28-2.1-2.19-2.91C16.36 3.85 14.28 3 12 3s-4.36.85-5.94 2.26c-.92.81-1.67 1.8-2.19 2.91-1.45.43-2.56 1.65-2.81 3.17-.04.21-.06.43-.06.66 0 .23.02.45.06.66.25 1.51 1.36 2.74 2.81 3.17.52 1.11 1.27 2.09 2.17 2.89C7.62 20.14 9.71 21 12 21s4.38-.86 5.97-2.28c.9-.8 1.65-1.79 2.17-2.89 1.44-.43 2.55-1.65 2.8-3.17.04-.21.06-.43.06-.66 0-.23-.02-.45-.06-.66zM19 14c-.1 0-.19-.02-.29-.03-.2.67-.49 1.29-.86 1.86C16.6 17.74 14.45 19 12 19s-4.6-1.26-5.85-3.17c-.37-.57-.66-1.19-.86-1.86-.1.01-.19.03-.29.03-1.1 0-2-.9-2-2s.9-2 2-2c.1 0 .19.02.29.03.2-.67.49-1.29.86-1.86C7.4 6.26 9.55 5 12 5s4.6 1.26 5.85 3.17c.37.57.66 1.19.86 1.86.1-.01.19-.03.29-.03 1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'ChildCareRounded');

      exports.default = _default;
      });

      unwrapExports(ChildCareRounded);

      var ChildCareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("path", {
        d: "M12 17c2.01 0 3.74-1.23 4.5-3h-9c.76 1.77 2.49 3 4.5 3z"
      }), _react.default.createElement("path", {
        d: "M22.94 11.34c-.25-1.51-1.36-2.74-2.81-3.17-.53-1.12-1.28-2.1-2.19-2.91C16.36 3.85 14.28 3 12 3s-4.36.85-5.94 2.26c-.92.81-1.67 1.8-2.19 2.91-1.45.43-2.56 1.65-2.81 3.17-.04.21-.06.43-.06.66 0 .23.02.45.06.66.25 1.51 1.36 2.74 2.81 3.17.52 1.11 1.27 2.09 2.17 2.89C7.62 20.14 9.71 21 12 21s4.38-.86 5.97-2.28c.9-.8 1.65-1.79 2.17-2.89 1.44-.43 2.55-1.65 2.8-3.17.04-.21.06-.43.06-.66 0-.23-.02-.45-.06-.66zM19 14c-.1 0-.19-.02-.29-.03-.2.67-.49 1.29-.86 1.86C16.6 17.74 14.45 19 12 19s-4.6-1.26-5.85-3.17c-.37-.57-.66-1.19-.86-1.86-.1.01-.19.03-.29.03-1.1 0-2-.9-2-2s.9-2 2-2c.1 0 .19.02.29.03.2-.67.49-1.29.86-1.86C7.4 6.26 9.55 5 12 5s4.6 1.26 5.85 3.17c.37.57.66 1.19.86 1.86.1-.01.19-.03.29-.03 1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'ChildCareSharp');

      exports.default = _default;
      });

      unwrapExports(ChildCareSharp);

      var ChildCareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 10c-.1 0-.19.02-.29.03-.2-.67-.49-1.29-.86-1.86C16.6 6.26 14.45 5 12 5S7.4 6.26 6.15 8.17c-.37.57-.66 1.19-.86 1.86-.1-.01-.19-.03-.29-.03-1.1 0-2 .9-2 2s.9 2 2 2c.1 0 .19-.02.29-.03.2.67.49 1.29.86 1.86C7.4 17.74 9.55 19 12 19s4.6-1.26 5.85-3.17c.37-.57.66-1.19.86-1.86.1.01.19.03.29.03 1.1 0 2-.9 2-2s-.9-2-2-2zm-4.5-.75c.69 0 1.25.56 1.25 1.25s-.56 1.25-1.25 1.25-1.25-.56-1.25-1.25.56-1.25 1.25-1.25zm-5 0c.69 0 1.25.56 1.25 1.25s-.56 1.25-1.25 1.25-1.25-.56-1.25-1.25.56-1.25 1.25-1.25zM12 17c-2.01 0-3.74-1.23-4.5-3h9c-.76 1.77-2.49 3-4.5 3z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "10.5",
        r: "1.25"
      }), _react.default.createElement("path", {
        d: "M12 17c2.01 0 3.74-1.23 4.5-3h-9c.76 1.77 2.49 3 4.5 3z"
      }), _react.default.createElement("path", {
        d: "M22.94 11.34c-.25-1.51-1.36-2.74-2.81-3.17-.53-1.12-1.28-2.1-2.19-2.91C16.36 3.85 14.28 3 12 3s-4.36.85-5.94 2.26c-.92.81-1.67 1.8-2.19 2.91-1.45.43-2.56 1.65-2.81 3.17-.04.21-.06.43-.06.66 0 .23.02.45.06.66.25 1.51 1.36 2.74 2.81 3.17.52 1.11 1.27 2.09 2.17 2.89C7.62 20.14 9.71 21 12 21s4.38-.86 5.97-2.28c.9-.8 1.65-1.79 2.17-2.89 1.44-.43 2.55-1.65 2.8-3.17.04-.21.06-.43.06-.66 0-.23-.02-.45-.06-.66zM19 14c-.1 0-.19-.02-.29-.03-.2.67-.49 1.29-.86 1.86C16.6 17.74 14.45 19 12 19s-4.6-1.26-5.85-3.17c-.37-.57-.66-1.19-.86-1.86-.1.01-.19.03-.29.03-1.1 0-2-.9-2-2s.9-2 2-2c.1 0 .19.02.29.03.2-.67.49-1.29.86-1.86C7.4 6.26 9.55 5 12 5s4.6 1.26 5.85 3.17c.37.57.66 1.19.86 1.86.1-.01.19-.03.29-.03 1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'ChildCareTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChildCareTwoTone);

      var ChildFriendly = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 2v8h8c0-4.42-3.58-8-8-8zm6.32 13.89C20.37 14.54 21 12.84 21 11H6.44l-.95-2H2v2h2.22s1.89 4.07 2.12 4.42c-1.1.59-1.84 1.75-1.84 3.08C4.5 20.43 6.07 22 8 22c1.76 0 3.22-1.3 3.46-3h2.08c.24 1.7 1.7 3 3.46 3 1.93 0 3.5-1.57 3.5-3.5 0-1.04-.46-1.97-1.18-2.61zM8 20c-.83 0-1.5-.67-1.5-1.5S7.17 17 8 17s1.5.67 1.5 1.5S8.83 20 8 20zm9 0c-.83 0-1.5-.67-1.5-1.5S16.17 17 17 17s1.5.67 1.5 1.5S17.83 20 17 20z"
      })), 'ChildFriendly');

      exports.default = _default;
      });

      unwrapExports(ChildFriendly);

      var ChildFriendlyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 2v8h8c0-4.42-3.58-8-8-8zm2 6V4.34c1.7.6 3.05 1.95 3.66 3.66H15z"
      }), _react.default.createElement("path", {
        d: "M6.44 11l-.95-2H2v2h2.22s1.89 4.07 2.12 4.42c-1.1.59-1.84 1.75-1.84 3.08C4.5 20.43 6.07 22 8 22c1.76 0 3.22-1.3 3.46-3h2.08c.24 1.7 1.7 3 3.46 3 1.93 0 3.5-1.57 3.5-3.5 0-1.04-.46-1.97-1.18-2.61C20.37 14.54 21 12.84 21 11H6.44zM8 20c-.83 0-1.5-.67-1.5-1.5S7.17 17 8 17s1.5.67 1.5 1.5S8.83 20 8 20zm9 0c-.83 0-1.5-.67-1.5-1.5S16.17 17 17 17s1.5.67 1.5 1.5S17.83 20 17 20zm.74-5.34l-.29.37c-.14-.02-.3-.03-.45-.03-1.39 0-2.6.82-3.16 2H11.16c-.5-1.04-1.5-1.8-2.68-1.97l-.44-.67c-.1-.17-.34-.69-.67-1.36h11.29c-.21.59-.52 1.15-.92 1.66z"
      })), 'ChildFriendlyOutlined');

      exports.default = _default;
      });

      unwrapExports(ChildFriendlyOutlined);

      var ChildFriendlyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3.08V10h8c0-4.03-2.98-7.37-6.86-7.92-.6-.09-1.14.39-1.14 1zm6.32 12.81C20.37 14.54 21 12.84 21 11H6.44l-.68-1.43C5.6 9.22 5.24 9 4.86 9H3c-.55 0-1 .45-1 1s.45 1 1 1h1.22s1.89 4.07 2.12 4.42c-1.33.71-2.14 2.27-1.74 3.94.3 1.26 1.34 2.27 2.6 2.55 2.1.46 3.98-.96 4.25-2.91h2.08c.27 1.94 2.14 3.36 4.22 2.92 1.27-.27 2.31-1.27 2.63-2.53.35-1.39-.14-2.68-1.06-3.5zM8 20c-.83 0-1.5-.67-1.5-1.5S7.17 17 8 17s1.5.67 1.5 1.5S8.83 20 8 20zm9 0c-.83 0-1.5-.67-1.5-1.5S16.17 17 17 17s1.5.67 1.5 1.5S17.83 20 17 20z"
      })), 'ChildFriendlyRounded');

      exports.default = _default;
      });

      unwrapExports(ChildFriendlyRounded);

      var ChildFriendlySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 2v8h8c0-4.42-3.58-8-8-8zm6.32 13.89C20.37 14.54 21 12.84 21 11H6.44l-.95-2H2v2h2.22s1.89 4.07 2.12 4.42c-1.1.59-1.84 1.75-1.84 3.08C4.5 20.43 6.07 22 8 22c1.76 0 3.22-1.3 3.46-3h2.08c.24 1.7 1.7 3 3.46 3 1.93 0 3.5-1.57 3.5-3.5 0-1.04-.46-1.97-1.18-2.61zM8 20c-.83 0-1.5-.67-1.5-1.5S7.17 17 8 17s1.5.67 1.5 1.5S8.83 20 8 20zm9 0c-.83 0-1.5-.67-1.5-1.5S16.17 17 17 17s1.5.67 1.5 1.5S17.83 20 17 20z"
      })), 'ChildFriendlySharp');

      exports.default = _default;
      });

      unwrapExports(ChildFriendlySharp);

      var ChildFriendlyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 4.34V8h3.66C18.05 6.3 16.7 4.95 15 4.34zM8.04 14.36l.44.67c1.19.16 2.19.92 2.68 1.97h2.68c.56-1.18 1.77-2 3.16-2 .15 0 .31.01.46.03l.29-.37c.4-.51.7-1.07.92-1.66H7.37c.32.67.57 1.19.67 1.36z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 2v8h8c0-4.42-3.58-8-8-8zm2 6V4.34c1.7.6 3.05 1.95 3.66 3.66H15z"
      }), _react.default.createElement("path", {
        d: "M6.44 11l-.95-2H2v2h2.22s1.89 4.07 2.12 4.42c-1.1.59-1.84 1.75-1.84 3.08C4.5 20.43 6.07 22 8 22c1.76 0 3.22-1.3 3.46-3h2.08c.24 1.7 1.7 3 3.46 3 1.93 0 3.5-1.57 3.5-3.5 0-1.04-.46-1.97-1.18-2.61C20.37 14.54 21 12.84 21 11H6.44zM8 20c-.83 0-1.5-.67-1.5-1.5S7.17 17 8 17s1.5.67 1.5 1.5S8.83 20 8 20zm9 0c-.83 0-1.5-.67-1.5-1.5S16.17 17 17 17s1.5.67 1.5 1.5S17.83 20 17 20zm.74-5.34l-.29.37c-.14-.02-.3-.03-.45-.03-1.39 0-2.6.82-3.16 2h-2.68c-.5-1.04-1.5-1.8-2.68-1.97l-.44-.67c-.1-.17-.34-.69-.67-1.36h11.29c-.21.59-.52 1.15-.92 1.66z"
      })), 'ChildFriendlyTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChildFriendlyTwoTone);

      var ChromeReaderMode = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M-74 29h48v48h-48V29zM0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 12h7v1.5h-7zm0-2.5h7V11h-7zm0 5h7V16h-7zM21 4H3c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 15h-9V6h9v13z"
      })), 'ChromeReaderMode');

      exports.default = _default;
      });

      unwrapExports(ChromeReaderMode);

      var ChromeReaderModeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM3 19V6h8v13H3zm18 0h-8V6h8v13z"
      }), _react.default.createElement("path", {
        d: "M14 9.5h6V11h-6zM14 12h6v1.5h-6zM14 14.5h6V16h-6z"
      }))), 'ChromeReaderModeOutlined');

      exports.default = _default;
      });

      unwrapExports(ChromeReaderModeOutlined);

      var ChromeReaderModeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14c0 .55-.45 1-1 1h-8V6h8c.55 0 1 .45 1 1v11z"
      }), _react.default.createElement("path", {
        d: "M19.25 9.5h-5.5c-.41 0-.75.34-.75.75s.34.75.75.75h5.5c.41 0 .75-.34.75-.75s-.34-.75-.75-.75zM19.25 12h-5.5c-.41 0-.75.34-.75.75s.34.75.75.75h5.5c.41 0 .75-.34.75-.75s-.34-.75-.75-.75zM19.25 14.5h-5.5c-.41 0-.75.34-.75.75s.34.75.75.75h5.5c.41 0 .75-.34.75-.75s-.34-.75-.75-.75z"
      }))), 'ChromeReaderModeRounded');

      exports.default = _default;
      });

      unwrapExports(ChromeReaderModeRounded);

      var ChromeReaderModeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 12h7v1.5h-7V12zm0-2.5h7V11h-7V9.5zm0 5h7V16h-7v-1.5zM23 4H1v17h22V4zm-2 15h-9V6h9v13z"
      }))), 'ChromeReaderModeSharp');

      exports.default = _default;
      });

      unwrapExports(ChromeReaderModeSharp);

      var ChromeReaderModeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 6h8v13H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM11 19H3V6h8v13zm10 0h-8V6h8v13z"
      }), _react.default.createElement("path", {
        d: "M14 9.5h6V11h-6zM14 12h6v1.5h-6zM14 14.5h6V16h-6z"
      }))), 'ChromeReaderModeTwoTone');

      exports.default = _default;
      });

      unwrapExports(ChromeReaderModeTwoTone);

      var Class = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 4h5v8l-2.5-1.5L6 12V4z"
      })), 'Class');

      exports.default = _default;
      });

      unwrapExports(Class);

      var ClassOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 4h2v5l-1-.75L9 9V4zm9 16H6V4h1v9l3-2.25L13 13V4h5v16z"
      }))), 'ClassOutlined');

      exports.default = _default;
      });

      unwrapExports(ClassOutlined);

      var ClassRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 4h5v8l-2.5-1.5L6 12V4z"
      }))), 'ClassRounded');

      exports.default = _default;
      });

      unwrapExports(ClassRounded);

      var ClassSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4v20h16V2zM6 4h5v8l-2.5-1.5L6 12V4z"
      }))), 'ClassSharp');

      exports.default = _default;
      });

      unwrapExports(ClassSharp);

      var ClassTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 13l-3-2.25L7 13V4H6v16h12V4h-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 4h2v5l-1-.75L9 9V4zm9 16H6V4h1v9l3-2.25L13 13V4h5v16z"
      }))), 'ClassTwoTone');

      exports.default = _default;
      });

      unwrapExports(ClassTwoTone);

      var Clear = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Clear');

      exports.default = _default;
      });

      unwrapExports(Clear);

      var ClearAll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 13h14v-2H5v2zm-2 4h14v-2H3v2zM7 7v2h14V7H7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ClearAll');

      exports.default = _default;
      });

      unwrapExports(ClearAll);

      var ClearAllOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 13h14v-2H5v2zm-2 4h14v-2H3v2zM7 7v2h14V7H7z"
      }))), 'ClearAllOutlined');

      exports.default = _default;
      });

      unwrapExports(ClearAllOutlined);

      var ClearAllRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 13h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1s.45 1 1 1zm-2 4h12c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm3-9c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1z"
      }))), 'ClearAllRounded');

      exports.default = _default;
      });

      unwrapExports(ClearAllRounded);

      var ClearAllSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 13h14v-2H5v2zm-2 4h14v-2H3v2zM7 7v2h14V7H7z"
      }))), 'ClearAllSharp');

      exports.default = _default;
      });

      unwrapExports(ClearAllSharp);

      var ClearAllTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 11h14v2H5zM3 15h14v2H3zM7 7h14v2H7z"
      }))), 'ClearAllTwoTone');

      exports.default = _default;
      });

      unwrapExports(ClearAllTwoTone);

      var ClearOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"
      })), 'ClearOutlined');

      exports.default = _default;
      });

      unwrapExports(ClearOutlined);

      var ClearRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.3 5.71a.9959.9959 0 0 0-1.41 0L12 10.59 7.11 5.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l4.89 4.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l4.89-4.89c.38-.38.38-1.02 0-1.4z"
      })), 'ClearRounded');

      exports.default = _default;
      });

      unwrapExports(ClearRounded);

      var ClearSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"
      })), 'ClearSharp');

      exports.default = _default;
      });

      unwrapExports(ClearSharp);

      var ClearTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"
      })), 'ClearTwoTone');

      exports.default = _default;
      });

      unwrapExports(ClearTwoTone);

      var Close = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Close');

      exports.default = _default;
      });

      var Close$1 = unwrapExports(Close);

      var ClosedCaption = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 7H9.5v-.5h-2v3h2V13H11v1c0 .55-.45 1-1 1H7c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v1zm7 0h-1.5v-.5h-2v3h2V13H18v1c0 .55-.45 1-1 1h-3c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v1z"
      })), 'ClosedCaption');

      exports.default = _default;
      });

      unwrapExports(ClosedCaption);

      var ClosedCaptionOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H5V6h14v12z"
      }), _react.default.createElement("path", {
        d: "M7 15h3c.55 0 1-.45 1-1v-1H9.5v.5h-2v-3h2v.5H11v-1c0-.55-.45-1-1-1H7c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zM14 15h3c.55 0 1-.45 1-1v-1h-1.5v.5h-2v-3h2v.5H18v-1c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1z"
      })), 'ClosedCaptionOutlined');

      exports.default = _default;
      });

      unwrapExports(ClosedCaptionOutlined);

      var ClosedCaptionRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 6.5c0 .28-.22.5-.5.5H10c-.28 0-.5-.22-.5-.5h-2v3h2c0-.28.22-.5.5-.5h.5c.28 0 .5.22.5.5v.5c0 .55-.45 1-1 1H7c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v.5zm7 0c0 .28-.22.5-.5.5H17c-.28 0-.5-.22-.5-.5h-2v3h2c0-.28.22-.5.5-.5h.5c.28 0 .5.22.5.5v.5c0 .55-.45 1-1 1h-3c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v.5z"
      })), 'ClosedCaptionRounded');

      exports.default = _default;
      });

      unwrapExports(ClosedCaptionRounded);

      var ClosedCaptionSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 4H3v16h18V4zm-10 7H9.5v-.5h-2v3h2V13H11v2H6V9h5v2zm7 0h-1.5v-.5h-2v3h2V13H18v2h-5V9h5v2z"
      })), 'ClosedCaptionSharp');

      exports.default = _default;
      });

      unwrapExports(ClosedCaptionSharp);

      var ClosedCaptionTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6H5v12h14V6zm-8 5H9.5v-.5h-2v3h2V13H11v1c0 .55-.45 1-1 1H7c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v1zm7 0h-1.5v-.5h-2v3h2V13H18v1c0 .55-.45 1-1 1h-3c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 20h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2zM5 6h14v12H5V6z"
      }), _react.default.createElement("path", {
        d: "M10 9H7c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-1H9.5v.5h-2v-3h2v.5H11v-1c0-.55-.45-1-1-1zM17 9h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-1h-1.5v.5h-2v-3h2v.5H18v-1c0-.55-.45-1-1-1z"
      })), 'ClosedCaptionTwoTone');

      exports.default = _default;
      });

      unwrapExports(ClosedCaptionTwoTone);

      var CloseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"
      })), 'CloseOutlined');

      exports.default = _default;
      });

      unwrapExports(CloseOutlined);

      var CloseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.3 5.71a.9959.9959 0 0 0-1.41 0L12 10.59 7.11 5.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l4.89 4.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l4.89-4.89c.38-.38.38-1.02 0-1.4z"
      })), 'CloseRounded');

      exports.default = _default;
      });

      unwrapExports(CloseRounded);

      var CloseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"
      })), 'CloseSharp');

      exports.default = _default;
      });

      unwrapExports(CloseSharp);

      var CloseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"
      })), 'CloseTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloseTwoTone);

      var Cloud = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96z"
      })), 'Cloud');

      exports.default = _default;
      });

      unwrapExports(Cloud);

      var CloudCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm4.5 14H8c-1.66 0-3-1.34-3-3s1.34-3 3-3l.14.01C8.58 8.28 10.13 7 12 7c2.21 0 4 1.79 4 4h.5c1.38 0 2.5 1.12 2.5 2.5S17.88 16 16.5 16z"
      })), 'CloudCircle');

      exports.default = _default;
      });

      unwrapExports(CloudCircle);

      var CloudCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.29 10.19c-.4-2.01-2.16-3.52-4.29-3.52-1.69 0-3.15.96-3.88 2.36C6.36 9.21 5 10.7 5 12.5 5 14.43 6.57 16 8.5 16h7.58c1.61 0 2.92-1.31 2.92-2.92 0-1.54-1.2-2.79-2.71-2.89zM16 14H8.5c-.83 0-1.5-.67-1.5-1.5S7.67 11 8.5 11h.9l.49-1.05c.41-.79 1.22-1.28 2.11-1.28 1.13 0 2.11.8 2.33 1.91l.28 1.42H16c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'CloudCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudCircleOutlined);

      var CloudCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm4.5 14H8c-1.66 0-3-1.34-3-3s1.34-3 3-3h.14c.44-1.73 1.99-3 3.86-3 2.21 0 4 1.79 4 4h.5c1.38 0 2.5 1.12 2.5 2.5S17.88 16 16.5 16z"
      })), 'CloudCircleRounded');

      exports.default = _default;
      });

      unwrapExports(CloudCircleRounded);

      var CloudCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm4.5 14H8c-1.66 0-3-1.34-3-3s1.34-3 3-3h.14c.44-1.73 1.99-3 3.86-3 2.21 0 4 1.79 4 4h.5c1.38 0 2.5 1.12 2.5 2.5S17.88 16 16.5 16z"
      })), 'CloudCircleSharp');

      exports.default = _default;
      });

      unwrapExports(CloudCircleSharp);

      var CloudCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm4.08 12H8.5C6.57 16 5 14.43 5 12.5c0-1.8 1.36-3.29 3.12-3.48.73-1.4 2.19-2.36 3.88-2.36 2.12 0 3.89 1.51 4.29 3.52 1.52.1 2.71 1.35 2.71 2.89 0 1.62-1.31 2.93-2.92 2.93z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.29 10.19c-.4-2.01-2.16-3.52-4.29-3.52-1.69 0-3.15.96-3.88 2.36C6.36 9.21 5 10.7 5 12.5 5 14.43 6.57 16 8.5 16h7.58c1.61 0 2.92-1.31 2.92-2.92 0-1.54-1.2-2.79-2.71-2.89zM16 14H8.5c-.83 0-1.5-.67-1.5-1.5S7.67 11 8.5 11h.9l.49-1.05c.41-.79 1.22-1.28 2.11-1.28 1.13 0 2.11.8 2.33 1.91l.28 1.42H16c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'CloudCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudCircleTwoTone);

      var CloudDone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM10 17l-3.5-3.5 1.41-1.41L10 14.17 15.18 9l1.41 1.41L10 17z"
      })), 'CloudDone');

      exports.default = _default;
      });

      unwrapExports(CloudDone);

      var CloudDoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M10 14.18l-2.09-2.09L6.5 13.5 10 17l6.01-6.01-1.41-1.41z"
      })), 'CloudDoneOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudDoneOutlined);

      var CloudDoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zm-8.64 6.25c-.39.39-1.02.39-1.41 0L7.2 14.2a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L10 14.18l4.48-4.48c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-5.18 5.18z"
      })), 'CloudDoneRounded');

      exports.default = _default;
      });

      unwrapExports(CloudDoneRounded);

      var CloudDoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM10 17l-3.5-3.5 1.41-1.41L10 14.18 15.18 9l1.41 1.41L10 17z"
      })), 'CloudDoneSharp');

      exports.default = _default;
      });

      unwrapExports(CloudDoneSharp);

      var CloudDoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zM10 17l-3.5-3.5 1.41-1.41L10 14.18l4.6-4.6 1.41 1.41L10 17z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M10 14.18l-2.09-2.09L6.5 13.5 10 17l6.01-6.01-1.41-1.41z"
      })), 'CloudDoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudDoneTwoTone);

      var CloudDownload = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM17 13l-5 5-5-5h3V9h4v4h3z"
      })), 'CloudDownload');

      exports.default = _default;
      });

      unwrapExports(CloudDownload);

      var CloudDownloadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M13.45 10h-2.9v3H8l4 4 4-4h-2.55z"
      })), 'CloudDownloadOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudDownloadOutlined);

      var CloudDownloadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM17 13l-4.65 4.65c-.2.2-.51.2-.71 0L7 13h3V9h4v4h3z"
      })), 'CloudDownloadRounded');

      exports.default = _default;
      });

      unwrapExports(CloudDownloadRounded);

      var CloudDownloadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM17 13l-5 5-5-5h3V9h4v4h3z"
      })), 'CloudDownloadSharp');

      exports.default = _default;
      });

      unwrapExports(CloudDownloadSharp);

      var CloudDownloadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zM12 17l-4-4h2.55v-3h2.91v3H16l-4 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M13.45 10h-2.9v3H8l4 4 4-4h-2.55z"
      })), 'CloudDownloadTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudDownloadTwoTone);

      var CloudOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4c-1.48 0-2.85.43-4.01 1.17l1.46 1.46C10.21 6.23 11.08 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3 0 1.13-.64 2.11-1.56 2.62l1.45 1.45C23.16 18.16 24 16.68 24 15c0-2.64-2.05-4.78-4.65-4.96zM3 5.27l2.75 2.74C2.56 8.15 0 10.77 0 14c0 3.31 2.69 6 6 6h11.73l2 2L21 20.73 4.27 4 3 5.27zM7.73 10l8 8H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h1.73z"
      })), 'CloudOff');

      exports.default = _default;
      });

      unwrapExports(CloudOff);

      var CloudOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M24 15c0-2.64-2.05-4.78-4.65-4.96C18.67 6.59 15.64 4 12 4c-1.33 0-2.57.36-3.65.97l1.49 1.49C10.51 6.17 11.23 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3 0 .99-.48 1.85-1.21 2.4l1.41 1.41c1.09-.92 1.8-2.27 1.8-3.81zM4.41 3.86L3 5.27l2.77 2.77h-.42C2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h11.73l2 2 1.41-1.41L4.41 3.86zM6 18c-2.21 0-4-1.79-4-4s1.79-4 4-4h1.73l8 8H6z"
      })), 'CloudOffOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudOffOutlined);

      var CloudOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M24 15c0-2.64-2.05-4.78-4.65-4.96C18.67 6.59 15.64 4 12 4c-1.33 0-2.57.36-3.65.97l1.49 1.49C10.51 6.17 11.23 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3 0 .99-.48 1.85-1.21 2.4l1.41 1.41c1.09-.92 1.8-2.27 1.8-3.81zM3.71 4.56c-.39.39-.39 1.02 0 1.41l2.06 2.06h-.42c-3.28.35-5.76 3.34-5.29 6.79C.46 17.84 3.19 20 6.22 20h11.51l1.29 1.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.12 4.56a.9959.9959 0 0 0-1.41 0zM6 18c-2.21 0-4-1.79-4-4s1.79-4 4-4h1.73l8 8H6z"
      })), 'CloudOffRounded');

      exports.default = _default;
      });

      unwrapExports(CloudOffRounded);

      var CloudOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M24 15c0-2.64-2.05-4.78-4.65-4.96C18.67 6.59 15.64 4 12 4c-1.33 0-2.57.36-3.65.97l1.49 1.49C10.51 6.17 11.23 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3 0 .99-.48 1.85-1.21 2.4l1.41 1.41c1.09-.92 1.8-2.27 1.8-3.81zM4.41 3.86L3 5.27l2.77 2.77h-.42C2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h11.73l2 2 1.41-1.41L4.41 3.86zM6 18c-2.21 0-4-1.79-4-4s1.79-4 4-4h1.73l8 8H6z"
      })), 'CloudOffSharp');

      exports.default = _default;
      });

      unwrapExports(CloudOffSharp);

      var CloudOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 15c0-1.66-1.34-3-3-3h-1.5v-.5C17.5 8.46 15.04 6 12 6c-.77 0-1.49.17-2.16.46L20.79 17.4c.73-.55 1.21-1.41 1.21-2.4zM2 14c0 2.21 1.79 4 4 4h9.73l-8-8H6c-2.21 0-4 1.79-4 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4c-1.33 0-2.57.36-3.65.97l1.49 1.49C10.51 6.17 11.23 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3 0 .99-.48 1.85-1.21 2.4l1.41 1.41c1.09-.92 1.8-2.27 1.8-3.81 0-2.64-2.05-4.78-4.65-4.96zM3 5.27l2.77 2.77h-.42C2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h11.73l2 2 1.41-1.41L4.41 3.86 3 5.27zM7.73 10l8 8H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h1.73z"
      })), 'CloudOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudOffTwoTone);

      var CloudOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6m0-2C9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96C18.67 6.59 15.64 4 12 4z"
      })), 'CloudOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudOutlined);

      var CloudQueue = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h.71C7.37 7.69 9.48 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3s-1.34 3-3 3z"
      })), 'CloudQueue');

      exports.default = _default;
      });

      unwrapExports(CloudQueue);

      var CloudQueueOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h.71C7.37 7.69 9.48 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3s-1.34 3-3 3z"
      })), 'CloudQueueOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudQueueOutlined);

      var CloudQueueRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h.71C7.37 7.69 9.48 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3s-1.34 3-3 3z"
      })), 'CloudQueueRounded');

      exports.default = _default;
      });

      unwrapExports(CloudQueueRounded);

      var CloudQueueSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h.71C7.37 7.69 9.48 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3s-1.34 3-3 3z"
      })), 'CloudQueueSharp');

      exports.default = _default;
      });

      unwrapExports(CloudQueueSharp);

      var CloudQueueTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 12h-1.5v-.5C17.5 8.46 15.04 6 12 6c-2.52 0-4.63 1.69-5.29 4H6c-2.21 0-4 1.79-4 4s1.79 4 4 4h13c1.66 0 3-1.34 3-3s-1.34-3-3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h.71C7.37 7.69 9.48 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3s-1.34 3-3 3z"
      })), 'CloudQueueTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudQueueTwoTone);

      var CloudRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96z"
      })), 'CloudRounded');

      exports.default = _default;
      });

      unwrapExports(CloudRounded);

      var CloudSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96z"
      })), 'CloudSharp');

      exports.default = _default;
      });

      unwrapExports(CloudSharp);

      var CloudTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      })), 'CloudTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudTwoTone);

      var CloudUpload = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM14 13v4h-4v-4H7l5-5 5 5h-3z"
      })), 'CloudUpload');

      exports.default = _default;
      });

      unwrapExports(CloudUpload);

      var CloudUploadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M8 13h2.55v3h2.9v-3H16l-4-4z"
      })), 'CloudUploadOutlined');

      exports.default = _default;
      });

      unwrapExports(CloudUploadOutlined);

      var CloudUploadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM14 13v4h-4v-4H7l4.65-4.65c.2-.2.51-.2.71 0L17 13h-3z"
      })), 'CloudUploadRounded');

      exports.default = _default;
      });

      unwrapExports(CloudUploadRounded);

      var CloudUploadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM14 13v4h-4v-4H7l5-5 5 5h-3z"
      })), 'CloudUploadSharp');

      exports.default = _default;
      });

      unwrapExports(CloudUploadSharp);

      var CloudUploadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zm-5.76.96v3h-2.91v-3H8l4-4 4 4h-2.55z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M8 13h2.55v3h2.9v-3H16l-4-4z"
      })), 'CloudUploadTwoTone');

      exports.default = _default;
      });

      unwrapExports(CloudUploadTwoTone);

      var Code = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.4 16.6L4.8 12l4.6-4.6L8 6l-6 6 6 6 1.4-1.4zm5.2 0l4.6-4.6-4.6-4.6L16 6l6 6-6 6-1.4-1.4z"
      })), 'Code');

      exports.default = _default;
      });

      unwrapExports(Code);

      var CodeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.4 16.6L4.8 12l4.6-4.6L8 6l-6 6 6 6 1.4-1.4zm5.2 0l4.6-4.6-4.6-4.6L16 6l6 6-6 6-1.4-1.4z"
      }))), 'CodeOutlined');

      exports.default = _default;
      });

      unwrapExports(CodeOutlined);

      var CodeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.7 15.9L4.8 12l3.9-3.9c.39-.39.39-1.01 0-1.4a.9839.9839 0 0 0-1.4 0l-4.59 4.59c-.39.39-.39 1.02 0 1.41l4.59 4.6c.39.39 1.01.39 1.4 0 .39-.39.39-1.01 0-1.4zm6.6 0l3.9-3.9-3.9-3.9a.9839.9839 0 0 1 0-1.4c.39-.39 1.01-.39 1.4 0l4.59 4.59c.39.39.39 1.02 0 1.41l-4.59 4.6c-.39.39-1.01.39-1.4 0a.9839.9839 0 0 1 0-1.4z"
      }))), 'CodeRounded');

      exports.default = _default;
      });

      unwrapExports(CodeRounded);

      var CodeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.4 16.6L4.8 12l4.6-4.6L8 6l-6 6 6 6 1.4-1.4zm5.2 0l4.6-4.6-4.6-4.6L16 6l6 6-6 6-1.4-1.4z"
      }))), 'CodeSharp');

      exports.default = _default;
      });

      unwrapExports(CodeSharp);

      var CodeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.4 16.6L4.8 12l4.6-4.6L8 6l-6 6 6 6 1.4-1.4zm5.2 0l4.6-4.6-4.6-4.6L16 6l6 6-6 6-1.4-1.4z"
      }))), 'CodeTwoTone');

      exports.default = _default;
      });

      unwrapExports(CodeTwoTone);

      var Collections = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-11-4l2.03 2.71L16 11l4 5H8l3-4zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z"
      })), 'Collections');

      exports.default = _default;
      });

      unwrapExports(Collections);

      var CollectionsBookmark = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 10l-2.5-1.5L15 12V4h5v8z"
      })), 'CollectionsBookmark');

      exports.default = _default;
      });

      unwrapExports(CollectionsBookmark);

      var CollectionsBookmarkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-3 2v5l-1-.75L15 9V4h2zm3 12H8V4h5v9l3-2.25L19 13V4h1v12z"
      }))), 'CollectionsBookmarkOutlined');

      exports.default = _default;
      });

      unwrapExports(CollectionsBookmarkOutlined);

      var CollectionsBookmarkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 20H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1s-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 10l-2.5-1.5L15 12V4h5v8z"
      }))), 'CollectionsBookmarkRounded');

      exports.default = _default;
      });

      unwrapExports(CollectionsBookmarkRounded);

      var CollectionsBookmarkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6H2v16h16v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M22 2H6v16h16V2zm-2 10l-2.5-1.5L15 12V4h5v8z"
      }))), 'CollectionsBookmarkSharp');

      exports.default = _default;
      });

      unwrapExports(CollectionsBookmarkSharp);

      var CollectionsBookmarkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-1v9l-3-2.25L13 13V4H8v12h12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zM15 4h2v5l-1-.75L15 9V4zM8 4h5v9l3-2.25L19 13V4h1v12H8V4z"
      }))), 'CollectionsBookmarkTwoTone');

      exports.default = _default;
      });

      unwrapExports(CollectionsBookmarkTwoTone);

      var CollectionsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M11.5 11.67l1.69 2.26 2.48-3.1L19 15H9z"
      }), _react.default.createElement("path", {
        d: "M2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z"
      }))), 'CollectionsOutlined');

      exports.default = _default;
      });

      unwrapExports(CollectionsOutlined);

      var CollectionsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-10.6-3.47l1.63 2.18 2.58-3.22c.2-.25.58-.25.78 0l2.96 3.7c.26.33.03.81-.39.81H9c-.41 0-.65-.47-.4-.8l2-2.67c.2-.26.6-.26.8 0zM2 7v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1s-1 .45-1 1z"
      }))), 'CollectionsRounded');

      exports.default = _default;
      });

      unwrapExports(CollectionsRounded);

      var CollectionsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 18V2H6v16h16zm-11-6l2.03 2.71L16 11l4 5H8l3-4zM2 6v16h16v-2H4V6H2z"
      }))), 'CollectionsSharp');

      exports.default = _default;
      });

      unwrapExports(CollectionsSharp);

      var CollectionsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm3.5-4.33l1.69 2.26 2.48-3.09L19 15H9l2.5-3.33z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 2c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8zm12 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M15.67 10.83l-2.48 3.09-1.69-2.25L9 15h10z"
      }), _react.default.createElement("path", {
        d: "M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"
      }))), 'CollectionsTwoTone');

      exports.default = _default;
      });

      unwrapExports(CollectionsTwoTone);

      var Colorize = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.71 5.63l-2.34-2.34a.9959.9959 0 0 0-1.41 0l-3.12 3.12-1.93-1.91-1.41 1.41 1.42 1.42L3 16.25V21h4.75l8.92-8.92 1.42 1.42 1.41-1.41-1.92-1.92 3.12-3.12c.4-.4.4-1.03.01-1.42zM6.92 19L5 17.08l8.06-8.06 1.92 1.92L6.92 19z"
      })), 'Colorize');

      exports.default = _default;
      });

      unwrapExports(Colorize);

      var ColorizeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.66 5.41l.92.92-2.69 2.69-.92-.92 2.69-2.69M17.67 3c-.26 0-.51.1-.71.29l-3.12 3.12-1.93-1.91-1.41 1.41 1.42 1.42L3 16.25V21h4.75l8.92-8.92 1.42 1.42 1.41-1.41-1.92-1.92 3.12-3.12c.4-.4.4-1.03.01-1.42l-2.34-2.34c-.2-.19-.45-.29-.7-.29zM6.92 19L5 17.08l8.06-8.06 1.92 1.92L6.92 19z"
      }))), 'ColorizeOutlined');

      exports.default = _default;
      });

      unwrapExports(ColorizeOutlined);

      var ColorizeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.71 5.63l-2.34-2.34a.9959.9959 0 0 0-1.41 0l-3.12 3.12-1.23-1.21c-.39-.39-1.02-.38-1.41 0-.39.39-.39 1.02 0 1.41l.72.72-8.77 8.77c-.1.1-.15.22-.15.36v4.04c0 .28.22.5.5.5h4.04c.13 0 .26-.05.35-.15l8.77-8.77.72.72c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-1.22-1.22 3.12-3.12c.41-.4.41-1.03.02-1.42zM6.92 19L5 17.08l8.06-8.06 1.92 1.92L6.92 19z"
      }))), 'ColorizeRounded');

      exports.default = _default;
      });

      unwrapExports(ColorizeRounded);

      var ColorizeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.42 6.34l-3.75-3.75-3.82 3.82-1.94-1.91-1.41 1.41 1.42 1.42L3 16.25V21h4.75l8.92-8.92 1.42 1.42 1.41-1.41-1.92-1.92 3.84-3.83zM6.92 19L5 17.08l8.06-8.06 1.92 1.92L6.92 19z"
      }))), 'ColorizeSharp');

      exports.default = _default;
      });

      unwrapExports(ColorizeSharp);

      var ColorizeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.8961 9.0233l-.9192-.9192 2.694-2.694.9193.9192z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.71 5.63l-2.34-2.34c-.2-.2-.45-.29-.71-.29s-.51.1-.7.29l-3.12 3.12-1.93-1.91-1.41 1.41 1.42 1.42L3 16.25V21h4.75l8.92-8.92 1.42 1.42 1.41-1.41-1.92-1.92 3.12-3.12c.4-.4.4-1.03.01-1.42zM6.92 19L5 17.08l8.06-8.06 1.92 1.92L6.92 19zm8.98-9.97l-.93-.93 2.69-2.69.92.92-2.68 2.7z"
      }))), 'ColorizeTwoTone');

      exports.default = _default;
      });

      unwrapExports(ColorizeTwoTone);

      var ColorLens = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9c.83 0 1.5-.67 1.5-1.5 0-.39-.15-.74-.39-1.01-.23-.26-.38-.61-.38-.99 0-.83.67-1.5 1.5-1.5H16c2.76 0 5-2.24 5-5 0-4.42-4.03-8-9-8zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 9 6.5 9 8 9.67 8 10.5 7.33 12 6.5 12zm3-4C8.67 8 8 7.33 8 6.5S8.67 5 9.5 5s1.5.67 1.5 1.5S10.33 8 9.5 8zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 5 14.5 5s1.5.67 1.5 1.5S15.33 8 14.5 8zm3 4c-.83 0-1.5-.67-1.5-1.5S16.67 9 17.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ColorLens');

      exports.default = _default;
      });

      unwrapExports(ColorLens);

      var ColorLensOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 22C6.49 22 2 17.51 2 12S6.49 2 12 2s10 4.04 10 9c0 3.31-2.69 6-6 6h-1.77c-.28 0-.5.22-.5.5 0 .12.05.23.13.33.41.47.64 1.06.64 1.67 0 1.38-1.12 2.5-2.5 2.5zm0-18c-4.41 0-8 3.59-8 8s3.59 8 8 8c.28 0 .5-.22.5-.5 0-.16-.08-.28-.14-.35-.41-.46-.63-1.05-.63-1.65 0-1.38 1.12-2.5 2.5-2.5H16c2.21 0 4-1.79 4-4 0-3.86-3.59-7-8-7z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "11.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "11.5",
        r: "1.5"
      })), 'ColorLensOutlined');

      exports.default = _default;
      });

      unwrapExports(ColorLensOutlined);

      var ColorLensRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9c.83 0 1.5-.67 1.5-1.5 0-.39-.15-.74-.39-1.01-.23-.26-.38-.61-.38-.99 0-.83.67-1.5 1.5-1.5H16c2.76 0 5-2.24 5-5 0-4.42-4.03-8-9-8zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 9 6.5 9 8 9.67 8 10.5 7.33 12 6.5 12zm3-4C8.67 8 8 7.33 8 6.5S8.67 5 9.5 5s1.5.67 1.5 1.5S10.33 8 9.5 8zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 5 14.5 5s1.5.67 1.5 1.5S15.33 8 14.5 8zm3 4c-.83 0-1.5-.67-1.5-1.5S16.67 9 17.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'ColorLensRounded');

      exports.default = _default;
      });

      unwrapExports(ColorLensRounded);

      var ColorLensSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9c.83 0 1.5-.67 1.5-1.5 0-.39-.15-.74-.39-1.01-.23-.26-.38-.61-.38-.99 0-.83.67-1.5 1.5-1.5H16c2.76 0 5-2.24 5-5 0-4.42-4.03-8-9-8zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 9 6.5 9 8 9.67 8 10.5 7.33 12 6.5 12zm3-4C8.67 8 8 7.33 8 6.5S8.67 5 9.5 5s1.5.67 1.5 1.5S10.33 8 9.5 8zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 5 14.5 5s1.5.67 1.5 1.5S15.33 8 14.5 8zm3 4c-.83 0-1.5-.67-1.5-1.5S16.67 9 17.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'ColorLensSharp');

      exports.default = _default;
      });

      unwrapExports(ColorLensSharp);

      var ColorLensTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8c.28 0 .5-.22.5-.5 0-.16-.08-.28-.14-.35-.41-.46-.63-1.05-.63-1.65 0-1.38 1.12-2.5 2.5-2.5H16c2.21 0 4-1.79 4-4 0-3.86-3.59-7-8-7zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 10 6.5 10s1.5.67 1.5 1.5S7.33 13 6.5 13zm3-4C8.67 9 8 8.33 8 7.5S8.67 6 9.5 6s1.5.67 1.5 1.5S10.33 9 9.5 9zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 6 14.5 6s1.5.67 1.5 1.5S15.33 9 14.5 9zm4.5 2.5c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5 1.5.67 1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10c1.38 0 2.5-1.12 2.5-2.5 0-.61-.23-1.21-.64-1.67-.08-.09-.13-.21-.13-.33 0-.28.22-.5.5-.5H16c3.31 0 6-2.69 6-6 0-4.96-4.49-9-10-9zm4 13h-1.77c-1.38 0-2.5 1.12-2.5 2.5 0 .61.22 1.19.63 1.65.06.07.14.19.14.35 0 .28-.22.5-.5.5-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.14 8 7c0 2.21-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "11.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "11.5",
        r: "1.5"
      })), 'ColorLensTwoTone');

      exports.default = _default;
      });

      unwrapExports(ColorLensTwoTone);

      var Comment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM18 14H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Comment');

      exports.default = _default;
      });

      unwrapExports(Comment);

      var CommentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM20 4v13.17L18.83 16H4V4h16z"
      }), _react.default.createElement("path", {
        d: "M6 12h12v2H6zM6 9h12v2H6zM6 6h12v2H6z"
      }))), 'CommentOutlined');

      exports.default = _default;
      });

      unwrapExports(CommentOutlined);

      var CommentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM17 14H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-3H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-3H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'CommentRounded');

      exports.default = _default;
      });

      unwrapExports(CommentRounded);

      var CommentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.99 2H2v16h16l4 4-.01-20zM18 14H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z"
      }))), 'CommentSharp');

      exports.default = _default;
      });

      unwrapExports(CommentSharp);

      var CommentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 17.17V4H4v12h14.83L20 17.17zM18 14H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 18h14l4 4-.01-18c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 4h16v13.17L18.83 16H4V4z"
      }), _react.default.createElement("path", {
        d: "M6 12h12v2H6zM6 9h12v2H6zM6 6h12v2H6z"
      }))), 'CommentTwoTone');

      exports.default = _default;
      });

      unwrapExports(CommentTwoTone);

      var Commute = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4H5C3.34 4 2 5.34 2 7v8c0 1.66 1.34 3 3 3l-1 1v1h1l2-2.03L9 18v-5H4V5.98L13 6v2h2V7c0-1.66-1.34-3-3-3zM5 14c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm15.57-4.34c-.14-.4-.52-.66-.97-.66h-7.19c-.46 0-.83.26-.98.66L10 13.77l.01 5.51c0 .38.31.72.69.72h.62c.38 0 .68-.38.68-.76V18h8v1.24c0 .38.31.76.69.76h.61c.38 0 .69-.34.69-.72l.01-1.37v-4.14l-1.43-4.11zm-8.16.34h7.19l1.03 3h-9.25l1.03-3zM12 16c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Commute');

      exports.default = _default;
      });

      unwrapExports(Commute);

      var CommuteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4H5C3.34 4 2 5.34 2 7v8c0 1.66 1.34 3 3 3l-1 1v1h1l2-2h2v-5H4V6h9v2h2V7c0-1.66-1.34-3-3-3zM5 14c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm15.57-4.34c-.14-.4-.52-.66-.97-.66h-7.19c-.46 0-.83.26-.98.66l-1.42 4.11v5.51c0 .38.31.72.69.72h.62c.38 0 .68-.38.68-.76V18h8v1.24c0 .38.31.76.69.76h.61c.38 0 .69-.34.69-.72l.01-1.37v-4.14l-1.43-4.11zm-8.16.34h7.19l1.03 3h-9.25l1.03-3zM12 16c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'CommuteOutlined');

      exports.default = _default;
      });

      unwrapExports(CommuteOutlined);

      var CommuteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4H5C3.34 4 2 5.34 2 7v8c0 1.66 1.34 3 3 3l-.77.77c-.28.28-.28.72 0 1s.72.28 1 0L7 18h2v-5H4.5c-.28 0-.5-.22-.5-.5v-6c0-.28.22-.5.5-.5h8c.28 0 .5.22.5.5V8h2V7c0-1.66-1.34-3-3-3zM5 14c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm15.57-4.34c-.14-.4-.52-.66-.97-.66h-7.19c-.46 0-.83.26-.98.66l-1.42 4.11v5.24c0 .55.45.99 1 .99s1-.45 1-1v-1h8v1c0 .55.45 1 1 1s.99-.44 1-.99L22 13.77l-1.43-4.11zm-7.8.34h6.48c.21 0 .4.14.47.34l.69 2c.11.32-.13.66-.47.66h-7.85c-.34 0-.58-.34-.47-.66l.69-2c.05-.2.24-.34.46-.34zM12 16c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'CommuteRounded');

      exports.default = _default;
      });

      unwrapExports(CommuteRounded);

      var CommuteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4H5C3.34 4 2 5.34 2 7v8c0 1.66 1.34 3 3 3l-1 1v1h1l2-2h2v-5H4V6h9v2h2V7c0-1.66-1.34-3-3-3zM5 14c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm15.57-4.34c-.14-.4-.52-.66-.97-.66h-7.19c-.46 0-.83.26-.98.66l-1.42 4.11v5.51c0 .38.31.72.69.72h.62c.38 0 .68-.38.68-.76V18h8v1.24c0 .38.31.76.69.76h.61c.38 0 .69-.34.69-.72l.01-1.37v-4.14l-1.43-4.11zm-8.16.34h7.19l1.03 3h-9.25l1.03-3zM12 16c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'CommuteSharp');

      exports.default = _default;
      });

      unwrapExports(CommuteSharp);

      var CommuteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4H5C3.34 4 2 5.34 2 7v8c0 1.66 1.34 3 3 3l-1 1v1h1l2-2h2v-5H4V6h9v2h2V7c0-1.66-1.34-3-3-3zM5 14c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm15.57-4.34c-.14-.4-.52-.66-.97-.66h-7.19c-.46 0-.83.26-.98.66l-1.42 4.11v5.51c0 .38.31.72.69.72h.62c.38 0 .68-.38.68-.76V18h8v1.24c0 .38.31.76.69.76h.61c.38 0 .69-.34.69-.72l.01-1.37v-4.14l-1.43-4.11zm-8.16.34h7.19l1.03 3h-9.25l1.03-3zM12 16c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'CommuteTwoTone');

      exports.default = _default;
      });

      unwrapExports(CommuteTwoTone);

      var Compare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h5v2h2V1h-2v2zm0 15H5l5-6v6zm9-15h-5v2h5v13l-5-6v9h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'Compare');

      exports.default = _default;
      });

      unwrapExports(Compare);

      var CompareArrows = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M9.01 14H2v2h7.01v3L13 15l-3.99-4v3zm5.98-1v-3H22V8h-7.01V5L11 9l3.99 4z"
      })), 'CompareArrows');

      exports.default = _default;
      });

      unwrapExports(CompareArrows);

      var CompareArrowsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.01 14H2v2h7.01v3L13 15l-3.99-4v3zm5.98-1v-3H22V8h-7.01V5L11 9l3.99 4z"
      }))), 'CompareArrowsOutlined');

      exports.default = _default;
      });

      unwrapExports(CompareArrowsOutlined);

      var CompareArrowsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.01 14H3c-.55 0-1 .45-1 1s.45 1 1 1h6.01v1.79c0 .45.54.67.85.35l2.78-2.79c.19-.2.19-.51 0-.71l-2.78-2.79c-.31-.32-.85-.09-.85.35V14zm5.98-2.21V10H21c.55 0 1-.45 1-1s-.45-1-1-1h-6.01V6.21c0-.45-.54-.67-.85-.35l-2.78 2.79c-.19.2-.19.51 0 .71l2.78 2.79c.31.31.85.09.85-.36z"
      }))), 'CompareArrowsRounded');

      exports.default = _default;
      });

      unwrapExports(CompareArrowsRounded);

      var CompareArrowsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.01 14H2v2h7.01v3L13 15l-3.99-4v3zm5.98-1v-3H22V8h-7.01V5L11 9l3.99 4z"
      }))), 'CompareArrowsSharp');

      exports.default = _default;
      });

      unwrapExports(CompareArrowsSharp);

      var CompareArrowsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.01 14H2v2h7.01v3L13 15l-3.99-4v3zm5.98-1v-3H22V8h-7.01V5L11 9l3.99 4z"
      }))), 'CompareArrowsTwoTone');

      exports.default = _default;
      });

      unwrapExports(CompareArrowsTwoTone);

      var CompareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h5v2h2V1h-2v2zm0 15H5l5-6v6zm9-15h-5v2h5v13l-5-6v9h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'CompareOutlined');

      exports.default = _default;
      });

      unwrapExports(CompareOutlined);

      var CompareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1s1-.45 1-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1zm0 15H5l5-6v6zm9-15h-5v2h4c.55 0 1 .45 1 1v12l-5-6v9h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'CompareRounded');

      exports.default = _default;
      });

      unwrapExports(CompareRounded);

      var CompareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 3H3v18h7v2h2V1h-2v2zm0 15H5l5-6v6zM21 3h-7v2h5v13l-5-6v9h7V3z"
      }))), 'CompareSharp');

      exports.default = _default;
      });

      unwrapExports(CompareSharp);

      var CompareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5h-5v7l5 6zM10 18v-6l-5 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3h-5v2h5v13l-5-6v9h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM12 1h-2v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h5v2h2V1zm-2 17H5l5-6v6z"
      }))), 'CompareTwoTone');

      exports.default = _default;
      });

      unwrapExports(CompareTwoTone);

      var CompassCalibration = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "17",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M12 10.07c1.95 0 3.72.79 5 2.07l5-5C19.44 4.59 15.9 3 12 3S4.56 4.59 2 7.15l5 5c1.28-1.28 3.05-2.08 5-2.08z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'CompassCalibration');

      exports.default = _default;
      });

      unwrapExports(CompassCalibration);

      var CompassCalibrationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 12c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M12 3C8.1 3 4.56 4.59 2 7.15l5 5c1.28-1.28 3.05-2.08 5-2.08s3.72.79 5 2.07l5-5C19.44 4.59 15.9 3 12 3zm4.84 6.47c-1.44-.91-3.1-1.4-4.84-1.4-1.74 0-3.41.49-4.85 1.41L4.94 7.26C6.99 5.79 9.44 5 12 5c2.56 0 5 .79 7.05 2.26l-2.21 2.21z"
      })), 'CompassCalibrationOutlined');

      exports.default = _default;
      });

      unwrapExports(CompassCalibrationOutlined);

      var CompassCalibrationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "17",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M12 3C8.49 3 5.28 4.29 2.8 6.41c-.44.38-.48 1.06-.06 1.48l3.6 3.6c.36.36.92.39 1.32.08 1.2-.94 2.71-1.5 4.34-1.5 1.64 0 3.14.56 4.34 1.49.4.31.96.28 1.31-.08l3.6-3.6c.42-.42.38-1.1-.07-1.48C18.72 4.28 15.51 3 12 3z"
      })), 'CompassCalibrationRounded');

      exports.default = _default;
      });

      unwrapExports(CompassCalibrationRounded);

      var CompassCalibrationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "17",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M12 3C8.1 3 4.56 4.59 2 7.15l5 5c1.28-1.28 3.05-2.08 5-2.08s3.72.79 5 2.07l5-5C19.44 4.59 15.9 3 12 3z"
      })), 'CompassCalibrationSharp');

      exports.default = _default;
      });

      unwrapExports(CompassCalibrationSharp);

      var CompassCalibrationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.94 7.26l2.21 2.21c1.44-.91 3.11-1.4 4.85-1.4 1.74 0 3.41.49 4.84 1.4l2.21-2.21C17 5.79 14.56 5 12 5c-2.56 0-5.01.79-7.06 2.26z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "17",
        r: "3",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 17c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5 5-2.24 5-5zm-8 0c0-1.65 1.35-3 3-3s3 1.35 3 3-1.35 3-3 3-3-1.35-3-3z"
      }), _react.default.createElement("path", {
        d: "M2 7.15l5 5c1.28-1.28 3.05-2.08 5-2.08s3.72.79 5 2.07l5-5C19.44 4.59 15.9 3 12 3 8.1 3 4.56 4.59 2 7.15zm14.84 2.32c-1.44-.91-3.1-1.4-4.84-1.4-1.74 0-3.41.49-4.85 1.41L4.94 7.26C6.99 5.79 9.44 5 12 5c2.56 0 5 .79 7.05 2.26l-2.21 2.21z"
      })), 'CompassCalibrationTwoTone');

      exports.default = _default;
      });

      unwrapExports(CompassCalibrationTwoTone);

      var Computer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      })), 'Computer');

      exports.default = _default;
      });

      unwrapExports(Computer);

      var ComputerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      }))), 'ComputerOutlined');

      exports.default = _default;
      });

      unwrapExports(ComputerOutlined);

      var ComputerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H1c-.55 0-1 .45-1 1s.45 1 1 1h22c.55 0 1-.45 1-1s-.45-1-1-1h-3zM5 6h14c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1z"
      })), 'ComputerRounded');

      exports.default = _default;
      });

      unwrapExports(ComputerRounded);

      var ComputerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18l2-2V4H2v12l2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      }))), 'ComputerSharp');

      exports.default = _default;
      });

      unwrapExports(ComputerSharp);

      var ComputerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h16v10H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      }))), 'ComputerTwoTone');

      exports.default = _default;
      });

      unwrapExports(ComputerTwoTone);

      var ConfirmationNumber = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M22 10V6c0-1.11-.9-2-2-2H4c-1.1 0-1.99.89-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2zm-9 7.5h-2v-2h2v2zm0-4.5h-2v-2h2v2zm0-4.5h-2v-2h2v2z"
      })), 'ConfirmationNumber');

      exports.default = _default;
      });

      unwrapExports(ConfirmationNumber);

      var ConfirmationNumberOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 10V6c0-1.11-.9-2-2-2H4c-1.1 0-1.99.89-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2zm-2-1.46c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 11h2v2h-2zM11 7h2v2h-2z"
      })), 'ConfirmationNumberOutlined');

      exports.default = _default;
      });

      unwrapExports(ConfirmationNumberOutlined);

      var ConfirmationNumberRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 8.54V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.89-1.99 2v2.54c0 .69.33 1.37.94 1.69C3.58 10.58 4 11.24 4 12s-.43 1.43-1.06 1.76c-.6.33-.94 1.01-.94 1.7V18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-2.54c0-.69-.34-1.37-.94-1.7-.63-.34-1.06-1-1.06-1.76s.43-1.42 1.06-1.76c.6-.33.94-1.01.94-1.7zm-9 8.96h-2v-2h2v2zm0-4.5h-2v-2h2v2zm0-4.5h-2v-2h2v2z"
      })), 'ConfirmationNumberRounded');

      exports.default = _default;
      });

      unwrapExports(ConfirmationNumberRounded);

      var ConfirmationNumberSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 10V4H2.01v6c1.1 0 1.99.9 1.99 2s-.89 2-2 2v6h20v-6c-1.1 0-2-.9-2-2s.9-2 2-2zm-9 7.5h-2v-2h2v2zm0-4.5h-2v-2h2v2zm0-4.5h-2v-2h2v2z"
      })), 'ConfirmationNumberSharp');

      exports.default = _default;
      });

      unwrapExports(ConfirmationNumberSharp);

      var ConfirmationNumberTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.01 8.54C5.2 9.23 6 10.52 6 12s-.81 2.77-2 3.46V18h16v-2.54c-1.19-.69-2-1.99-2-3.46s.81-2.77 2-3.46V6H4l.01 2.54zM11 7h2v2h-2V7zm0 4h2v2h-2v-2zm0 4h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 10V6c0-1.11-.9-2-2-2H4c-1.1 0-1.99.89-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2zm-2-1.46c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 11h2v2h-2zM11 7h2v2h-2z"
      })), 'ConfirmationNumberTwoTone');

      exports.default = _default;
      });

      unwrapExports(ConfirmationNumberTwoTone);

      var ContactMail = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 8V7l-3 2-3-2v1l3 2 3-2zm1-5H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zM8 6c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H2v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1zm8-6h-8V6h8v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ContactMail');

      exports.default = _default;
      });

      unwrapExports(ContactMail);

      var ContactMailOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 3H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zm0 16H2V5h20v14z"
      }), _react.default.createElement("path", {
        d: "M21 6h-7v5h7V6zm-1 2l-2.5 1.75L15 8V7l2.5 1.75L20 7v1zM9 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM15 16.59c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.41zM5.48 16c.74-.5 2.22-1 3.52-1s2.77.49 3.52 1H5.48z"
      })), 'ContactMailOutlined');

      exports.default = _default;
      });

      unwrapExports(ContactMailOutlined);

      var ContactMailRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 8V7l-3 2-3-2v1l2.72 1.82c.17.11.39.11.55 0L21 8zm1-5H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zM8 6c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H2v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1zm7.5-6h-7c-.28 0-.5-.22-.5-.5v-5c0-.28.22-.5.5-.5h7c.28 0 .5.22.5.5v5c0 .28-.22.5-.5.5z"
      })), 'ContactMailRounded');

      exports.default = _default;
      });

      unwrapExports(ContactMailRounded);

      var ContactMailSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 8V7l-3 2-3-2v1l3 2 3-2zm3-5H0v18h23.99L24 3zM8 6c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H2v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1zm8-6h-8V6h8v6z"
      })), 'ContactMailSharp');

      exports.default = _default;
      });

      unwrapExports(ContactMailSharp);

      var ContactMailTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 19h20V5H2v14zM14 6h7v5h-7V6zM9 6c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM3 16.59C3 14.08 6.97 13 9 13s6 1.08 6 3.58V18H3v-1.41z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 3H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zm0 16H2V5h20v14z"
      }), _react.default.createElement("path", {
        d: "M21 6h-7v5h7V6zm-1 2l-2.5 1.75L15 8V7l2.5 1.75L20 7v1zM9 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM15 16.59c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.41zM5.48 16c.74-.5 2.22-1 3.52-1s2.77.49 3.52 1H5.48z"
      })), 'ContactMailTwoTone');

      exports.default = _default;
      });

      unwrapExports(ContactMailTwoTone);

      var ContactPhone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 3H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zM8 6c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H2v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1zm3.85-4h1.64L21 16l-1.99 1.99c-1.31-.98-2.28-2.38-2.73-3.99-.18-.64-.28-1.31-.28-2s.1-1.36.28-2c.45-1.62 1.42-3.01 2.73-3.99L21 8l-1.51 2h-1.64c-.22.63-.35 1.3-.35 2s.13 1.37.35 2z"
      })), 'ContactPhone');

      exports.default = _default;
      });

      unwrapExports(ContactPhone);

      var ContactPhoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 3H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zm0 16H2V5h20v14z"
      }), _react.default.createElement("path", {
        d: "M19.01 17.99L21 16l-1.51-2h-1.64c-.22-.63-.35-1.3-.35-2s.13-1.37.35-2h1.64L21 8l-1.99-1.99c-1.31.98-2.28 2.37-2.73 3.99-.18.64-.28 1.31-.28 2s.1 1.36.28 2c.45 1.61 1.42 3.01 2.73 3.99zM9 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM15 16.59c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.41zM5.48 16c.74-.5 2.22-1 3.52-1s2.77.49 3.52 1H5.48z"
      }))), 'ContactPhoneOutlined');

      exports.default = _default;
      });

      unwrapExports(ContactPhoneOutlined);

      var ContactPhoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 3H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zM8 6c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H2v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1zm3.85-4h1.39c.16 0 .3.07.4.2l1.1 1.45c.15.2.13.48-.05.65l-1.36 1.36c-.18.18-.48.2-.67.04a7.557 7.557 0 0 1-2.38-3.71c-.18-.63-.28-1.3-.28-1.99s.1-1.36.28-2c.41-1.47 1.25-2.75 2.38-3.71.2-.17.49-.14.67.04l1.36 1.36c.18.18.2.46.05.65l-1.1 1.45c-.09.13-.24.2-.4.2h-1.39c-.22.63-.35 1.3-.35 2s.13 1.38.35 2.01z"
      }))), 'ContactPhoneRounded');

      exports.default = _default;
      });

      unwrapExports(ContactPhoneRounded);

      var ContactPhoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.99 3H0v18h24l-.01-18zM8 6c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H2v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1zm3.85-4h1.64L21 16l-1.99 1.99c-1.31-.98-2.28-2.38-2.73-3.99-.18-.64-.28-1.31-.28-2s.1-1.36.28-2c.45-1.62 1.42-3.01 2.73-3.99L21 8l-1.51 2h-1.64c-.22.63-.35 1.3-.35 2s.13 1.37.35 2z"
      }))), 'ContactPhoneSharp');

      exports.default = _default;
      });

      unwrapExports(ContactPhoneSharp);

      var ContactPhoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5H2v14h20V5zM9 6c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zm6 12H3v-1.41C3 14.08 6.97 13 9 13s6 1.08 6 3.58V18zm2.85-4h1.64L21 16l-1.99 1.99c-1.31-.98-2.28-2.38-2.73-3.99-.18-.64-.28-1.31-.28-2s.1-1.36.28-2c.45-1.62 1.42-3.01 2.73-3.99L21 8l-1.51 2h-1.64c-.22.63-.35 1.3-.35 2s.13 1.37.35 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 21h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2zM2 5h20v14H2V5z"
      }), _react.default.createElement("path", {
        d: "M19.49 10L21 8l-1.99-1.99c-1.31.98-2.28 2.37-2.73 3.99-.18.64-.28 1.31-.28 2s.1 1.36.28 2c.45 1.61 1.42 3.01 2.73 3.99L21 16l-1.51-2h-1.64c-.22-.63-.35-1.3-.35-2s.13-1.37.35-2h1.64zM9 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 13c-2.03 0-6 1.08-6 3.58V18h12v-1.41C15 14.08 11.03 13 9 13zm-3.52 3c.74-.5 2.22-1 3.52-1s2.77.49 3.52 1H5.48z"
      }))), 'ContactPhoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(ContactPhoneTwoTone);

      var Contacts = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 0H4v2h16V0zM4 24h16v-2H4v2zM20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 2.75c1.24 0 2.25 1.01 2.25 2.25s-1.01 2.25-2.25 2.25S9.75 10.24 9.75 9 10.76 6.75 12 6.75zM17 17H7v-1.5c0-1.67 3.33-2.5 5-2.5s5 .83 5 2.5V17z"
      })), 'Contacts');

      exports.default = _default;
      });

      unwrapExports(Contacts);

      var ContactsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12zM4 0h16v2H4zM4 22h16v2H4z"
      }), _react.default.createElement("path", {
        d: "M12 12c1.38 0 2.5-1.12 2.5-2.5S13.38 7 12 7 9.5 8.12 9.5 9.5 10.62 12 12 12zm0-3.5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM17 15.99C17 13.9 13.69 13 12 13s-5 .9-5 2.99V17h10v-1.01zm-8.19-.49c.61-.52 2.03-1 3.19-1 1.17 0 2.59.48 3.2 1H8.81z"
      }))), 'ContactsOutlined');

      exports.default = _default;
      });

      unwrapExports(ContactsOutlined);

      var ContactsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 0H5c-.55 0-1 .45-1 1s.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1zM5 24h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zM20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 2.75c1.24 0 2.25 1.01 2.25 2.25s-1.01 2.25-2.25 2.25S9.75 10.24 9.75 9 10.76 6.75 12 6.75zM17 17H7v-1.5c0-1.67 3.33-2.5 5-2.5s5 .83 5 2.5V17z"
      }))), 'ContactsRounded');

      exports.default = _default;
      });

      unwrapExports(ContactsRounded);

      var ContactsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 0H4v2h16V0zM4 24h16v-2H4v2zM22 4H2v16h20V4zM12 6.75c1.24 0 2.25 1.01 2.25 2.25s-1.01 2.25-2.25 2.25S9.75 10.24 9.75 9 10.76 6.75 12 6.75zM17 17H7v-1.5c0-1.67 3.33-2.5 5-2.5s5 .83 5 2.5V17z"
      }))), 'ContactsSharp');

      exports.default = _default;
      });

      unwrapExports(ContactsSharp);

      var ContactsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6H4v12h16V6zm-8 1c1.38 0 2.5 1.12 2.5 2.5S13.38 12 12 12s-2.5-1.12-2.5-2.5S10.62 7 12 7zm5 10H7v-1.01C7 13.9 10.31 13 12 13s5 .9 5 2.99V17z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 6h16v12H4V6zM4 0h16v2H4zM4 22h16v2H4z"
      }), _react.default.createElement("path", {
        d: "M12 12c1.38 0 2.5-1.12 2.5-2.5S13.38 7 12 7 9.5 8.12 9.5 9.5 10.62 12 12 12zm0-3.5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM12 13c-1.69 0-5 .9-5 2.99V17h10v-1.01C17 13.9 13.69 13 12 13zm-3.19 2.5c.61-.52 2.03-1 3.19-1 1.17 0 2.59.48 3.2 1H8.81z"
      }))), 'ContactsTwoTone');

      exports.default = _default;
      });

      unwrapExports(ContactsTwoTone);

      var ContactSupport = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.5 2C6.81 2 3 5.81 3 10.5S6.81 19 11.5 19h.5v3c4.86-2.34 8-7 8-11.5C20 5.81 16.19 2 11.5 2zm1 14.5h-2v-2h2v2zm0-3.5h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2h-2c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ContactSupport');

      exports.default = _default;
      });

      unwrapExports(ContactSupport);

      var ContactSupportOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 23.59v-3.6c-5.01-.26-9-4.42-9-9.49C2 5.26 6.26 1 11.5 1S21 5.26 21 10.5c0 4.95-3.44 9.93-8.57 12.4l-1.43.69zM11.5 3C7.36 3 4 6.36 4 10.5S7.36 18 11.5 18H13v2.3c3.64-2.3 6-6.08 6-9.8C19 6.36 15.64 3 11.5 3z"
      }), _react.default.createElement("path", {
        d: "M10.5 14.5h2v2h-2zM12.5 13h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2h-2c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z"
      }))), 'ContactSupportOutlined');

      exports.default = _default;
      });

      unwrapExports(ContactSupportOutlined);

      var ContactSupportRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 2C6.81 2 3 5.81 3 10.5S6.81 19 11.5 19h.5v3c4.86-2.34 8-7 8-11.5C20 5.81 16.19 2 11.5 2zm1 14.5h-2v-2h2v2zm.4-4.78c-.01.01-.02.03-.03.05-.05.08-.1.16-.14.24-.02.03-.03.07-.04.11-.03.07-.06.14-.08.21-.07.21-.1.43-.1.68H10.5c0-.51.08-.94.2-1.3 0-.01 0-.02.01-.03.01-.04.04-.06.05-.1.06-.16.13-.3.22-.44.03-.05.07-.1.1-.15.03-.04.05-.09.08-.12l.01.01c.84-1.1 2.21-1.44 2.32-2.68.09-.98-.61-1.93-1.57-2.13-1.04-.22-1.98.39-2.3 1.28-.14.36-.47.65-.88.65h-.2c-.6 0-1.04-.59-.87-1.17.55-1.82 2.37-3.09 4.43-2.79 1.69.25 3.04 1.64 3.33 3.33.44 2.44-1.63 3.03-2.53 4.35z"
      }))), 'ContactSupportRounded');

      exports.default = _default;
      });

      unwrapExports(ContactSupportRounded);

      var ContactSupportSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 2C6.81 2 3 5.81 3 10.5S6.81 19 11.5 19h.5v3c4.86-2.34 8-7 8-11.5C20 5.81 16.19 2 11.5 2zm1 14.5h-2v-2h2v2zm0-3.5h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2h-2c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z"
      }))), 'ContactSupportSharp');

      exports.default = _default;
      });

      unwrapExports(ContactSupportSharp);

      var ContactSupportTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 3C7.36 3 4 6.36 4 10.5S7.36 18 11.5 18H13v2.3c3.64-2.3 6-6.08 6-9.8C19 6.36 15.64 3 11.5 3zm1 13.5h-2v-2h2v2zm0-3.5h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2h-2c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.5 1C6.26 1 2 5.26 2 10.5c0 5.07 3.99 9.23 9 9.49v3.6l1.43-.69C17.56 20.43 21 15.45 21 10.5 21 5.26 16.74 1 11.5 1zM13 20.3V18h-1.5C7.36 18 4 14.64 4 10.5S7.36 3 11.5 3 19 6.36 19 10.5c0 3.73-2.36 7.51-6 9.8z"
      }), _react.default.createElement("path", {
        d: "M10.5 14.5h2v2h-2zM11.5 4c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"
      }))), 'ContactSupportTwoTone');

      exports.default = _default;
      });

      unwrapExports(ContactSupportTwoTone);

      var ControlCamera = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.54 5.54L13.77 7.3 12 5.54 10.23 7.3 8.46 5.54 12 2zm2.92 10l-1.76-1.77L18.46 12l-1.76-1.77 1.76-1.77L22 12zm-10 2.92l1.77-1.76L12 18.46l1.77-1.76 1.77 1.76L12 22zm-2.92-10l1.76 1.77L5.54 12l1.76 1.77-1.76 1.77L2 12z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ControlCamera');

      exports.default = _default;
      });

      unwrapExports(ControlCamera);

      var ControlCameraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.54 8.46L2 12l3.54 3.54 1.76-1.77L5.54 12l1.76-1.77zM12 18.46l-1.77-1.76-1.77 1.76L12 22l3.54-3.54-1.77-1.76zM18.46 8.46l-1.76 1.77L18.46 12l-1.76 1.77 1.76 1.77L22 12zM8.46 5.54l1.77 1.76L12 5.54l1.77 1.76 1.77-1.76L12 2z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      })), 'ControlCameraOutlined');

      exports.default = _default;
      });

      unwrapExports(ControlCameraOutlined);

      var ControlCameraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.65 9.35L2.7 11.3c-.39.39-.39 1.02 0 1.41l1.95 1.95c.49.49 1.28.49 1.77 0 .48-.49.48-1.27 0-1.76l-.88-.9.88-.89c.48-.49.48-1.27 0-1.76s-1.28-.49-1.77 0zM17.58 9.35c-.48.49-.48 1.27 0 1.76l.88.89-.88.89c-.48.49-.48 1.27 0 1.76.49.49 1.28.49 1.77 0l1.95-1.95c.39-.39.39-1.02 0-1.41l-1.95-1.95c-.49-.48-1.29-.48-1.77.01zM12 18.46l-.89-.88c-.49-.48-1.27-.48-1.76 0-.49.49-.49 1.28 0 1.77l1.95 1.95c.39.39 1.02.39 1.41 0l1.95-1.95c.49-.49.49-1.28 0-1.77-.49-.48-1.27-.48-1.76 0l-.9.88zM9.35 6.42c.49.48 1.27.48 1.76 0l.89-.88.89.88c.49.48 1.27.48 1.76 0 .49-.49.49-1.28 0-1.77L12.7 2.7a.9959.9959 0 0 0-1.41 0L9.35 4.65c-.49.49-.49 1.29 0 1.77z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      })), 'ControlCameraRounded');

      exports.default = _default;
      });

      unwrapExports(ControlCameraRounded);

      var ControlCameraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.54 8.46L2 12l3.54 3.54 1.76-1.77L5.54 12l1.76-1.77zM18.46 8.46l-1.76 1.77L18.46 12l-1.76 1.77 1.76 1.77L22 12zM12 18.46l-1.77-1.76-1.77 1.76L12 22l3.54-3.54-1.77-1.76zM8.46 5.54l1.77 1.76L12 5.54l1.77 1.76 1.77-1.76L12 2z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      })), 'ControlCameraSharp');

      exports.default = _default;
      });

      unwrapExports(ControlCameraSharp);

      var ControlCameraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.3 13.77L5.54 12l1.76-1.77-1.76-1.77L2 12l3.54 3.54zM15.54 18.46l-1.77-1.76L12 18.46l-1.77-1.76-1.77 1.76L12 22zM18.46 15.54L22 12l-3.54-3.54-1.76 1.77L18.46 12l-1.76 1.77zM12 5.54l1.77 1.76 1.77-1.76L12 2 8.46 5.54l1.77 1.76z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      })), 'ControlCameraTwoTone');

      exports.default = _default;
      });

      unwrapExports(ControlCameraTwoTone);

      var ControlPoint = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ControlPoint');

      exports.default = _default;
      });

      unwrapExports(ControlPoint);

      var ControlPointDuplicate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16 8h-2v3h-3v2h3v3h2v-3h3v-2h-3zM2 12c0-2.79 1.64-5.2 4.01-6.32V3.52C2.52 4.76 0 8.09 0 12s2.52 7.24 6.01 8.48v-2.16C3.64 17.2 2 14.79 2 12zm13-9c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      })), 'ControlPointDuplicate');

      exports.default = _default;
      });

      unwrapExports(ControlPointDuplicate);

      var ControlPointDuplicateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 8h-2v3h-3v2h3v3h2v-3h3v-2h-3V8zM2 12c0-2.79 1.64-5.2 4.01-6.32V3.52C2.52 4.76 0 8.09 0 12s2.52 7.24 6.01 8.48v-2.16C3.64 17.2 2 14.79 2 12zm13-9c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'ControlPointDuplicateOutlined');

      exports.default = _default;
      });

      unwrapExports(ControlPointDuplicateOutlined);

      var ControlPointDuplicateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 8c-.55 0-1 .45-1 1v2h-2c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1h-2V9c0-.55-.45-1-1-1zM2 12c0-2.58 1.4-4.83 3.48-6.04.32-.19.53-.51.53-.88 0-.77-.84-1.25-1.51-.86C1.82 5.78 0 8.68 0 12s1.82 6.22 4.5 7.78c.67.39 1.51-.09 1.51-.86 0-.37-.21-.69-.53-.88C3.4 16.83 2 14.58 2 12zm13-9c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'ControlPointDuplicateRounded');

      exports.default = _default;
      });

      unwrapExports(ControlPointDuplicateRounded);

      var ControlPointDuplicateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 8h-2v3h-3v2h3v3h2v-3h3v-2h-3V8zM2 12c0-2.79 1.64-5.2 4.01-6.32V3.52C2.52 4.76 0 8.09 0 12s2.52 7.24 6.01 8.48v-2.16C3.64 17.2 2 14.79 2 12zm13-9c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }))), 'ControlPointDuplicateSharp');

      exports.default = _default;
      });

      unwrapExports(ControlPointDuplicateSharp);

      var ControlPointDuplicateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 5c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm4 8h-3v3h-2v-3h-3v-2h3V8h2v3h3v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 8h-2v3h-3v2h3v3h2v-3h3v-2h-3z"
      }), _react.default.createElement("path", {
        d: "M15 3c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M2 12c0-2.79 1.64-5.2 4.01-6.32V3.52C2.52 4.76 0 8.09 0 12s2.52 7.24 6.01 8.48v-2.16C3.64 17.2 2 14.79 2 12z"
      }))), 'ControlPointDuplicateTwoTone');

      exports.default = _default;
      });

      unwrapExports(ControlPointDuplicateTwoTone);

      var ControlPointOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'ControlPointOutlined');

      exports.default = _default;
      });

      unwrapExports(ControlPointOutlined);

      var ControlPointRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7c-.55 0-1 .45-1 1v3H8c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1h-3V8c0-.55-.45-1-1-1zm0-5C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'ControlPointRounded');

      exports.default = _default;
      });

      unwrapExports(ControlPointRounded);

      var ControlPointSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'ControlPointSharp');

      exports.default = _default;
      });

      unwrapExports(ControlPointSharp);

      var ControlPointTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 9h-4v4h-2v-4H7v-2h4V7h2v4h4v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4z"
      }))), 'ControlPointTwoTone');

      exports.default = _default;
      });

      unwrapExports(ControlPointTwoTone);

      var Copyright = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 0v24H0V0h24z"
      })), _react.default.createElement("path", {
        d: "M10.08 10.86c.05-.33.16-.62.3-.87s.34-.46.59-.62c.24-.15.54-.22.91-.23.23.01.44.05.63.13.2.09.38.21.52.36s.25.33.34.53.13.42.14.64h1.79c-.02-.47-.11-.9-.28-1.29s-.4-.73-.7-1.01-.66-.5-1.08-.66-.88-.23-1.39-.23c-.65 0-1.22.11-1.7.34s-.88.53-1.2.92-.56.84-.71 1.36S8 11.29 8 11.87v.27c0 .58.08 1.12.23 1.64s.39.97.71 1.35.72.69 1.2.91 1.05.34 1.7.34c.47 0 .91-.08 1.32-.23s.77-.36 1.08-.63.56-.58.74-.94.29-.74.3-1.15h-1.79c-.01.21-.06.4-.15.58s-.21.33-.36.46-.32.23-.52.3c-.19.07-.39.09-.6.1-.36-.01-.66-.08-.89-.23-.25-.16-.45-.37-.59-.62s-.25-.55-.3-.88-.08-.67-.08-1v-.27c0-.35.03-.68.08-1.01zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'Copyright');

      exports.default = _default;
      });

      unwrapExports(Copyright);

      var CopyrightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.08 10.86c.05-.33.16-.62.3-.87s.34-.46.59-.62c.24-.15.54-.22.91-.23.23.01.44.05.63.13.2.09.38.21.52.36s.25.33.34.53.13.42.14.64h1.79c-.02-.47-.11-.9-.28-1.29s-.4-.73-.7-1.01-.66-.5-1.08-.66-.88-.23-1.39-.23c-.65 0-1.22.11-1.7.34s-.88.53-1.2.92-.56.84-.71 1.36S8 11.29 8 11.87v.27c0 .58.08 1.12.23 1.64s.39.97.71 1.35.72.69 1.2.91c.48.22 1.05.34 1.7.34.47 0 .91-.08 1.32-.23s.77-.36 1.08-.63.56-.58.74-.94.29-.74.3-1.15h-1.79c-.01.21-.06.4-.15.58s-.21.33-.36.46-.32.23-.52.3c-.19.07-.39.09-.6.1-.36-.01-.66-.08-.89-.23-.25-.16-.45-.37-.59-.62s-.25-.55-.3-.88-.08-.67-.08-1v-.27c0-.35.03-.68.08-1.01zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'CopyrightOutlined');

      exports.default = _default;
      });

      unwrapExports(CopyrightOutlined);

      var CopyrightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.08 10.86c.05-.33.16-.62.3-.87s.34-.46.59-.62c.24-.15.54-.22.91-.23.23.01.44.05.63.13.2.09.38.21.52.36s.25.33.34.53.13.42.14.64h1.79c-.02-.47-.11-.9-.28-1.29s-.4-.73-.7-1.01-.66-.5-1.08-.66-.88-.23-1.39-.23c-.65 0-1.22.11-1.7.34s-.88.53-1.2.92-.56.84-.71 1.36S8 11.29 8 11.87v.27c0 .58.08 1.12.23 1.64s.39.97.71 1.35.72.69 1.2.91c.48.22 1.05.34 1.7.34.47 0 .91-.08 1.32-.23s.77-.36 1.08-.63.56-.58.74-.94.29-.74.3-1.15h-1.79c-.01.21-.06.4-.15.58s-.21.33-.36.46-.32.23-.52.3c-.19.07-.39.09-.6.1-.36-.01-.66-.08-.89-.23-.25-.16-.45-.37-.59-.62s-.25-.55-.3-.88-.08-.67-.08-1v-.27c0-.35.03-.68.08-1.01zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'CopyrightRounded');

      exports.default = _default;
      });

      unwrapExports(CopyrightRounded);

      var CopyrightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.08 10.86c.05-.33.16-.62.3-.87s.34-.46.59-.62c.24-.15.54-.22.91-.23.23.01.44.05.63.13.2.09.38.21.52.36s.25.33.34.53.13.42.14.64h1.79c-.02-.47-.11-.9-.28-1.29s-.4-.73-.7-1.01-.66-.5-1.08-.66-.88-.23-1.39-.23c-.65 0-1.22.11-1.7.34s-.88.53-1.2.92-.56.84-.71 1.36S8 11.29 8 11.87v.27c0 .58.08 1.12.23 1.64s.39.97.71 1.35.72.69 1.2.91c.48.22 1.05.34 1.7.34.47 0 .91-.08 1.32-.23s.77-.36 1.08-.63.56-.58.74-.94.29-.74.3-1.15h-1.79c-.01.21-.06.4-.15.58s-.21.33-.36.46-.32.23-.52.3c-.19.07-.39.09-.6.1-.36-.01-.66-.08-.89-.23-.25-.16-.45-.37-.59-.62s-.25-.55-.3-.88-.08-.67-.08-1v-.27c0-.35.03-.68.08-1.01zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'CopyrightSharp');

      exports.default = _default;
      });

      unwrapExports(CopyrightSharp);

      var CopyrightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm-1.92 9.14c.05.33.16.63.3.88s.34.46.59.62c.23.15.53.22.89.23.21-.01.41-.03.6-.1.2-.07.37-.17.52-.3.15-.13.27-.28.36-.46.09-.18.14-.37.15-.58h1.79c-.01.41-.12.79-.3 1.15-.18.36-.43.67-.74.94-.31.27-.67.48-1.08.63-.41.15-.85.23-1.32.23-.65 0-1.22-.12-1.7-.34-.48-.22-.88-.53-1.2-.91s-.56-.83-.71-1.35c-.15-.52-.23-1.06-.23-1.64v-.27c0-.58.09-1.12.24-1.64.15-.52.39-.97.71-1.36s.72-.69 1.2-.92c.48-.23 1.05-.34 1.7-.34.51 0 .97.07 1.39.23.42.16.78.38 1.08.66.3.28.53.62.7 1.01.17.39.26.82.28 1.29h-1.79c-.01-.22-.05-.44-.14-.64-.09-.2-.2-.38-.34-.53-.14-.15-.32-.27-.52-.36-.19-.08-.4-.12-.63-.13-.37.01-.67.08-.91.23-.25.16-.45.37-.59.62s-.25.54-.3.87c-.05.33-.08.66-.08 1.01v.27c0 .33.03.67.08 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10.08 10.86c.05-.33.16-.62.3-.87s.34-.46.59-.62c.24-.15.54-.22.91-.23.23.01.44.05.63.13.2.09.38.21.52.36s.25.33.34.53c.09.2.13.42.14.64h1.79c-.02-.47-.11-.9-.28-1.29-.17-.39-.4-.73-.7-1.01-.3-.28-.66-.5-1.08-.66-.42-.16-.88-.23-1.39-.23-.65 0-1.22.11-1.7.34-.48.23-.88.53-1.2.92s-.56.84-.71 1.36c-.15.52-.24 1.06-.24 1.64v.27c0 .58.08 1.12.23 1.64.15.52.39.97.71 1.35s.72.69 1.2.91c.48.22 1.05.34 1.7.34.47 0 .91-.08 1.32-.23.41-.15.77-.36 1.08-.63.31-.27.56-.58.74-.94.18-.36.29-.74.3-1.15h-1.79c-.01.21-.06.4-.15.58-.09.18-.21.33-.36.46s-.32.23-.52.3c-.19.07-.39.09-.6.1-.36-.01-.66-.08-.89-.23-.25-.16-.45-.37-.59-.62s-.25-.55-.3-.88c-.05-.33-.08-.67-.08-1v-.27c0-.35.03-.68.08-1.01z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'CopyrightTwoTone');

      exports.default = _default;
      });

      unwrapExports(CopyrightTwoTone);

      var Create = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34a.9959.9959 0 0 0-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Create');

      exports.default = _default;
      });

      var Create$1 = unwrapExports(Create);

      var CreateNewFolder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-1 8h-3v3h-2v-3h-3v-2h3V9h2v3h3v2z"
      })), 'CreateNewFolder');

      exports.default = _default;
      });

      unwrapExports(CreateNewFolder);

      var CreateNewFolderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm0 12H4V6h5.17l2 2H20v10z"
      }), _react.default.createElement("path", {
        d: "M12 14h2v2h2v-2h2v-2h-2v-2h-2v2h-2z"
      })), 'CreateNewFolderOutlined');

      exports.default = _default;
      });

      unwrapExports(CreateNewFolderOutlined);

      var CreateNewFolderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-1.41-1.41C10.21 4.21 9.7 4 9.17 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-2 8h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2h-2c-.55 0-1-.45-1-1s.45-1 1-1h2v-2c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'CreateNewFolderRounded');

      exports.default = _default;
      });

      unwrapExports(CreateNewFolderRounded);

      var CreateNewFolderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6H12l-2-2H2v16h20V6zm-3 8h-3v3h-2v-3h-3v-2h3V9h2v3h3v2z"
      })), 'CreateNewFolderSharp');

      exports.default = _default;
      });

      unwrapExports(CreateNewFolderSharp);

      var CreateNewFolderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.17 8l-.59-.59L9.17 6H4v12h16V8h-8.83zM14 10h2v2h2v2h-2v2h-2v-2h-2v-2h2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm0 12H4V6h5.17l1.41 1.41.59.59H20v10z"
      }), _react.default.createElement("path", {
        d: "M12 14h2v2h2v-2h2v-2h-2v-2h-2v2h-2z"
      })), 'CreateNewFolderTwoTone');

      exports.default = _default;
      });

      unwrapExports(CreateNewFolderTwoTone);

      var CreateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM5.92 19H5v-.92l9.06-9.06.92.92L5.92 19zM20.71 5.63l-2.34-2.34c-.2-.2-.45-.29-.71-.29s-.51.1-.7.29l-1.83 1.83 3.75 3.75 1.83-1.83c.39-.39.39-1.02 0-1.41z"
      })), 'CreateOutlined');

      exports.default = _default;
      });

      unwrapExports(CreateOutlined);

      var CreateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 17.46v3.04c0 .28.22.5.5.5h3.04c.13 0 .26-.05.35-.15L17.81 9.94l-3.75-3.75L3.15 17.1c-.1.1-.15.22-.15.36zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34a.9959.9959 0 0 0-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z"
      })), 'CreateRounded');

      exports.default = _default;
      });

      unwrapExports(CreateRounded);

      var CreateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM21.41 6.34l-3.75-3.75-2.53 2.54 3.75 3.75 2.53-2.54z"
      })), 'CreateSharp');

      exports.default = _default;
      });

      unwrapExports(CreateSharp);

      var CreateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 18.08V19h.92l9.06-9.06-.92-.92z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM5.92 19H5v-.92l9.06-9.06.92.92L5.92 19zM20.71 5.63l-2.34-2.34c-.2-.2-.45-.29-.71-.29s-.51.1-.7.29l-1.83 1.83 3.75 3.75 1.83-1.83c.39-.39.39-1.02 0-1.41z"
      })), 'CreateTwoTone');

      exports.default = _default;
      });

      unwrapExports(CreateTwoTone);

      var CreditCard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"
      })), 'CreditCard');

      exports.default = _default;
      });

      unwrapExports(CreditCard);

      var CreditCardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"
      }))), 'CreditCardOutlined');

      exports.default = _default;
      });

      unwrapExports(CreditCardOutlined);

      var CreditCardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm-1 14H5c-.55 0-1-.45-1-1v-5h16v5c0 .55-.45 1-1 1zm1-10H4V6h16v2z"
      }))), 'CreditCardRounded');

      exports.default = _default;
      });

      unwrapExports(CreditCardRounded);

      var CreditCardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4H2.01L2 20h20V4zm-2 14H4v-6h16v6zm0-10H4V6h16v2z"
      }))), 'CreditCardSharp');

      exports.default = _default;
      });

      unwrapExports(CreditCardSharp);

      var CreditCardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12h16v6H4zM4 6h16v2H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"
      }))), 'CreditCardTwoTone');

      exports.default = _default;
      });

      unwrapExports(CreditCardTwoTone);

      var Crop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 15h2V7c0-1.1-.9-2-2-2H9v2h8v8zM7 17V1H5v4H1v2h4v10c0 1.1.9 2 2 2h10v4h2v-4h4v-2H7z"
      })), 'Crop');

      exports.default = _default;
      });

      unwrapExports(Crop);

      var Crop169 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z"
      })), 'Crop169');

      exports.default = _default;
      });

      unwrapExports(Crop169);

      var Crop169Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z"
      }))), 'Crop169Outlined');

      exports.default = _default;
      });

      unwrapExports(Crop169Outlined);

      var Crop169Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-1 10H6c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v6c0 .55-.45 1-1 1z"
      }))), 'Crop169Rounded');

      exports.default = _default;
      });

      unwrapExports(Crop169Rounded);

      var Crop169Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 6H3v12h18V6zm-2 10H5V8h14v8z"
      }))), 'Crop169Sharp');

      exports.default = _default;
      });

      unwrapExports(Crop169Sharp);

      var Crop169TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z"
      }))), 'Crop169TwoTone');

      exports.default = _default;
      });

      unwrapExports(Crop169TwoTone);

      var Crop32 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H5V6h14v12z"
      })), 'Crop32');

      exports.default = _default;
      });

      unwrapExports(Crop32);

      var Crop32Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 4H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H5V6h14v12z"
      }))), 'Crop32Outlined');

      exports.default = _default;
      });

      unwrapExports(Crop32Outlined);

      var Crop32Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 4H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-1 14H6c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      }))), 'Crop32Rounded');

      exports.default = _default;
      });

      unwrapExports(Crop32Rounded);

      var Crop32Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3v16h18V4zm-2 14H5V6h14v12z"
      }))), 'Crop32Sharp');

      exports.default = _default;
      });

      unwrapExports(Crop32Sharp);

      var Crop32TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 4H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H5V6h14v12z"
      }))), 'Crop32TwoTone');

      exports.default = _default;
      });

      unwrapExports(Crop32TwoTone);

      var Crop54 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"
      })), 'Crop54');

      exports.default = _default;
      });

      unwrapExports(Crop54);

      var Crop54Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"
      }))), 'Crop54Outlined');

      exports.default = _default;
      });

      unwrapExports(Crop54Outlined);

      var Crop54Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-1 12H6c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1z"
      }))), 'Crop54Rounded');

      exports.default = _default;
      });

      unwrapExports(Crop54Rounded);

      var Crop54Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 5H3v14h18V5zm-2 12H5V7h14v10z"
      }))), 'Crop54Sharp');

      exports.default = _default;
      });

      unwrapExports(Crop54Sharp);

      var Crop54TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"
      }))), 'Crop54TwoTone');

      exports.default = _default;
      });

      unwrapExports(Crop54TwoTone);

      var Crop75 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z"
      })), 'Crop75');

      exports.default = _default;
      });

      unwrapExports(Crop75);

      var Crop75Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z"
      }))), 'Crop75Outlined');

      exports.default = _default;
      });

      unwrapExports(Crop75Outlined);

      var Crop75Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm-1 8H6c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1z"
      }))), 'Crop75Rounded');

      exports.default = _default;
      });

      unwrapExports(Crop75Rounded);

      var Crop75Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 7H3v10h18V7zm-2 8H5V9h14v6z"
      }))), 'Crop75Sharp');

      exports.default = _default;
      });

      unwrapExports(Crop75Sharp);

      var Crop75TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z"
      }))), 'Crop75TwoTone');

      exports.default = _default;
      });

      unwrapExports(Crop75TwoTone);

      var CropDin = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      })), 'CropDin');

      exports.default = _default;
      });

      unwrapExports(CropDin);

      var CropDinOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      })), 'CropDinOutlined');

      exports.default = _default;
      });

      unwrapExports(CropDinOutlined);

      var CropDinRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      })), 'CropDinRounded');

      exports.default = _default;
      });

      unwrapExports(CropDinRounded);

      var CropDinSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-2 16H5V5h14v14z"
      })), 'CropDinSharp');

      exports.default = _default;
      });

      unwrapExports(CropDinSharp);

      var CropDinTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      })), 'CropDinTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropDinTwoTone);

      var CropFree = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5v4h2V5h4V3H5c-1.1 0-2 .9-2 2zm2 10H3v4c0 1.1.9 2 2 2h4v-2H5v-4zm14 4h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zm0-16h-4v2h4v4h2V5c0-1.1-.9-2-2-2z"
      })), 'CropFree');

      exports.default = _default;
      });

      unwrapExports(CropFree);

      var CropFreeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v4h2V5h4V3H5c-1.1 0-2 .9-2 2zm2 10H3v4c0 1.1.9 2 2 2h4v-2H5v-4zm14 4h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zm0-16h-4v2h4v4h2V5c0-1.1-.9-2-2-2z"
      }))), 'CropFreeOutlined');

      exports.default = _default;
      });

      unwrapExports(CropFreeOutlined);

      var CropFreeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v3c0 .55.45 1 1 1s1-.45 1-1V6c0-.55.45-1 1-1h2c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.1 0-2 .9-2 2zm1 10c-.55 0-1 .45-1 1v3c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1-.45-1-1v-2c0-.55-.45-1-1-1zm15 3c0 .55-.45 1-1 1h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2v-3c0-.55-.45-1-1-1s-1 .45-1 1v2zm0-15h-3c-.55 0-1 .45-1 1s.45 1 1 1h2c.55 0 1 .45 1 1v2c0 .55.45 1 1 1s1-.45 1-1V5c0-1.1-.9-2-2-2z"
      }))), 'CropFreeRounded');

      exports.default = _default;
      });

      unwrapExports(CropFreeRounded);

      var CropFreeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3v6h2V5h4V3H3zm2 12H3v6h6v-2H5v-4zm14 4h-4v2h6v-6h-2v4zm2-16h-6v2h4v4h2V3z"
      }))), 'CropFreeSharp');

      exports.default = _default;
      });

      unwrapExports(CropFreeSharp);

      var CropFreeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19c0 1.1.9 2 2 2h4v-2H5v-4H3v4zM21 5c0-1.1-.9-2-2-2h-4v2h4v4h2V5zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zM21 19v-4h-2v4h-4v2h4c1.1 0 2-.9 2-2z"
      }))), 'CropFreeTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropFreeTwoTone);

      var CropLandscape = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"
      })), 'CropLandscape');

      exports.default = _default;
      });

      unwrapExports(CropLandscape);

      var CropLandscapeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"
      }))), 'CropLandscapeOutlined');

      exports.default = _default;
      });

      unwrapExports(CropLandscapeOutlined);

      var CropLandscapeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-1 12H6c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1z"
      }))), 'CropLandscapeRounded');

      exports.default = _default;
      });

      unwrapExports(CropLandscapeRounded);

      var CropLandscapeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 5H3v14h18V5zm-2 12H5V7h14v10z"
      }))), 'CropLandscapeSharp');

      exports.default = _default;
      });

      unwrapExports(CropLandscapeSharp);

      var CropLandscapeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"
      }))), 'CropLandscapeTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropLandscapeTwoTone);

      var CropOriginal = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zm-5.04-6.71l-2.75 3.54-1.96-2.36L6.5 17h11l-3.54-4.71z"
      })), 'CropOriginal');

      exports.default = _default;
      });

      unwrapExports(CropOriginal);

      var CropOriginalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zm-5.04-6.71l-2.75 3.54-1.96-2.36L6.5 17h11l-3.54-4.71z"
      }))), 'CropOriginalOutlined');

      exports.default = _default;
      });

      unwrapExports(CropOriginalOutlined);

      var CropOriginalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm-4.44-6.19l-2.35 3.02-1.56-1.88c-.2-.25-.58-.24-.78.01l-1.74 2.23c-.26.33-.02.81.39.81h8.98c.41 0 .65-.47.4-.8l-2.55-3.39c-.19-.26-.59-.26-.79 0z"
      }))), 'CropOriginalRounded');

      exports.default = _default;
      });

      unwrapExports(CropOriginalRounded);

      var CropOriginalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-2 16H5V5h14v14zm-5.04-6.71l-2.75 3.54-1.96-2.36L6.5 17h11l-3.54-4.71z"
      }))), 'CropOriginalSharp');

      exports.default = _default;
      });

      unwrapExports(CropOriginalSharp);

      var CropOriginalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M13.96 12.29l-2.75 3.54-1.96-2.36L6.5 17h11z"
      }))), 'CropOriginalTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropOriginalTwoTone);

      var CropOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 15h2V7c0-1.1-.9-2-2-2H9v2h8v8zM7 17V1H5v4H1v2h4v10c0 1.1.9 2 2 2h10v4h2v-4h4v-2H7z"
      }))), 'CropOutlined');

      exports.default = _default;
      });

      unwrapExports(CropOutlined);

      var CropPortrait = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7V5h10v14z"
      })), 'CropPortrait');

      exports.default = _default;
      });

      unwrapExports(CropPortrait);

      var CropPortraitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7V5h10v14z"
      }))), 'CropPortraitOutlined');

      exports.default = _default;
      });

      unwrapExports(CropPortraitOutlined);

      var CropPortraitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'CropPortraitRounded');

      exports.default = _default;
      });

      unwrapExports(CropPortraitRounded);

      var CropPortraitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5v18h14V3zm-2 16H7V5h10v14z"
      }))), 'CropPortraitSharp');

      exports.default = _default;
      });

      unwrapExports(CropPortraitSharp);

      var CropPortraitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7V5h10v14z"
      }))), 'CropPortraitTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropPortraitTwoTone);

      var CropRotate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.47 21.49C4.2 19.93 1.86 16.76 1.5 13H0c.51 6.16 5.66 11 11.95 11 .23 0 .44-.02.66-.03L8.8 20.15l-1.33 1.34zM12.05 0c-.23 0-.44.02-.66.04l3.81 3.81 1.33-1.33C19.8 4.07 22.14 7.24 22.5 11H24c-.51-6.16-5.66-11-11.95-11zM16 14h2V8c0-1.11-.9-2-2-2h-6v2h6v6zm-8 2V4H6v2H4v2h2v8c0 1.1.89 2 2 2h8v2h2v-2h2v-2H8z"
      })), 'CropRotate');

      exports.default = _default;
      });

      unwrapExports(CropRotate);

      var CropRotateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.47 21.49C4.2 19.93 1.86 16.76 1.5 13H0c.51 6.16 5.66 11 11.95 11 .23 0 .44-.02.66-.03L8.8 20.15l-1.33 1.34zM12.05 0c-.23 0-.44.02-.66.04l3.81 3.81 1.33-1.33C19.8 4.07 22.14 7.24 22.5 11H24c-.51-6.16-5.66-11-11.95-11zM16 14h2V8c0-1.11-.9-2-2-2h-6v2h6v6zm-8 2V4H6v2H4v2h2v8c0 1.1.89 2 2 2h8v2h2v-2h2v-2H8z"
      }))), 'CropRotateOutlined');

      exports.default = _default;
      });

      unwrapExports(CropRotateOutlined);

      var CropRotateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 9v5h2V8c0-1.1-.9-2-2-2h-6v2h5c.55 0 1 .45 1 1z"
      }), _react.default.createElement("path", {
        d: "M19 16H9c-.55 0-1-.45-1-1V5c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-.55 0-1 .45-1 1s.45 1 1 1h1v8c0 1.1.9 2 2 2h8v1c0 .55.45 1 1 1s1-.45 1-1v-1h1c.55 0 1-.45 1-1s-.45-1-1-1zM17.66 1.4C15.99.51 13.83-.11 11.39.04l3.81 3.81 1.33-1.33c3.09 1.46 5.34 4.37 5.89 7.86.06.41.44.69.86.62.41-.06.69-.45.62-.86-.6-3.8-2.96-7-6.24-8.74zM7.47 21.49c-3.09-1.46-5.34-4.37-5.89-7.86-.06-.41-.44-.69-.86-.62-.41.06-.69.45-.62.86.6 3.81 2.96 7.01 6.24 8.75 1.67.89 3.83 1.51 6.27 1.36L8.8 20.16l-1.33 1.33z"
      }))), 'CropRotateRounded');

      exports.default = _default;
      });

      unwrapExports(CropRotateRounded);

      var CropRotateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.47 21.49C4.2 19.93 1.86 16.76 1.5 13H0c.51 6.16 5.66 11 11.95 11 .23 0 .44-.02.66-.03L8.8 20.15l-1.33 1.34zM12.05 0c-.23 0-.44.02-.66.04l3.81 3.81 1.33-1.33C19.8 4.07 22.14 7.24 22.5 11H24c-.51-6.16-5.66-11-11.95-11zM16 14h2V6h-8v2h6v6zm-8 2V4H6v2H4v2h2v10h10v2h2v-2h2v-2H8z"
      }))), 'CropRotateSharp');

      exports.default = _default;
      });

      unwrapExports(CropRotateSharp);

      var CropRotateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.95 24c.23 0 .44-.02.66-.03L8.8 20.15l-1.33 1.34C4.2 19.93 1.86 16.76 1.5 13H0c.51 6.16 5.66 11 11.95 11zM12.05 0c-.23 0-.44.02-.66.04l3.81 3.81 1.33-1.33C19.8 4.07 22.14 7.24 22.5 11H24c-.51-6.16-5.66-11-11.95-11zM16 6h-6v2h6v6h2V8c0-1.11-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M18 18h2v-2H8V4H6v2H4v2h2v8c0 1.1.89 2 2 2h8v2h2v-2z"
      }))), 'CropRotateTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropRotateTwoTone);

      var CropRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 15h2V7c0-1.1-.9-2-2-2H9v2h7c.55 0 1 .45 1 1v7zm-9 2c-.55 0-1-.45-1-1V2c0-.55-.45-1-1-1s-1 .45-1 1v3H2c-.55 0-1 .45-1 1s.45 1 1 1h3v10c0 1.1.9 2 2 2h10v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1H8z"
      }))), 'CropRounded');

      exports.default = _default;
      });

      unwrapExports(CropRounded);

      var CropSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 15h2V5H9v2h8v8zM7 17V1H5v4H1v2h4v12h12v4h2v-4h4v-2H7z"
      }))), 'CropSharp');

      exports.default = _default;
      });

      unwrapExports(CropSharp);

      var CropSquare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H6V6h12v12z"
      })), 'CropSquare');

      exports.default = _default;
      });

      unwrapExports(CropSquare);

      var CropSquareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H6V6h12v12z"
      }))), 'CropSquareOutlined');

      exports.default = _default;
      });

      unwrapExports(CropSquareOutlined);

      var CropSquareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-1 14H7c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h10c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      }))), 'CropSquareRounded');

      exports.default = _default;
      });

      unwrapExports(CropSquareRounded);

      var CropSquareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4v16h16V4zm-2 14H6V6h12v12z"
      }))), 'CropSquareSharp');

      exports.default = _default;
      });

      unwrapExports(CropSquareSharp);

      var CropSquareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H6V6h12v12z"
      }))), 'CropSquareTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropSquareTwoTone);

      var CropTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17c0 1.1.9 2 2 2h10v4h2v-4h4v-2H7V1H5v4H1v2h4v10z"
      }), _react.default.createElement("path", {
        d: "M19 15V7c0-1.1-.9-2-2-2H9v2h8v8h2z"
      }))), 'CropTwoTone');

      exports.default = _default;
      });

      unwrapExports(CropTwoTone);

      var Dashboard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 13h8V3H3v10zm0 8h8v-6H3v6zm10 0h8V11h-8v10zm0-18v6h8V3h-8z"
      })), 'Dashboard');

      exports.default = _default;
      });

      unwrapExports(Dashboard);

      var DashboardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5v2h-4V5h4M9 5v6H5V5h4m10 8v6h-4v-6h4M9 17v2H5v-2h4M21 3h-8v6h8V3zM11 3H3v10h8V3zm10 8h-8v10h8V11zm-10 4H3v6h8v-6z"
      }))), 'DashboardOutlined');

      exports.default = _default;
      });

      unwrapExports(DashboardOutlined);

      var DashboardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 13h6c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v8c0 .55.45 1 1 1zm0 8h6c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm10 0h6c.55 0 1-.45 1-1v-8c0-.55-.45-1-1-1h-6c-.55 0-1 .45-1 1v8c0 .55.45 1 1 1zM13 4v4c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1h-6c-.55 0-1 .45-1 1z"
      }))), 'DashboardRounded');

      exports.default = _default;
      });

      unwrapExports(DashboardRounded);

      var DashboardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 13h8V3H3v10zm0 8h8v-6H3v6zm10 0h8V11h-8v10zm0-18v6h8V3h-8z"
      }))), 'DashboardSharp');

      exports.default = _default;
      });

      unwrapExports(DashboardSharp);

      var DashboardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M5 5h4v6H5zM15 13h4v6h-4zM5 17h4v2H5zM15 5h4v2h-4z"
      })), _react.default.createElement("path", {
        d: "M3 13h8V3H3v10zm2-8h4v6H5V5zM13 21h8V11h-8v10zm2-8h4v6h-4v-6zM13 3v6h8V3h-8zm6 4h-4V5h4v2zM3 21h8v-6H3v6zm2-4h4v2H5v-2z"
      }))), 'DashboardTwoTone');

      exports.default = _default;
      });

      unwrapExports(DashboardTwoTone);

      var DataUsage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 2.05v3.03c3.39.49 6 3.39 6 6.92 0 .9-.18 1.75-.48 2.54l2.6 1.53c.56-1.24.88-2.62.88-4.07 0-5.18-3.95-9.45-9-9.95zM12 19c-3.87 0-7-3.13-7-7 0-3.53 2.61-6.43 6-6.92V2.05c-5.06.5-9 4.76-9 9.95 0 5.52 4.47 10 9.99 10 3.31 0 6.24-1.61 8.06-4.09l-2.6-1.53C16.17 17.98 14.21 19 12 19z"
      })), 'DataUsage');

      exports.default = _default;
      });

      unwrapExports(DataUsage);

      var DataUsageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 2.05v3.03c3.39.49 6 3.39 6 6.92 0 .9-.18 1.75-.48 2.54l2.6 1.53c.56-1.24.88-2.62.88-4.07 0-5.18-3.95-9.45-9-9.95zM12 19c-3.87 0-7-3.13-7-7 0-3.53 2.61-6.43 6-6.92V2.05c-5.06.5-9 4.76-9 9.95 0 5.52 4.47 10 9.99 10 3.31 0 6.24-1.61 8.06-4.09l-2.6-1.53C16.17 17.98 14.21 19 12 19z"
      }))), 'DataUsageOutlined');

      exports.default = _default;
      });

      unwrapExports(DataUsageOutlined);

      var DataUsageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 3.87v.02c0 .67.45 1.23 1.08 1.43C16.93 6.21 19 8.86 19 12c0 .52-.06 1.01-.17 1.49-.14.64.12 1.3.69 1.64l.01.01c.86.5 1.98.05 2.21-.91.17-.72.26-1.47.26-2.23 0-4.5-2.98-8.32-7.08-9.57-.95-.29-1.92.44-1.92 1.44zm-2.06 15.05c-2.99-.43-5.42-2.86-5.86-5.84-.54-3.6 1.66-6.77 4.83-7.76.64-.19 1.09-.76 1.09-1.43v-.02c0-1-.97-1.73-1.93-1.44-4.51 1.38-7.66 5.86-6.98 10.96.59 4.38 4.13 7.92 8.51 8.51 3.14.42 6.04-.61 8.13-2.53.74-.68.61-1.89-.26-2.39-.58-.34-1.3-.23-1.8.22-1.47 1.34-3.51 2.05-5.73 1.72z"
      }))), 'DataUsageRounded');

      exports.default = _default;
      });

      unwrapExports(DataUsageRounded);

      var DataUsageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 2.05v3.03c3.39.49 6 3.39 6 6.92 0 .9-.18 1.75-.48 2.54l2.6 1.53c.56-1.24.88-2.62.88-4.07 0-5.18-3.95-9.45-9-9.95zM12 19c-3.87 0-7-3.13-7-7 0-3.53 2.61-6.43 6-6.92V2.05c-5.06.5-9 4.76-9 9.95 0 5.52 4.47 10 9.99 10 3.31 0 6.24-1.61 8.06-4.09l-2.6-1.53C16.17 17.98 14.21 19 12 19z"
      }))), 'DataUsageSharp');

      exports.default = _default;
      });

      unwrapExports(DataUsageSharp);

      var DataUsageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 2.05v3.03c3.39.49 6 3.39 6 6.92 0 .9-.18 1.75-.48 2.54l2.6 1.53c.56-1.24.88-2.62.88-4.07 0-5.18-3.95-9.45-9-9.95zM12 19c-3.87 0-7-3.13-7-7 0-3.53 2.61-6.43 6-6.92V2.05c-5.06.5-9 4.76-9 9.95 0 5.52 4.47 10 9.99 10 3.31 0 6.24-1.61 8.06-4.09l-2.6-1.53C16.17 17.98 14.21 19 12 19z"
      }))), 'DataUsageTwoTone');

      exports.default = _default;
      });

      unwrapExports(DataUsageTwoTone);

      var DateRange = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 11H7v2h2v-2zm4 0h-2v2h2v-2zm4 0h-2v2h2v-2zm2-7h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V9h14v11z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DateRange');

      exports.default = _default;
      });

      unwrapExports(DateRange);

      var DateRangeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 11h2v2H7v-2zm14-5v14c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2l.01-14c0-1.1.88-2 1.99-2h1V2h2v2h8V2h2v2h1c1.1 0 2 .9 2 2zM5 8h14V6H5v2zm14 12V10H5v10h14zm-4-7h2v-2h-2v2zm-4 0h2v-2h-2v2z"
      }))), 'DateRangeOutlined');

      exports.default = _default;
      });

      unwrapExports(DateRangeOutlined);

      var DateRangeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 4h-1V3c0-.55-.45-1-1-1s-1 .45-1 1v1H8V3c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 15c0 .55-.45 1-1 1H6c-.55 0-1-.45-1-1V9h14v10z"
      }), _react.default.createElement("path", {
        d: "M7 11h2v2H7zM11 11h2v2h-2zM15 11h2v2h-2z"
      }))), 'DateRangeRounded');

      exports.default = _default;
      });

      unwrapExports(DateRangeRounded);

      var DateRangeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11H7v2h2v-2zm4 0h-2v2h2v-2zm4 0h-2v2h2v-2zm4-7h-3V2h-2v2H8V2H6v2H3v18h18V4zm-2 16H5V9h14v11z"
      }))), 'DateRangeSharp');

      exports.default = _default;
      });

      unwrapExports(DateRangeSharp);

      var DateRangeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 8h14V6H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 11h2v2H7z"
      }), _react.default.createElement("path", {
        d: "M19 4h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zm0-12H5V6h14v2z"
      }), _react.default.createElement("path", {
        d: "M15 11h2v2h-2zM11 11h2v2h-2z"
      }))), 'DateRangeTwoTone');

      exports.default = _default;
      });

      unwrapExports(DateRangeTwoTone);

      var Dehaze = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 15.5v2h20v-2H2zm0-5v2h20v-2H2zm0-5v2h20v-2H2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Dehaze');

      exports.default = _default;
      });

      unwrapExports(Dehaze);

      var DehazeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 16v2h20v-2H2zm0-5v2h20v-2H2zm0-5v2h20V6H2z"
      }))), 'DehazeOutlined');

      exports.default = _default;
      });

      unwrapExports(DehazeOutlined);

      var DehazeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 17c0 .55.45 1 1 1h18c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1zm0-5c0 .55.45 1 1 1h18c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1zm0-5c0 .55.45 1 1 1h18c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1z"
      }))), 'DehazeRounded');

      exports.default = _default;
      });

      unwrapExports(DehazeRounded);

      var DehazeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 16v2h20v-2H2zm0-5v2h20v-2H2zm0-5v2h20V6H2z"
      }))), 'DehazeSharp');

      exports.default = _default;
      });

      unwrapExports(DehazeSharp);

      var DehazeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 16v2h20v-2H2zm0-5v2h20v-2H2zm0-5v2h20V6H2z"
      }))), 'DehazeTwoTone');

      exports.default = _default;
      });

      unwrapExports(DehazeTwoTone);

      var Delete = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM19 4h-3.5l-1-1h-5l-1 1H5v2h14V4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Delete');

      exports.default = _default;
      });

      unwrapExports(Delete);

      var DeleteForever = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zm2.46-7.12l1.41-1.41L12 12.59l2.12-2.12 1.41 1.41L13.41 14l2.12 2.12-1.41 1.41L12 15.41l-2.12 2.12-1.41-1.41L10.59 14l-2.13-2.12zM15.5 4l-1-1h-5l-1 1H5v2h14V4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DeleteForever');

      exports.default = _default;
      });

      unwrapExports(DeleteForever);

      var DeleteForeverOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.12 10.47L12 12.59l-2.13-2.12-1.41 1.41L10.59 14l-2.12 2.12 1.41 1.41L12 15.41l2.12 2.12 1.41-1.41L13.41 14l2.12-2.12zM15.5 4l-1-1h-5l-1 1H5v2h14V4z"
      }), _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9z"
      }))), 'DeleteForeverOutlined');

      exports.default = _default;
      });

      unwrapExports(DeleteForeverOutlined);

      var DeleteForeverRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v10zm3.17-7.83c.39-.39 1.02-.39 1.41 0L12 12.59l1.42-1.42c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41L13.41 14l1.42 1.42c.39.39.39 1.02 0 1.41-.39.39-1.02.39-1.41 0L12 15.41l-1.42 1.42c-.39.39-1.02.39-1.41 0a.9959.9959 0 0 1 0-1.41L10.59 14l-1.42-1.42c-.39-.38-.39-1.02 0-1.41zM15.5 4l-.71-.71c-.18-.18-.44-.29-.7-.29H9.91c-.26 0-.52.11-.7.29L8.5 4H6c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1h-2.5z"
      }))), 'DeleteForeverRounded');

      exports.default = _default;
      });

      unwrapExports(DeleteForeverRounded);

      var DeleteForeverSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 21h12V7H6v14zm2.46-9.12l1.41-1.41L12 12.59l2.12-2.12 1.41 1.41L13.41 14l2.12 2.12-1.41 1.41L12 15.41l-2.12 2.12-1.41-1.41L10.59 14l-2.13-2.12zM15.5 4l-1-1h-5l-1 1H5v2h14V4h-3.5z"
      }))), 'DeleteForeverSharp');

      exports.default = _default;
      });

      unwrapExports(DeleteForeverSharp);

      var DeleteForeverTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 9H8v10h8V9zm-.47 7.12l-1.41 1.41L12 15.41l-2.12 2.12-1.41-1.41L10.59 14l-2.13-2.12 1.41-1.41L12 12.59l2.12-2.12 1.41 1.41L13.41 14l2.12 2.12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14.12 10.47L12 12.59l-2.13-2.12-1.41 1.41L10.59 14l-2.12 2.12 1.41 1.41L12 15.41l2.12 2.12 1.41-1.41L13.41 14l2.12-2.12zM15.5 4l-1-1h-5l-1 1H5v2h14V4z"
      }), _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9z"
      }))), 'DeleteForeverTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeleteForeverTwoTone);

      var DeleteOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9zm7.5-5l-1-1h-5l-1 1H5v2h14V4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'DeleteOutline');

      exports.default = _default;
      });

      unwrapExports(DeleteOutline);

      var DeleteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 9v10H8V9h8m-1.5-6h-5l-1 1H5v2h14V4h-3.5l-1-1zM18 7H6v12c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7z"
      }))), 'DeleteOutlined');

      exports.default = _default;
      });

      unwrapExports(DeleteOutlined);

      var DeleteOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9zm7.5-5l-1-1h-5l-1 1H5v2h14V4h-3.5z"
      }))), 'DeleteOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(DeleteOutlineOutlined);

      var DeleteOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v10zM9 9h6c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1H9c-.55 0-1-.45-1-1v-8c0-.55.45-1 1-1zm6.5-5l-.71-.71c-.18-.18-.44-.29-.7-.29H9.91c-.26 0-.52.11-.7.29L8.5 4H6c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1h-2.5z"
      }))), 'DeleteOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(DeleteOutlineRounded);

      var DeleteOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 21h12V7H6v14zM8 9h8v10H8V9zm7.5-5l-1-1h-5l-1 1H5v2h14V4h-3.5z"
      }))), 'DeleteOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(DeleteOutlineSharp);

      var DeleteOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9zm7.5-5l-1-1h-5l-1 1H5v2h14V4h-3.5z"
      }))), 'DeleteOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeleteOutlineTwoTone);

      var DeleteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v10zM18 4h-2.5l-.71-.71c-.18-.18-.44-.29-.7-.29H9.91c-.26 0-.52.11-.7.29L8.5 4H6c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'DeleteRounded');

      exports.default = _default;
      });

      unwrapExports(DeleteRounded);

      var DeleteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 21h12V7H6v14zM19 4h-3.5l-1-1h-5l-1 1H5v2h14V4z"
      }))), 'DeleteSharp');

      exports.default = _default;
      });

      unwrapExports(DeleteSharp);

      var DeleteSweep = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 16h4v2h-4zm0-8h7v2h-7zm0 4h6v2h-6zM3 18c0 1.1.9 2 2 2h6c1.1 0 2-.9 2-2V8H3v10zM14 5h-3l-1-1H6L5 5H2v2h12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DeleteSweep');

      exports.default = _default;
      });

      unwrapExports(DeleteSweep);

      var DeleteSweepOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 16h4v2h-4zM15 8h7v2h-7zM15 12h6v2h-6zM3 18c0 1.1.9 2 2 2h6c1.1 0 2-.9 2-2V8H3v10zm2-8h6v8H5v-8zM10 4H6L5 5H2v2h12V5h-3z"
      })), 'DeleteSweepOutlined');

      exports.default = _default;
      });

      unwrapExports(DeleteSweepOutlined);

      var DeleteSweepRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 16h2c.55 0 1 .45 1 1s-.45 1-1 1h-2c-.55 0-1-.45-1-1s.45-1 1-1zm0-8h5c.55 0 1 .45 1 1s-.45 1-1 1h-5c-.55 0-1-.45-1-1s.45-1 1-1zm0 4h4c.55 0 1 .45 1 1s-.45 1-1 1h-4c-.55 0-1-.45-1-1s.45-1 1-1zM3 18c0 1.1.9 2 2 2h6c1.1 0 2-.9 2-2V8H3v10zM13 5h-2l-.71-.71c-.18-.18-.44-.29-.7-.29H6.41c-.26 0-.52.11-.7.29L5 5H3c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1z"
      })), 'DeleteSweepRounded');

      exports.default = _default;
      });

      unwrapExports(DeleteSweepRounded);

      var DeleteSweepSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 16h4v2h-4v-2zm0-8h7v2h-7V8zm0 4h6v2h-6v-2zM3 20h10V8H3v12zM14 5h-3l-1-1H6L5 5H2v2h12V5z"
      })), 'DeleteSweepSharp');

      exports.default = _default;
      });

      unwrapExports(DeleteSweepSharp);

      var DeleteSweepTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 10h6v8H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 16h4v2h-4zM15 8h7v2h-7zM15 12h6v2h-6zM3 18c0 1.1.9 2 2 2h6c1.1 0 2-.9 2-2V8H3v10zm2-8h6v8H5v-8zM10 4H6L5 5H2v2h12V5h-3z"
      })), 'DeleteSweepTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeleteSweepTwoTone);

      var DeleteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 9h8v10H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15.5 4l-1-1h-5l-1 1H5v2h14V4zM6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9z"
      }))), 'DeleteTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeleteTwoTone);

      var DepartureBoard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 1c-2.4 0-4.52 1.21-5.78 3.05.01-.01.01-.02.02-.03C9.84 4 9.42 4 9 4c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22V22c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22v-3.08c3.39-.49 6-3.39 6-6.92 0-3.87-3.13-7-7-7zM4.5 19c-.83 0-1.5-.67-1.5-1.5S3.67 16 4.5 16s1.5.67 1.5 1.5S5.33 19 4.5 19zM3 13V8h6c0 1.96.81 3.73 2.11 5H3zm10.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm2.5-6c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm.5-9H15v5l3.62 2.16.75-1.23-2.87-1.68z"
      })), 'DepartureBoard');

      exports.default = _default;
      });

      unwrapExports(DepartureBoard);

      var DepartureBoardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "5.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "12.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M16 1c-2.39 0-4.49 1.2-5.75 3.02C9.84 4.01 9.43 4 9 4c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22V22c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22v-3.08c3.39-.49 6-3.39 6-6.92 0-3.87-3.13-7-7-7zM9 6h.29c-.09.32-.16.66-.21.99H3.34C3.89 6.46 5.31 6 9 6zM3 8.99h6.08c.16 1.11.57 2.13 1.18 3.01H3V8.99zM15 18c0 .37-.21.62-.34.73l-.29.27H3.63l-.29-.27C3.21 18.62 3 18.37 3 18v-4h9.41c.78.47 1.65.79 2.59.92V18zm1-5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        d: "M16.5 4H15v5l3.62 2.16.75-1.23-2.87-1.68z"
      })), 'DepartureBoardOutlined');

      exports.default = _default;
      });

      unwrapExports(DepartureBoardOutlined);

      var DepartureBoardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.34 1.13c-2.94-.55-5.63.75-7.12 2.92.01-.01.01-.02.02-.03C9.84 4 9.42 4 9 4c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22v1.28c0 .83.67 1.5 1.5 1.5S5 22.33 5 21.5V21h8v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-1.28c.61-.55 1-1.34 1-2.22v-3.08c3.72-.54 6.5-3.98 5.92-7.97-.42-2.9-2.7-5.29-5.58-5.82zM4.5 19c-.83 0-1.5-.67-1.5-1.5S3.67 16 4.5 16s1.5.67 1.5 1.5S5.33 19 4.5 19zM3 13V8h6c0 1.96.81 3.73 2.11 5H3zm10.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm2.5-6c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm-.25-9c-.41 0-.75.34-.75.75v3.68c0 .35.19.68.49.86l2.52 1.51c.34.2.78.09.98-.24.21-.34.1-.79-.25-.99L16.5 8.25v-3.5c0-.41-.34-.75-.75-.75z"
      })), 'DepartureBoardRounded');

      exports.default = _default;
      });

      unwrapExports(DepartureBoardRounded);

      var DepartureBoardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.34 1.13c-2.94-.55-5.63.75-7.12 2.92.01-.01.01-.02.02-.03C9.84 4 9.42 4 9 4c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22V23h3v-2h8v2h3v-2.78c.61-.55 1-1.34 1-2.22v-3.08c3.72-.54 6.5-3.98 5.92-7.97-.42-2.9-2.7-5.29-5.58-5.82zM4.5 19c-.83 0-1.5-.67-1.5-1.5S3.67 16 4.5 16s1.5.67 1.5 1.5S5.33 19 4.5 19zM3 13V8h6c0 1.96.81 3.73 2.11 5H3zm10.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm2.5-6c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm.5-9H15v5l3.62 2.16.75-1.23-2.87-1.68V4z"
      })), 'DepartureBoardSharp');

      exports.default = _default;
      });

      unwrapExports(DepartureBoardSharp);

      var DepartureBoardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.29 6H9c-3.69 0-5.11.46-5.66.99h5.74c.05-.33.12-.67.21-.99zM3 14v4c0 .37.21.62.34.73l.29.27H14.37l.29-.27c.13-.11.34-.36.34-.73v-3.08c-.94-.13-1.81-.45-2.59-.92H3zm2.5 4c-.83 0-1.5-.67-1.5-1.5S4.67 15 5.5 15s1.5.67 1.5 1.5S6.33 18 5.5 18zm8.5-1.5c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5 1.5.67 1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "5.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "12.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M16 1c-2.39 0-4.49 1.2-5.75 3.02C9.84 4.01 9.43 4 9 4c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22V22c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22v-3.08c3.39-.49 6-3.39 6-6.92 0-3.87-3.13-7-7-7zM9 6h.29c-.09.32-.16.66-.21.99H3.34C3.89 6.46 5.31 6 9 6zM3 8.99h6.08c.16 1.11.57 2.13 1.18 3.01H3V8.99zM15 18c0 .37-.21.62-.34.73l-.29.27H3.63l-.29-.27C3.21 18.62 3 18.37 3 18v-4h9.41c.78.47 1.65.79 2.59.92V18zm1-5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        d: "M16.5 4H15v5l3.62 2.16.75-1.23-2.87-1.68z"
      })), 'DepartureBoardTwoTone');

      exports.default = _default;
      });

      unwrapExports(DepartureBoardTwoTone);

      var Description = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm2 16H8v-2h8v2zm0-4H8v-2h8v2zm-3-5V3.5L18.5 9H13z"
      })), 'Description');

      exports.default = _default;
      });

      unwrapExports(Description);

      var DescriptionOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 16h8v2H8zM8 12h8v2H8z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7v5h5v11z"
      }))), 'DescriptionOutlined');

      exports.default = _default;
      });

      unwrapExports(DescriptionOutlined);

      var DescriptionRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.59 2.59c-.38-.38-.89-.59-1.42-.59H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8.83c0-.53-.21-1.04-.59-1.41l-4.82-4.83zM15 18H9c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm0-4H9c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm-2-6V3.5L18.5 9H14c-.55 0-1-.45-1-1z"
      }))), 'DescriptionRounded');

      exports.default = _default;
      });

      unwrapExports(DescriptionRounded);

      var DescriptionSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 2H4v20h16V8l-6-6zm2 16H8v-2h8v2zm0-4H8v-2h8v2zm-3-5V3.5L18.5 9H13z"
      }))), 'DescriptionSharp');

      exports.default = _default;
      });

      unwrapExports(DescriptionSharp);

      var DescriptionTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 4H6v16h12V9h-5V4zm3 14H8v-2h8v2zm0-6v2H8v-2h8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 16h8v2H8zM8 12h8v2H8z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7v5h5v11z"
      }))), 'DescriptionTwoTone');

      exports.default = _default;
      });

      unwrapExports(DescriptionTwoTone);

      var DesktopAccessDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 16c0 1.1-.9 2-2 2h-1l-2-2h3V4H6L4 2h17c1.1 0 2 .9 2 2v12zm-5.5 2l-2-2zm-2.6 0l6 6 1.3-1.3-4.7-4.7-2-2L1.2 1.8 0 3.1l1 1V16c0 1.1.9 2 2 2h7v2H8v2h8v-2h-2v-2h.9zM3 16V6.1l9.9 9.9H3z"
      })), 'DesktopAccessDisabled');

      exports.default = _default;
      });

      unwrapExports(DesktopAccessDisabled);

      var DesktopAccessDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.41 1.69L0 3.1l1 .99V16c0 1.1.89 2 1.99 2H10v2H8v2h8v-2h-2v-2h.9l6 6 1.41-1.41-20.9-20.9zM2.99 16V6.09L12.9 16H2.99zM4.55 2l2 2H21v12h-2.45l2 2h.44c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4.55z"
      }))), 'DesktopAccessDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(DesktopAccessDisabledOutlined);

      var DesktopAccessDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M.31 2c-.39.39-.39 1.02 0 1.41l.69.68V16c0 1.1.9 2 2 2h7v2H9c-.55 0-1 .45-1 1s.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1h-1v-2h.9l5.29 5.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L1.72 2A.9959.9959 0 0 0 .31 2zm2.68 13V6.09L12.9 16H3.99c-.55 0-1-.45-1-1zM4.55 2l2 2H20c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1h-1.45l2 2h.44c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4.55z"
      }))), 'DesktopAccessDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(DesktopAccessDisabledRounded);

      var DesktopAccessDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.41 1.69L0 3.1l1 .99V18h9v2H8v2h8v-2h-2v-2h.9l6 6 1.41-1.41-20.9-20.9zM2.99 16V6.09L12.9 16H2.99zM4.55 2l2 2H21v12h-2.45l2 2h2.44V2z"
      }))), 'DesktopAccessDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(DesktopAccessDisabledSharp);

      var DesktopAccessDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.41 1.69L0 3.1l1 .99V16c0 1.1.89 2 1.99 2H10v2H8v2h8v-2h-2v-2h.9l6 6 1.41-1.41-20.9-20.9zM2.99 16V6.09L12.9 16H2.99zM4.55 2l2 2H21v12h-2.45l2 2h.44c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4.55z"
      }), _react.default.createElement("path", {
        d: "M2.99 6.09V16h9.91zM6.55 4l12 12H21V4z",
        opacity: ".3"
      }))), 'DesktopAccessDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(DesktopAccessDisabledTwoTone);

      var DesktopMac = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7l-2 3v1h8v-1l-2-3h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 12H3V4h18v10z"
      })), 'DesktopMac');

      exports.default = _default;
      });

      unwrapExports(DesktopMac);

      var DesktopMacOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7l-2 3v1h8v-1l-2-3h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 12H3V4h18v10z"
      }))), 'DesktopMacOutlined');

      exports.default = _default;
      });

      unwrapExports(DesktopMacOutlined);

      var DesktopMacRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7l-1.63 2.45c-.44.66.03 1.55.83 1.55h5.6c.8 0 1.28-.89.83-1.55L14 18h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 12H3V5c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v9z"
      })), 'DesktopMacRounded');

      exports.default = _default;
      });

      unwrapExports(DesktopMacRounded);

      var DesktopMacSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 2H1v16h9l-2 3v1h8v-1l-2-3h9V2zm-2 12H3V4h18v10z"
      }))), 'DesktopMacSharp');

      exports.default = _default;
      });

      unwrapExports(DesktopMacSharp);

      var DesktopMacTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 4h18v10H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7l-2 3v1h8v-1l-2-3h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 12H3V4h18v10z"
      }))), 'DesktopMacTwoTone');

      exports.default = _default;
      });

      unwrapExports(DesktopMacTwoTone);

      var DesktopWindows = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v2H8v2h8v-2h-2v-2h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H3V4h18v12z"
      })), 'DesktopWindows');

      exports.default = _default;
      });

      unwrapExports(DesktopWindows);

      var DesktopWindowsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v2H8v2h8v-2h-2v-2h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H3V4h18v12z"
      }))), 'DesktopWindowsOutlined');

      exports.default = _default;
      });

      unwrapExports(DesktopWindowsOutlined);

      var DesktopWindowsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v2H9c-.55 0-1 .45-1 1s.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1h-1v-2h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      })), 'DesktopWindowsRounded');

      exports.default = _default;
      });

      unwrapExports(DesktopWindowsRounded);

      var DesktopWindowsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 2H1v16h9v2H8v2h8v-2h-2v-2h9V2zm-2 14H3V4h18v12z"
      }))), 'DesktopWindowsSharp');

      exports.default = _default;
      });

      unwrapExports(DesktopWindowsSharp);

      var DesktopWindowsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 4h18v12H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v2H8v2h8v-2h-2v-2h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H3V4h18v12z"
      }))), 'DesktopWindowsTwoTone');

      exports.default = _default;
      });

      unwrapExports(DesktopWindowsTwoTone);

      var Details = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 4l9 16 9-16H3zm3.38 2h11.25L12 16 6.38 6z"
      })), 'Details');

      exports.default = _default;
      });

      unwrapExports(Details);

      var DetailsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 4l9 16 9-16H3zm3.38 2h11.25L12 16 6.38 6z"
      }))), 'DetailsOutlined');

      exports.default = _default;
      });

      unwrapExports(DetailsOutlined);

      var DetailsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.84 5.49l7.29 12.96c.38.68 1.36.68 1.74 0l7.29-12.96c.38-.67-.11-1.49-.87-1.49H4.71c-.76 0-1.25.82-.87 1.49zM6.38 6h11.25L12 16 6.38 6z"
      }))), 'DetailsRounded');

      exports.default = _default;
      });

      unwrapExports(DetailsRounded);

      var DetailsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 4l9 16 9-16H3zm3.38 2h11.25L12 16 6.38 6z"
      }))), 'DetailsSharp');

      exports.default = _default;
      });

      unwrapExports(DetailsSharp);

      var DetailsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.38 6L12 16l5.63-10z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 4l9 16 9-16H3zm3.38 2h11.25L12 16 6.38 6z"
      }))), 'DetailsTwoTone');

      exports.default = _default;
      });

      unwrapExports(DetailsTwoTone);

      var DeveloperBoard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 9V7h-2V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2v-2h-2V9h2zm-4 10H4V5h14v14zM6 13h5v4H6zm6-6h4v3h-4zM6 7h5v5H6zm6 4h4v6h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      })), 'DeveloperBoard');

      exports.default = _default;
      });

      unwrapExports(DeveloperBoard);

      var DeveloperBoardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 9V7h-2V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2v-2h-2V9h2zm-4 10H4V5h14v14zM6 13h5v4H6v-4zm6-6h4v3h-4V7zM6 7h5v5H6V7zm6 4h4v6h-4v-6z"
      }))), 'DeveloperBoardOutlined');

      exports.default = _default;
      });

      unwrapExports(DeveloperBoardOutlined);

      var DeveloperBoardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 8c0-.55-.45-1-1-1h-1V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-2h1c.55 0 1-.45 1-1s-.45-1-1-1h-1v-2h1c.55 0 1-.45 1-1s-.45-1-1-1h-1V9h1c.55 0 1-.45 1-1zm-5 11H5c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zM6.5 13h4c.28 0 .5.22.5.5v3c0 .28-.22.5-.5.5h-4c-.28 0-.5-.22-.5-.5v-3c0-.28.22-.5.5-.5zm6-6h3c.28 0 .5.22.5.5v2c0 .28-.22.5-.5.5h-3c-.28 0-.5-.22-.5-.5v-2c0-.28.22-.5.5-.5zm-6 0h4c.28 0 .5.22.5.5v4c0 .28-.22.5-.5.5h-4c-.28 0-.5-.22-.5-.5v-4c0-.28.22-.5.5-.5zm6 4h3c.28 0 .5.22.5.5v5c0 .28-.22.5-.5.5h-3c-.28 0-.5-.22-.5-.5v-5c0-.28.22-.5.5-.5z"
      })), 'DeveloperBoardRounded');

      exports.default = _default;
      });

      unwrapExports(DeveloperBoardRounded);

      var DeveloperBoardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 9V7h-2V3H2v18h18v-4h2v-2h-2v-2h2v-2h-2V9h2zm-4 10H4V5h14v14zM6 13h5v4H6v-4zm6-6h4v3h-4V7zM6 7h5v5H6V7zm6 4h4v6h-4v-6z"
      }))), 'DeveloperBoardSharp');

      exports.default = _default;
      });

      unwrapExports(DeveloperBoardSharp);

      var DeveloperBoardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 19h14V5H4v14zm8-12h4v3h-4V7zm0 4h4v6h-4v-6zM6 7h5v5H6V7zm0 6h5v4H6v-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 13h5v4H6zM6 7h5v5H6zM12 7h4v3h-4zM12 11h4v6h-4z"
      }), _react.default.createElement("path", {
        d: "M22 9V7h-2V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2v-2h-2V9h2zm-4 10H4V5h14v14z"
      }))), 'DeveloperBoardTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeveloperBoardTwoTone);

      var DeveloperMode = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 5h10v2h2V3c0-1.1-.9-1.99-2-1.99L7 1c-1.1 0-2 .9-2 2v4h2V5zm8.41 11.59L20 12l-4.59-4.59L14 8.83 17.17 12 14 15.17l1.41 1.42zM10 15.17L6.83 12 10 8.83 8.59 7.41 4 12l4.59 4.59L10 15.17zM17 19H7v-2H5v4c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2v-4h-2v2z"
      })), 'DeveloperMode');

      exports.default = _default;
      });

      unwrapExports(DeveloperMode);

      var DeveloperModeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v2h2V3c0-1.1-.9-1.99-2-1.99L7 1c-1.1 0-2 .9-2 2v4h2V5zm8.41 11.59L20 12l-4.59-4.59L14 8.83 17.17 12 14 15.17l1.41 1.42zM10 15.17L6.83 12 10 8.83 8.59 7.41 4 12l4.59 4.59L10 15.17zM17 19H7v-2H5v4c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2v-4h-2v2z"
      }))), 'DeveloperModeOutlined');

      exports.default = _default;
      });

      unwrapExports(DeveloperModeOutlined);

      var DeveloperModeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v1c0 .55.45 1 1 1s1-.45 1-1V3c0-1.1-.9-1.99-2-1.99L7 1c-1.1 0-2 .9-2 2v3c0 .55.45 1 1 1s1-.45 1-1V5zm9.12 10.88l3.17-3.17c.39-.39.39-1.02 0-1.41l-3.17-3.17c-.39-.39-1.03-.39-1.42 0-.39.39-.39 1.02 0 1.41L17.17 12l-2.47 2.47c-.39.39-.39 1.02 0 1.41.39.39 1.03.39 1.42 0zm-6.83-1.42L6.83 12l2.46-2.46c.39-.39.39-1.02 0-1.41-.39-.39-1.03-.39-1.42 0L4.7 11.3c-.39.39-.39 1.02 0 1.41l3.17 3.17c.39.39 1.03.39 1.42 0 .4-.39.39-1.03 0-1.42zM17 19H7v-1c0-.55-.45-1-1-1s-1 .45-1 1v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2v-3c0-.55-.45-1-1-1s-1 .45-1 1v1z"
      }))), 'DeveloperModeRounded');

      exports.default = _default;
      });

      unwrapExports(DeveloperModeRounded);

      var DeveloperModeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v2h2V1.01L5 1v6h2V5zm8.41 11.59L20 12l-4.59-4.59L14 8.83 17.17 12 14 15.17l1.41 1.42zM10 15.17L6.83 12 10 8.83 8.59 7.41 4 12l4.59 4.59L10 15.17zM17 19H7v-2H5v6h14v-6h-2v2z"
      }))), 'DeveloperModeSharp');

      exports.default = _default;
      });

      unwrapExports(DeveloperModeSharp);

      var DeveloperModeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v2h2V3c0-1.1-.9-1.99-2-1.99L7 1c-1.1 0-2 .9-2 2v4h2V5zm8.41 11.59L20 12l-4.59-4.59L14 8.83 17.17 12 14 15.17l1.41 1.42zM10 15.17L6.83 12 10 8.83 8.59 7.41 4 12l4.59 4.59L10 15.17zM17 19H7v-2H5v4c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2v-4h-2v2z"
      }))), 'DeveloperModeTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeveloperModeTwoTone);

      var DeviceHub = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 16l-4-4V8.82C14.16 8.4 15 7.3 15 6c0-1.66-1.34-3-3-3S9 4.34 9 6c0 1.3.84 2.4 2 2.82V12l-4 4H3v5h5v-3.05l4-4.2 4 4.2V21h5v-5h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DeviceHub');

      exports.default = _default;
      });

      unwrapExports(DeviceHub);

      var DeviceHubOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 16l-4-4V8.82C14.16 8.4 15 7.3 15 6c0-1.66-1.34-3-3-3S9 4.34 9 6c0 1.3.84 2.4 2 2.82V12l-4 4H3v5h5v-3.05l4-4.2 4 4.2V21h5v-5h-4z"
      }))), 'DeviceHubOutlined');

      exports.default = _default;
      });

      unwrapExports(DeviceHubOutlined);

      var DeviceHubRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 16l-4-4V8.82c1.35-.49 2.26-1.89 1.93-3.46-.25-1.18-1.23-2.12-2.42-2.32C10.63 2.73 9 4.17 9 6c0 1.3.84 2.4 2 2.82V12l-4 4H4c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-2.05l4-4.2 4 4.2V20c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1h-3z"
      })), 'DeviceHubRounded');

      exports.default = _default;
      });

      unwrapExports(DeviceHubRounded);

      var DeviceHubSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 16l-4-4V8.82C14.16 8.4 15 7.3 15 6c0-1.66-1.34-3-3-3S9 4.34 9 6c0 1.3.84 2.4 2 2.82V12l-4 4H3v5h5v-3.05l4-4.2 4 4.2V21h5v-5h-4z"
      }))), 'DeviceHubSharp');

      exports.default = _default;
      });

      unwrapExports(DeviceHubSharp);

      var DeviceHubTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 16l-4-4V8.82C14.16 8.4 15 7.3 15 6c0-1.66-1.34-3-3-3S9 4.34 9 6c0 1.3.84 2.4 2 2.82V12l-4 4H3v5h5v-3.05l4-4.2 4 4.2V21h5v-5h-4z"
      }))), 'DeviceHubTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeviceHubTwoTone);

      var Devices = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6zm19 2h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      })), 'Devices');

      exports.default = _default;
      });

      unwrapExports(Devices);

      var DevicesOther = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 6h18V4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V6zm10 6H9v1.78c-.61.55-1 1.33-1 2.22s.39 1.67 1 2.22V20h4v-1.78c.61-.55 1-1.34 1-2.22s-.39-1.67-1-2.22V12zm-2 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM22 8h-6c-.5 0-1 .5-1 1v10c0 .5.5 1 1 1h6c.5 0 1-.5 1-1V9c0-.5-.5-1-1-1zm-1 10h-4v-8h4v8z"
      })), 'DevicesOther');

      exports.default = _default;
      });

      unwrapExports(DevicesOther);

      var DevicesOtherOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 6h18V4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V6zm10 6H9v1.78c-.61.55-1 1.33-1 2.22 0 .89.39 1.67 1 2.22V20h4v-1.78c.61-.55 1-1.34 1-2.22s-.39-1.67-1-2.22V12zm-2 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM22 8h-6c-.5 0-1 .5-1 1v10c0 .5.5 1 1 1h6c.5 0 1-.5 1-1V9c0-.5-.5-1-1-1zm-1 10h-4v-8h4v8z"
      }))), 'DevicesOtherOutlined');

      exports.default = _default;
      });

      unwrapExports(DevicesOtherOutlined);

      var DevicesOtherRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 7c0-.55.45-1 1-1h16c.55 0 1-.45 1-1s-.45-1-1-1H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V7zm9 5h-2c-.55 0-1 .45-1 1v.78c-.61.55-1 1.33-1 2.22 0 .89.39 1.67 1 2.22V19c0 .55.45 1 1 1h2c.55 0 1-.45 1-1v-.78c.61-.55 1-1.34 1-2.22s-.39-1.67-1-2.22V13c0-.55-.45-1-1-1zm-1 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM22 8h-6c-.5 0-1 .5-1 1v10c0 .5.5 1 1 1h6c.5 0 1-.5 1-1V9c0-.5-.5-1-1-1zm-1 10h-4v-8h4v8z"
      })), 'DevicesOtherRounded');

      exports.default = _default;
      });

      unwrapExports(DevicesOtherRounded);

      var DevicesOtherSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 6h18V4H1v16h6v-2H3V6zm10 6H9v1.78c-.61.55-1 1.33-1 2.22 0 .89.39 1.67 1 2.22V20h4v-1.78c.61-.55 1-1.34 1-2.22s-.39-1.67-1-2.22V12zm-2 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM23 8h-8v12h8V8zm-2 10h-4v-8h4v8z"
      }))), 'DevicesOtherSharp');

      exports.default = _default;
      });

      unwrapExports(DevicesOtherSharp);

      var DevicesOtherTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 10h4v8h-4z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "16",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 6h18V4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V6z"
      }), _react.default.createElement("path", {
        d: "M22 8h-6c-.5 0-1 .5-1 1v10c0 .5.5 1 1 1h6c.5 0 1-.5 1-1V9c0-.5-.5-1-1-1zm-1 10h-4v-8h4v8zM13 12H9v1.78c-.61.55-1 1.33-1 2.22s.39 1.67 1 2.22V20h4v-1.78c.61-.55 1-1.34 1-2.22s-.39-1.67-1-2.22V12zm-2 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'DevicesOtherTwoTone');

      exports.default = _default;
      });

      unwrapExports(DevicesOtherTwoTone);

      var DevicesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6zm19 2h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      }))), 'DevicesOutlined');

      exports.default = _default;
      });

      unwrapExports(DevicesOutlined);

      var DevicesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 7c0-.55.45-1 1-1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-1.1 0-2 .9-2 2v11h-.5c-.83 0-1.5.67-1.5 1.5S.67 20 1.5 20H14v-3H4V7zm19 1h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      }))), 'DevicesRounded');

      exports.default = _default;
      });

      unwrapExports(DevicesRounded);

      var DevicesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h18V4H2v13H0v3h14v-3H4V6zm20 2h-8v12h8V8zm-2 9h-4v-7h4v7z"
      }))), 'DevicesSharp');

      exports.default = _default;
      });

      unwrapExports(DevicesSharp);

      var DevicesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 10h4v7h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M23 8h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      }), _react.default.createElement("path", {
        d: "M4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6z"
      }))), 'DevicesTwoTone');

      exports.default = _default;
      });

      unwrapExports(DevicesTwoTone);

      var DeviceUnknown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14zM12 6.72c-1.96 0-3.5 1.52-3.5 3.47h1.75c0-.93.82-1.75 1.75-1.75s1.75.82 1.75 1.75c0 1.75-2.63 1.57-2.63 4.45h1.76c0-1.96 2.62-2.19 2.62-4.45 0-1.96-1.54-3.47-3.5-3.47zm-.88 8.8h1.76v1.76h-1.76z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DeviceUnknown');

      exports.default = _default;
      });

      unwrapExports(DeviceUnknown);

      var DeviceUnknownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14zM12 6.72c-1.96 0-3.5 1.52-3.5 3.47h1.75c0-.93.82-1.75 1.75-1.75s1.75.82 1.75 1.75c0 1.75-2.63 1.57-2.63 4.45h1.76c0-1.96 2.62-2.19 2.62-4.45 0-1.96-1.54-3.47-3.5-3.47zM11 16h2v2h-2v-2z"
      }))), 'DeviceUnknownOutlined');

      exports.default = _default;
      });

      unwrapExports(DeviceUnknownOutlined);

      var DeviceUnknownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      }), _react.default.createElement("path", {
        d: "M11 16h2v2h-2zM9.52 10.19h.13c.33 0 .59-.23.7-.54.24-.69.91-1.21 1.66-1.21.93 0 1.75.82 1.75 1.75 0 1.32-1.49 1.55-2.23 2.82h-.01c-.08.14-.14.29-.2.45-.01.02-.02.03-.02.05-.01.02-.01.04-.01.05-.1.31-.16.66-.16 1.08h1.76c0-.25.04-.47.12-.67.54-1.47 2.77-1.86 2.48-4.18-.19-1.55-1.43-2.84-2.98-3.04-1.77-.23-3.29.78-3.81 2.3-.2.56.23 1.14.82 1.14z"
      })), 'DeviceUnknownRounded');

      exports.default = _default;
      });

      unwrapExports(DeviceUnknownRounded);

      var DeviceUnknownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H5v22h14V1zm-2 18H7V5h10v14zM12 6.72c-1.96 0-3.5 1.52-3.5 3.47h1.75c0-.93.82-1.75 1.75-1.75s1.75.82 1.75 1.75c0 1.75-2.63 1.57-2.63 4.45h1.76c0-1.96 2.62-2.19 2.62-4.45 0-1.96-1.54-3.47-3.5-3.47zM11 16h2v2h-2v-2z"
      }))), 'DeviceUnknownSharp');

      exports.default = _default;
      });

      unwrapExports(DeviceUnknownSharp);

      var DeviceUnknownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 19h10V5H7v14zm6-1h-2v-2h2v2zM12 6.72c1.96 0 3.5 1.51 3.5 3.47 0 2.26-2.62 2.49-2.62 4.45h-1.76c0-2.88 2.63-2.7 2.63-4.45 0-.93-.82-1.75-1.75-1.75s-1.75.82-1.75 1.75H8.5c0-1.95 1.54-3.47 3.5-3.47z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 16h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      }), _react.default.createElement("path", {
        d: "M12 8.44c.93 0 1.75.82 1.75 1.75 0 1.75-2.63 1.57-2.63 4.45h1.76c0-1.96 2.62-2.19 2.62-4.45 0-1.96-1.54-3.47-3.5-3.47s-3.5 1.52-3.5 3.47h1.75c0-.93.82-1.75 1.75-1.75z"
      }))), 'DeviceUnknownTwoTone');

      exports.default = _default;
      });

      unwrapExports(DeviceUnknownTwoTone);

      var DialerSip = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 3h-1v5h1V3zm-2 2h-2V4h2V3h-3v3h2v1h-2v1h3V5zm3-2v5h1V6h2V3h-3zm2 2h-1V4h1v1zm0 10.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.01.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.27-.26.35-.65.24-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1z"
      })), 'DialerSip');

      exports.default = _default;
      });

      unwrapExports(DialerSip);

      var DialerSipOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 3h1v5h-1zM15 5h-2V4h2V3h-3v3h2v1h-2v1h3zM18 3v5h1V6h2V3h-3zm2 2h-1V4h1v1z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.7.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.27-.26.35-.65.24-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.59-.35-3.8-.75l1.2-1.2c.85.24 1.71.39 2.59.45v1.5z"
      }))), 'DialerSipOutlined');

      exports.default = _default;
      });

      unwrapExports(DialerSipOutlined);

      var DialerSipRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 8c.28 0 .5-.22.5-.5v-4c0-.28-.22-.5-.5-.5s-.5.22-.5.5v4c0 .28.22.5.5.5zM12.5 7c-.28 0-.5.22-.5.5s.22.5.5.5h1.95c.3 0 .55-.25.55-.55v-1.9c0-.3-.25-.55-.55-.55H13V4h1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5h-1.95c-.3 0-.55.25-.55.55v1.89c0 .31.25.56.55.56H14v1h-1.5zM20.45 3h-1.89c-.31 0-.56.25-.56.55V7.5c0 .28.22.5.5.5s.5-.22.5-.5V6h1.45c.3 0 .55-.25.55-.55v-1.9c0-.3-.25-.55-.55-.55zM20 5h-1V4h1v1z"
      }), _react.default.createElement("path", {
        d: "M19.21 15.27l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.04.57-1.64l-.29-2.52c-.11-1.01-.97-1.78-1.98-1.78H5.02c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1-.76-1.86-1.77-1.97z"
      }))), 'DialerSipRounded');

      exports.default = _default;
      });

      unwrapExports(DialerSipRounded);

      var DialerSipSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 3h1v5h-1zM15 5h-2V4h2V3h-3v3h2v1h-2v1h3zM18 3v5h1V6h2V3h-3zm2 2h-1V4h1v1z"
      }), _react.default.createElement("path", {
        d: "M21 15.46l-5.27-.61-2.52 2.52c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51z"
      }))), 'DialerSipSharp');

      exports.default = _default;
      });

      unwrapExports(DialerSipSharp);

      var DialerSipTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.2 18.21c1.2.41 2.48.67 3.8.75v-1.5c-.88-.06-1.75-.22-2.59-.45l-1.21 1.2zM6.54 5h-1.5c.09 1.32.35 2.59.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 3h1v5h-1zM12 7v1h3V5h-2V4h2V3h-3v3h2v1zM21 3h-3v5h1V6h2V3zm-1 2h-1V4h1v1z"
      }), _react.default.createElement("path", {
        d: "M21 16.5c0-.55-.45-1-1-1-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.7.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.27-.26.35-.65.24-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.59-.35-3.8-.75l1.2-1.2c.85.24 1.71.39 2.59.45v1.5z"
      }))), 'DialerSipTwoTone');

      exports.default = _default;
      });

      unwrapExports(DialerSipTwoTone);

      var Dialpad = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 19c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'Dialpad');

      exports.default = _default;
      });

      unwrapExports(Dialpad);

      var DialpadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 19c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DialpadOutlined');

      exports.default = _default;
      });

      unwrapExports(DialpadOutlined);

      var DialpadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 19c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DialpadRounded');

      exports.default = _default;
      });

      unwrapExports(DialpadRounded);

      var DialpadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 19c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DialpadSharp');

      exports.default = _default;
      });

      unwrapExports(DialpadSharp);

      var DialpadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 7c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM20 15c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zM12 23c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM6 5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM18 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM6 11c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM12 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM12 11c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM12 5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }))), 'DialpadTwoTone');

      exports.default = _default;
      });

      unwrapExports(DialpadTwoTone);

      var Directions = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.71 11.29l-9-9a.9959.9959 0 0 0-1.41 0l-9 9c-.39.39-.39 1.02 0 1.41l9 9c.39.39 1.02.39 1.41 0l9-9c.39-.38.39-1.01 0-1.41zM14 14.5V12h-4v3H8v-4c0-.55.45-1 1-1h5V7.5l3.5 3.5-3.5 3.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Directions');

      exports.default = _default;
      });

      unwrapExports(Directions);

      var DirectionsBike = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5zm5.8-10l2.4-2.4.8.8c1.3 1.3 3 2.1 5.1 2.1V9c-1.5 0-2.7-.6-3.6-1.5l-1.9-1.9c-.5-.4-1-.6-1.6-.6s-1.1.2-1.4.6L7.8 8.4c-.4.4-.6.9-.6 1.4 0 .6.2 1.1.6 1.4L11 14v5h2v-6.2l-2.2-2.3zM19 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5z"
      })), 'DirectionsBike');

      exports.default = _default;
      });

      unwrapExports(DirectionsBike);

      var DirectionsBikeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5zm5.8-10l2.4-2.4.8.8c1.3 1.3 3 2.1 5.1 2.1V9c-1.5 0-2.7-.6-3.6-1.5l-1.9-1.9c-.5-.4-1-.6-1.6-.6s-1.1.2-1.4.6L7.8 8.4c-.4.4-.6.9-.6 1.4 0 .6.2 1.1.6 1.4L11 14v5h2v-6.2l-2.2-2.3zM19 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5z"
      })), 'DirectionsBikeOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsBikeOutlined);

      var DirectionsBikeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5zm5.8-10l2.4-2.4.8.8c1.06 1.06 2.38 1.78 3.96 2.02.6.09 1.14-.39 1.14-1 0-.49-.37-.91-.85-.99-1.11-.18-2.02-.71-2.75-1.43l-1.9-1.9c-.5-.4-1-.6-1.6-.6s-1.1.2-1.4.6L7.8 8.4c-.4.4-.6.9-.6 1.4 0 .6.2 1.1.6 1.4L11 14v4c0 .55.45 1 1 1s1-.45 1-1v-4.4c0-.52-.2-1.01-.55-1.38L10.8 10.5zM19 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5z"
      })), 'DirectionsBikeRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsBikeRounded);

      var DirectionsBikeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5zm5.8-10l2.4-2.4.8.8c1.3 1.3 3 2.1 5.1 2.1V9c-1.5 0-2.7-.6-3.6-1.5l-1.9-1.9c-.5-.4-1-.6-1.6-.6s-1.1.2-1.4.6L6.31 9.9 11 14v5h2v-6.2l-2.2-2.3zM19 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5z"
      })), 'DirectionsBikeSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsBikeSharp);

      var DirectionsBikeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5 22c2.8 0 5-2.2 5-5s-2.2-5-5-5-5 2.2-5 5 2.2 5 5 5zm0-8.5c1.9 0 3.5 1.6 3.5 3.5S6.9 20.5 5 20.5 1.5 18.9 1.5 17s1.6-3.5 3.5-3.5z"
      }), _react.default.createElement("path", {
        d: "M7.8 11.2L11 14v5h2v-6.2l-2.2-2.3 2.4-2.4.8.8c1.3 1.3 3 2.1 5.1 2.1V9c-1.5 0-2.7-.6-3.6-1.5l-1.9-1.9c-.5-.4-1-.6-1.6-.6s-1.1.2-1.4.6L7.8 8.4c-.4.4-.6.9-.6 1.4 0 .6.2 1.1.6 1.4z"
      }), _react.default.createElement("path", {
        d: "M19 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5z"
      })), 'DirectionsBikeTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsBikeTwoTone);

      var DirectionsBoat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 21c-1.39 0-2.78-.47-4-1.32-2.44 1.71-5.56 1.71-8 0C6.78 20.53 5.39 21 4 21H2v2h2c1.38 0 2.74-.35 4-.99 2.52 1.29 5.48 1.29 8 0 1.26.65 2.62.99 4 .99h2v-2h-2zM3.95 19H4c1.6 0 3.02-.88 4-2 .98 1.12 2.4 2 4 2s3.02-.88 4-2c.98 1.12 2.4 2 4 2h.05l1.89-6.68c.08-.26.06-.54-.06-.78s-.34-.42-.6-.5L20 10.62V6c0-1.1-.9-2-2-2h-3V1H9v3H6c-1.1 0-2 .9-2 2v4.62l-1.29.42c-.26.08-.48.26-.6.5s-.15.52-.06.78L3.95 19zM6 6h12v3.97L12 8 6 9.97V6z"
      })), 'DirectionsBoat');

      exports.default = _default;
      });

      unwrapExports(DirectionsBoat);

      var DirectionsBoatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3v1h-2V3h2m-1 7.11l5.38 1.77 2.39.78-1.12 3.97c-.54-.3-.94-.71-1.14-.94L16 13.96l-1.51 1.72c-.34.4-1.28 1.32-2.49 1.32s-2.15-.92-2.49-1.32L8 13.96l-1.51 1.72c-.2.23-.6.63-1.14.93l-1.13-3.96 2.4-.79L12 10.11M15 1H9v3H6c-1.1 0-2 .9-2 2v4.62l-1.29.42c-.26.08-.48.26-.6.5s-.15.52-.06.78L3.95 19H4c1.6 0 3.02-.88 4-2 .98 1.12 2.4 2 4 2s3.02-.88 4-2c.98 1.12 2.4 2 4 2h.05l1.89-6.68c.08-.26.06-.54-.06-.78s-.34-.42-.6-.5L20 10.62V6c0-1.1-.9-2-2-2h-3V1zM6 9.97V6h12v3.97L12 8 6 9.97zm10 9.71c-1.22.85-2.61 1.28-4 1.28s-2.78-.43-4-1.28C6.78 20.53 5.39 21 4 21H2v2h2c1.38 0 2.74-.35 4-.99 1.26.64 2.63.97 4 .97s2.74-.32 4-.97c1.26.65 2.62.99 4 .99h2v-2h-2c-1.39 0-2.78-.47-4-1.32z"
      })), 'DirectionsBoatOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsBoatOutlined);

      var DirectionsBoatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 21c-1.29 0-2.58-.41-3.74-1.14-.16-.1-.37-.1-.53 0-2.31 1.47-5.16 1.47-7.47 0-.16-.1-.37-.1-.53 0C6.58 20.59 5.29 21 4 21H3c-.55 0-1 .45-1 1s.45 1 1 1h1c1.38 0 2.74-.35 4-.99 2.52 1.29 5.48 1.29 8 0 1.26.65 2.62.99 4 .99h1c.55 0 1-.45 1-1s-.45-1-1-1h-1zM3.95 19H4c1.42 0 2.7-.7 3.66-1.64.19-.18.5-.18.69 0C9.3 18.3 10.58 19 12 19s2.7-.7 3.66-1.64c.19-.19.49-.19.69 0C17.3 18.3 18.58 19 20 19h.05l1.89-6.68c.08-.26.06-.54-.06-.78s-.34-.42-.6-.5L20 10.62V6c0-1.1-.9-2-2-2h-3V2c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v2H6c-1.1 0-2 .9-2 2v4.62l-1.29.42c-.26.08-.48.26-.6.5s-.15.52-.06.78L3.95 19zM7 6h10c.55 0 1 .45 1 1v2.97L12.62 8.2c-.41-.13-.84-.13-1.25 0L6 9.97V7c0-.55.45-1 1-1z"
      })), 'DirectionsBoatRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsBoatRounded);

      var DirectionsBoatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 21c-1.39 0-2.78-.47-4-1.32-2.44 1.71-5.56 1.71-8 0C6.78 20.53 5.39 21 4 21H2v2h2c1.38 0 2.74-.35 4-.99 2.52 1.29 5.48 1.29 8 0 1.26.65 2.62.99 4 .99h2v-2h-2zM3.95 19H4c1.6 0 3.02-.88 4-2 .98 1.12 2.4 2 4 2s3.02-.88 4-2c.98 1.12 2.4 2 4 2h.05l2.18-7.65-2.23-.73V4h-5V1H9v3H4v6.62l-2.23.73L3.95 19zM6 6h12v3.97L12 8 6 9.97V6z"
      })), 'DirectionsBoatSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsBoatSharp);

      var DirectionsBoatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.49 15.68L8 13.96l1.51 1.72c.34.4 1.28 1.32 2.49 1.32 1.21 0 2.15-.92 2.49-1.32L16 13.96l1.51 1.72c.2.23.6.64 1.14.94l1.12-3.97-2.39-.78L12 10.11l-5.38 1.77-2.4.79 1.13 3.96c.55-.31.94-.72 1.14-.95zM11 3h2v1h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3.95 19H4c1.6 0 3.02-.88 4-2 .98 1.12 2.4 2 4 2s3.02-.88 4-2c.98 1.12 2.4 2 4 2h.05l1.89-6.68c.08-.26.06-.54-.06-.78s-.34-.42-.6-.5L20 10.62V6c0-1.1-.9-2-2-2h-3V1H9v3H6c-1.1 0-2 .9-2 2v4.62l-1.29.42c-.26.08-.48.26-.6.5s-.15.52-.06.78L3.95 19zM11 3h2v1h-2V3zM6 6h12v3.97L12 8 6 9.97V6zm.62 5.87L12 10.11l5.38 1.77 2.39.78-1.12 3.97c-.54-.3-.94-.71-1.14-.94L16 13.96l-1.51 1.72c-.34.4-1.28 1.32-2.49 1.32-1.21 0-2.15-.92-2.49-1.32L8 13.96l-1.51 1.72c-.2.23-.6.63-1.14.93l-1.13-3.96 2.4-.78zM8 22.01c1.26.64 2.63.97 4 .97s2.74-.32 4-.97c1.26.65 2.62.99 4 .99h2v-2h-2c-1.39 0-2.78-.47-4-1.32-1.22.85-2.61 1.28-4 1.28s-2.78-.43-4-1.28C6.78 20.53 5.39 21 4 21H2v2h2c1.38 0 2.74-.35 4-.99z"
      })), 'DirectionsBoatTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsBoatTwoTone);

      var DirectionsBus = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 16c0 .88.39 1.67 1 2.22V20c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22V6c0-3.5-3.58-4-8-4s-8 .5-8 4v10zm3.5 1c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6H6V6h12v5z"
      })), 'DirectionsBus');

      exports.default = _default;
      });

      unwrapExports(DirectionsBus);

      var DirectionsBusOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22V20c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22V6c0-3.5-3.58-4-8-4zm5.66 2.99H6.34C6.89 4.46 8.31 4 12 4s5.11.46 5.66.99zm.34 2V10H6V6.99h12zm-.34 9.74l-.29.27H6.63l-.29-.27C6.21 16.62 6 16.37 6 16v-4h12v4c0 .37-.21.62-.34.73z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsBusOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsBusOutlined);

      var DirectionsBusRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 16c0 .88.39 1.67 1 2.22v1.28c0 .83.67 1.5 1.5 1.5S8 20.33 8 19.5V19h8v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-1.28c.61-.55 1-1.34 1-2.22V6c0-3.5-3.58-4-8-4s-8 .5-8 4v10zm3.5 1c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6H6V6h12v5z"
      })), 'DirectionsBusRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsBusRounded);

      var DirectionsBusSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 16c0 .88.39 1.67 1 2.22V21h3v-2h8v2h3v-2.78c.61-.55 1-1.34 1-2.22V6c0-3.5-3.58-4-8-4s-8 .5-8 4v10zm3.5 1c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6H6V6h12v5z"
      })), 'DirectionsBusSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsBusSharp);

      var DirectionsBusTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.37 17l.29-.27c.13-.11.34-.36.34-.73v-4H6v4c0 .37.21.62.34.73l.29.27H17.37zM8.5 16c-.83 0-1.5-.67-1.5-1.5S7.67 13 8.5 13s1.5.67 1.5 1.5S9.33 16 8.5 16zm5.5-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5zM12 4c-3.69 0-5.11.46-5.66.99h11.31C17.11 4.46 15.69 4 12 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 21h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22V6c0-3.5-3.58-4-8-4s-8 .5-8 4v10c0 .88.39 1.67 1 2.22V20c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1zM12 4c3.69 0 5.11.46 5.66.99H6.34C6.89 4.46 8.31 4 12 4zM6 6.99h12V10H6V6.99zM8 17H6.63l-.29-.27C6.21 16.62 6 16.37 6 16v-4h12v4c0 .37-.21.62-.34.73l-.29.27H8z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsBusTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsBusTwoTone);

      var DirectionsCar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5h-11c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.5 16c-.83 0-1.5-.67-1.5-1.5S5.67 13 6.5 13s1.5.67 1.5 1.5S7.33 16 6.5 16zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 11l1.5-4.5h11L19 11H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DirectionsCar');

      exports.default = _default;
      });

      unwrapExports(DirectionsCar);

      var DirectionsCarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5h-11c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 7h10.29l1.08 3.11H5.77L6.85 7zM19 17H5v-5h14v5z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsCarOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsCarOutlined);

      var DirectionsCarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5h-11c-.66 0-1.21.42-1.42 1.01l-1.97 5.67c-.07.21-.11.43-.11.66v7.16c0 .83.67 1.5 1.5 1.5S6 20.33 6 19.5V19h12v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-7.16c0-.22-.04-.45-.11-.66l-1.97-5.67zM6.5 16c-.83 0-1.5-.67-1.5-1.5S5.67 13 6.5 13s1.5.67 1.5 1.5S7.33 16 6.5 16zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 11l1.27-3.82c.14-.4.52-.68.95-.68h9.56c.43 0 .81.28.95.68L19 11H5z"
      })), 'DirectionsCarRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsCarRounded);

      var DirectionsCarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.58 5H5.43L3 12v9h3v-2h12v2h3v-9l-2.42-7zM6.5 16c-.83 0-1.5-.67-1.5-1.5S5.67 13 6.5 13s1.5.67 1.5 1.5S7.33 16 6.5 16zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 11l1.5-4.5h11L19 11H5z"
      })), 'DirectionsCarSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsCarSharp);

      var DirectionsCarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 17h14v-5H5v5zm11.5-4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-9 0c.83 0 1.5.67 1.5 1.5S8.33 16 7.5 16 6 15.33 6 14.5 6.67 13 7.5 13z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5h-11c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 7h10.29l1.08 3.11H5.77L6.85 7zM19 17H5v-5h14v5z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsCarTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsCarTwoTone);

      var DirectionsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22.43 10.59l-9.01-9.01c-.75-.75-2.07-.76-2.83 0l-9 9c-.78.78-.78 2.04 0 2.82l9 9c.39.39.9.58 1.41.58.51 0 1.02-.19 1.41-.58l8.99-8.99c.79-.76.8-2.02.03-2.82zm-10.42 10.4l-9-9 9-9 9 9-9 9z"
      }), _react.default.createElement("path", {
        d: "M8 11v4h2v-3h4v2.5l3.5-3.5L14 7.5V10H9c-.55 0-1 .45-1 1z"
      })), 'DirectionsOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsOutlined);

      var DirectionsRailway = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 15.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V5c0-3.5-3.58-4-8-4s-8 .5-8 4v10.5zm8 1.5c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm6-7H6V5h12v5z"
      })), 'DirectionsRailway');

      exports.default = _default;
      });

      unwrapExports(DirectionsRailway);

      var DirectionsRailwayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 1c-4.42 0-8 .5-8 4v10.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V5c0-3.5-3.58-4-8-4zm0 2c6 0 6 1.2 6 2H6c0-.8 0-2 6-2zm6 4v3H6V7h12zm-1.5 10h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5c0 .83-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("path", {
        d: "M12 12.5c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'DirectionsRailwayOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsRailwayOutlined);

      var DirectionsRailwayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 15.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V5c0-3.5-3.58-4-8-4s-8 .5-8 4v10.5zm8 1.5c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm6-7H6V5h12v5z"
      }), _react.default.createElement("path", {
        d: "M4 15.5C4 17.43 5.57 19 7.5 19l-1.14 1.15c-.32.31-.1.85.35.85h10.58c.45 0 .67-.54.35-.85L16.5 19c1.93 0 3.5-1.57 3.5-3.5V5c0-3.5-3.58-4-8-4s-8 .5-8 4v10.5zm8 1.5c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm6-7H6V5h12v5z"
      })), 'DirectionsRailwayRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsRailwayRounded);

      var DirectionsRailwaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 15.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V5c0-3.5-3.58-4-8-4s-8 .5-8 4v10.5zm8 1.5c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm6-7H6V5h12v5z"
      })), 'DirectionsRailwaySharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsRailwaySharp);

      var DirectionsRailwayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 15.5c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5zm6-3c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM12 3C6 3 6 4.2 6 5h12c0-.8 0-2-6-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 15.5V5c0-3.5-3.58-4-8-4s-8 .5-8 4v10.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5zm-2 0c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5H6V7h12v3zM6 5c0-.8 0-2 6-2s6 1.2 6 2H6z"
      }), _react.default.createElement("path", {
        d: "M12 16.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'DirectionsRailwayTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsRailwayTwoTone);

      var DirectionsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.71 11.29l-9-9a.9959.9959 0 0 0-1.41 0l-9 9c-.39.39-.39 1.02 0 1.41l9 9c.39.39 1.02.39 1.41 0l9-9c.39-.38.39-1.01 0-1.41zM14 14.5V12h-4v2c0 .55-.45 1-1 1s-1-.45-1-1v-3c0-.55.45-1 1-1h5V7.5l3.15 3.15c.2.2.2.51 0 .71L14 14.5z"
      })), 'DirectionsRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsRounded);

      var DirectionsRun = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13.49 5.48c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-3.6 13.9l1-4.4 2.1 2v6h2v-7.5l-2.1-2 .6-3c1.3 1.5 3.3 2.5 5.5 2.5v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1l-5.2 2.2v4.7h2v-3.4l1.8-.7-1.6 8.1-4.9-1-.4 2 7 1.4z"
      })), 'DirectionsRun');

      exports.default = _default;
      });

      unwrapExports(DirectionsRun);

      var DirectionsRunOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.49 5.48c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-3.6 13.9l1-4.4 2.1 2v6h2v-7.5l-2.1-2 .6-3c1.3 1.5 3.3 2.5 5.5 2.5v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1l-5.2 2.2v4.7h2v-3.4l1.8-.7-1.6 8.1-4.9-1-.4 2 7 1.4z"
      })), 'DirectionsRunOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsRunOutlined);

      var DirectionsRunRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.49 5.48c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-3.17 12l.57-2.5 2.1 2v5c0 .55.45 1 1 1s1-.45 1-1v-5.64c0-.55-.22-1.07-.62-1.45l-1.48-1.41.6-3c1.07 1.24 2.62 2.13 4.36 2.41.6.09 1.14-.39 1.14-1 0-.49-.36-.9-.85-.98-1.52-.25-2.78-1.15-3.45-2.33l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1L7.21 7.76c-.74.32-1.22 1.04-1.22 1.85v2.37c0 .55.45 1 1 1s1-.45 1-1v-2.4l1.8-.7-1.6 8.1-3.92-.8c-.54-.11-1.07.24-1.18.78V17c-.11.54.24 1.07.78 1.18l4.11.82c1.06.21 2.1-.46 2.34-1.52z"
      })), 'DirectionsRunRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsRunRounded);

      var DirectionsRunSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.49 5.48c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-3.6 13.9l1-4.4 2.1 2v6h2v-7.5l-2.1-2 .6-3c1.3 1.5 3.3 2.5 5.5 2.5v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1l-5.2 2.2v4.7h2v-3.4l1.8-.7-1.6 8.1-4.9-1-.4 2 7 1.4z"
      })), 'DirectionsRunSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsRunSharp);

      var DirectionsRunTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.49 3.48c0 1.1.9 2 2 2s2-.9 2-2-.9-2-2-2-2 .9-2 2zM10.89 14.98l2.1 2v6h2v-7.5l-2.1-2 .6-3c1.3 1.5 3.3 2.5 5.5 2.5v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1l-5.2 2.2v4.7h2v-3.4l1.8-.7-1.6 8.1-4.9-1-.4 2 7 1.4 1-4.4z"
      })), 'DirectionsRunTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsRunTwoTone);

      var DirectionsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22.41 12L12 1.59 1.59 11.99 12 22.41 22.41 12zM14 14.5V12h-4v3H8v-5h6V7.5l3.5 3.5-3.5 3.5z"
      })), 'DirectionsSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsSharp);

      var DirectionsSubway = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-6H6V6h5v5zm5.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6h-5V6h5v5z"
      })), 'DirectionsSubway');

      exports.default = _default;
      });

      unwrapExports(DirectionsSubway);

      var DirectionsSubwayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zm5.66 3H6.43c.61-.52 2.06-1 5.57-1 3.71 0 5.12.46 5.66 1zM11 7v3H6V7h5zm2 0h5v3h-5V7zm3.5 10h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5c0 .83-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsSubwayOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsSubwayOutlined);

      var DirectionsSubwayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19l-1.15 1.15c-.31.31-.09.85.36.85H17.3c.45 0 .67-.54.35-.85L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-6H6V6h5v5zm5.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6h-5V6h5v5z"
      })), 'DirectionsSubwayRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsSubwayRounded);

      var DirectionsSubwaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-6H6V6h5v5zm5.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6h-5V6h5v5z"
      })), 'DirectionsSubwaySharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsSubwaySharp);

      var DirectionsSubwayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-3.51 0-4.96.48-5.57 1h11.23c-.54-.54-1.95-1-5.66-1zM6 15.5c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5zm9.5-2.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 16 8.5 16 7 15.33 7 14.5 7.67 13 8.5 13z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zm0 2c3.71 0 5.12.46 5.66 1H6.43c.61-.52 2.06-1 5.57-1zM6 7h5v3H6V7zm12 8.5c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5h-5V7h5v3z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsSubwayTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsSubwayTwoTone);

      var DirectionsTransit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-6H6V6h5v5zm5.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6h-5V6h5v5z"
      })), 'DirectionsTransit');

      exports.default = _default;
      });

      unwrapExports(DirectionsTransit);

      var DirectionsTransitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zm5.66 3H6.43c.61-.52 2.06-1 5.57-1 3.71 0 5.12.46 5.66 1zM11 7v3H6V7h5zm2 0h5v3h-5V7zm3.5 10h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5c0 .83-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsTransitOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsTransitOutlined);

      var DirectionsTransitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19l-1.15 1.15c-.31.31-.09.85.36.85H17.3c.45 0 .67-.54.35-.85L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-6H6V6h5v5zm5.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6h-5V6h5v5z"
      })), 'DirectionsTransitRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsTransitRounded);

      var DirectionsTransitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4.42 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-6H6V6h5v5zm5.5 6c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-6h-5V6h5v5z"
      })), 'DirectionsTransitSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsTransitSharp);

      var DirectionsTransitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-3.51 0-4.96.48-5.57 1h11.23c-.54-.54-1.95-1-5.66-1zM7.5 17h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5c0 .83.67 1.5 1.5 1.5zm8-4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 16 8.5 16 7 15.33 7 14.5 7.67 13 8.5 13z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 6v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4-4 0-8 .5-8 4zm14 4h-5V7h5v3zm-6-6c3.71 0 5.12.46 5.66 1H6.43c.61-.52 2.06-1 5.57-1zM6 7h5v3H6V7zm0 5h12v3.5c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      })), 'DirectionsTransitTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsTransitTwoTone);

      var DirectionsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.01 12l9 9L21 12l-9-9-8.99 9zM14 7.5l3.5 3.5-3.5 3.5V12h-4v3H8v-4c0-.55.45-1 1-1h5V7.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13.42 1.58c-.75-.75-2.07-.76-2.83 0l-9 9c-.78.78-.78 2.04 0 2.82l9 9c.39.39.9.58 1.41.58.51 0 1.02-.19 1.41-.58l8.99-8.99c.78-.76.79-2.03.02-2.82l-9-9.01zm-1.41 19.41l-9-9 9-9 9 9-9 9z"
      }), _react.default.createElement("path", {
        d: "M8 11v4h2v-3h4v2.5l3.5-3.5L14 7.5V10H9c-.55 0-1 .45-1 1z"
      })), 'DirectionsTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsTwoTone);

      var DirectionsWalk = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM9.8 8.9L7 23h2.1l1.8-8 2.1 2v6h2v-7.5l-2.1-2 .6-3C14.8 12 16.8 13 19 13v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1L6 8.3V13h2V9.6l1.8-.7"
      })), 'DirectionsWalk');

      exports.default = _default;
      });

      unwrapExports(DirectionsWalk);

      var DirectionsWalkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM9.8 8.9L7 23h2.1l1.8-8 2.1 2v6h2v-7.5l-2.1-2 .6-3C14.8 12 16.8 13 19 13v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.56-.89-1.68-1.25-2.65-.84L6 8.3V13h2V9.6l1.8-.7"
      })), 'DirectionsWalkOutlined');

      exports.default = _default;
      });

      unwrapExports(DirectionsWalkOutlined);

      var DirectionsWalkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM9.8 8.9L7.24 21.81c-.13.61.35 1.19.98 1.19h.08c.47 0 .87-.32.98-.78L10.9 15l2.1 2v5c0 .55.45 1 1 1s1-.45 1-1v-5.64c0-.55-.22-1.07-.62-1.45L12.9 13.5l.6-3c1.07 1.24 2.62 2.13 4.36 2.41.6.09 1.14-.39 1.14-1 0-.49-.36-.9-.85-.98-1.52-.25-2.78-1.15-3.45-2.33l-1-1.6c-.56-.89-1.68-1.25-2.65-.84L7.22 7.78C6.48 8.1 6 8.82 6 9.63V12c0 .55.45 1 1 1s1-.45 1-1V9.6l1.8-.7"
      })), 'DirectionsWalkRounded');

      exports.default = _default;
      });

      unwrapExports(DirectionsWalkRounded);

      var DirectionsWalkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM9.8 8.9L7 23h2.1l1.8-8 2.1 2v6h2v-7.5l-2.1-2 .6-3C14.8 12 16.8 13 19 13v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.56-.89-1.68-1.25-2.65-.84L6 8.3V13h2V9.6l1.8-.7"
      })), 'DirectionsWalkSharp');

      exports.default = _default;
      });

      unwrapExports(DirectionsWalkSharp);

      var DirectionsWalkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM9.8 8.9L7 23h2.1l1.8-8 2.1 2v6h2v-7.5l-2.1-2 .6-3C14.8 12 16.8 13 19 13v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.56-.89-1.68-1.25-2.65-.84L6 8.3V13h2V9.6l1.8-.7"
      })), 'DirectionsWalkTwoTone');

      exports.default = _default;
      });

      unwrapExports(DirectionsWalkTwoTone);

      var DiscFull = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 16h2v-2h-2v2zm0-9v5h2V7h-2zM10 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 10c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'DiscFull');

      exports.default = _default;
      });

      unwrapExports(DiscFull);

      var DiscFullOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 7h2v5h-2zM10 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM20 14h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M10 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DiscFullOutlined');

      exports.default = _default;
      });

      unwrapExports(DiscFullOutlined);

      var DiscFullRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 16h2v-2h-2v2zm0-8v3c0 .55.45 1 1 1s1-.45 1-1V8c0-.55-.45-1-1-1s-1 .45-1 1zM10 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 10c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'DiscFullRounded');

      exports.default = _default;
      });

      unwrapExports(DiscFullRounded);

      var DiscFullSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 16h2v-2h-2v2zm0-9v5h2V7h-2zM10 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 10c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'DiscFullSharp');

      exports.default = _default;
      });

      unwrapExports(DiscFullSharp);

      var DiscFullTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 8c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 14h2v2h-2zM10 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM20 7h2v5h-2z"
      }), _react.default.createElement("path", {
        d: "M10 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DiscFullTwoTone');

      exports.default = _default;
      });

      unwrapExports(DiscFullTwoTone);

      var Dns = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 13H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1zM7 19c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM20 3H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1zM7 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'Dns');

      exports.default = _default;
      });

      unwrapExports(Dns);

      var DnsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 15v4H5v-4h14m1-2H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M7 18.5c-.82 0-1.5-.67-1.5-1.5s.68-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM19 5v4H5V5h14m1-2H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M7 8.5c-.82 0-1.5-.67-1.5-1.5S6.18 5.5 7 5.5s1.5.68 1.5 1.5S7.83 8.5 7 8.5z"
      }))), 'DnsOutlined');

      exports.default = _default;
      });

      unwrapExports(DnsOutlined);

      var DnsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 13H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zM7 19c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM19 3H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM7 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'DnsRounded');

      exports.default = _default;
      });

      unwrapExports(DnsRounded);

      var DnsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 13H3v8h18v-8zM7 19c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM21 3H3v8h18V3zM7 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'DnsSharp');

      exports.default = _default;
      });

      unwrapExports(DnsSharp);

      var DnsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 9h14V5H5v4zm2-3.5c.83 0 1.5.67 1.5 1.5S7.83 8.5 7 8.5 5.5 7.83 5.5 7 6.17 5.5 7 5.5zM5 19h14v-4H5v4zm2-3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 13H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1zm-1 6H5v-4h14v4z"
      }), _react.default.createElement("path", {
        d: "M7 18.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM20 3H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1zm-1 6H5V5h14v4z"
      }), _react.default.createElement("path", {
        d: "M7 8.5c.83 0 1.5-.67 1.5-1.5S7.83 5.5 7 5.5 5.5 6.17 5.5 7 6.17 8.5 7 8.5z"
      }))), 'DnsTwoTone');

      exports.default = _default;
      });

      unwrapExports(DnsTwoTone);

      var Dock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M8 23h8v-2H8v2zm8-21.99L8 1c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM16 15H8V5h8v10z"
      })), 'Dock');

      exports.default = _default;
      });

      unwrapExports(Dock);

      var DockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 23h8v-2H8v2zm8-21.99L8 1c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM16 15H8V5h8v10z"
      }))), 'DockOutlined');

      exports.default = _default;
      });

      unwrapExports(DockOutlined);

      var DockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 23h6c.55 0 1-.45 1-1s-.45-1-1-1H9c-.55 0-1 .45-1 1s.45 1 1 1zm7-21.99L8 1c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM16 15H8V5h8v10z"
      })), 'DockRounded');

      exports.default = _default;
      });

      unwrapExports(DockRounded);

      var DockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 23h8v-2H8v2zM18 1.01L6 1v18h12V1.01zM16 15H8V5h8v10z"
      }))), 'DockSharp');

      exports.default = _default;
      });

      unwrapExports(DockSharp);

      var DockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 5h8v10H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 21h8v2H8zM16 1.01L8 1c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM16 15H8V5h8v10z"
      }))), 'DockTwoTone');

      exports.default = _default;
      });

      unwrapExports(DockTwoTone);

      var Domain$1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        fill: "none",
        d: "M0 0h48v48H0z"
      }), _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        d: "M24 14V6H4v36h40V14H24zM12 38H8v-4h4v4zm0-8H8v-4h4v4zm0-8H8v-4h4v4zm0-8H8v-4h4v4zm8 24h-4v-4h4v4zm0-8h-4v-4h4v4zm0-8h-4v-4h4v4zm0-8h-4v-4h4v4zm20 24H24v-4h4v-4h-4v-4h4v-4h-4v-4h16v20zm-4-16h-4v4h4v-4zm0 8h-4v4h4v-4z"
      })), 'Domain');

      exports.default = _default;
      });

      unwrapExports(Domain$1);

      var DomainDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 5h2v2h-.9L12 9.9V9h8v8.9l2 2V7H12V3H5.1L8 5.9zm8 6h2v2h-2zM1.3 1.8L.1 3.1 2 5v16h16l3 3 1.3-1.3-21-20.9zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm4 8H8v-2h2v2zm0-4H8v-2h2v2zm2 4v-2h2l2 2h-4z"
      })), 'DomainDisabled');

      exports.default = _default;
      });

      unwrapExports(DomainDisabled);

      var DomainDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.41 1.69L0 3.1l2 2V21h15.9l3 3 1.41-1.41-20.9-20.9zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm-2-4V9h2v2H4zm6 8H8v-2h2v2zm-2-4v-2h2v2H8zm4 4v-2h1.9l2 2H12zM8 5h2v2h-.45L12 9.45V9h8v8.45l2 2V7H12V3H5.55L8 5.45z"
      }), _react.default.createElement("path", {
        d: "M16 11h2v2h-2z"
      }))), 'DomainDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(DomainDisabledOutlined);

      var DomainDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M.71 2.39c-.39.39-.39 1.02 0 1.41L2 5.1V19c0 1.1.9 2 2 2h13.9l2.29 2.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L2.12 2.39a.9959.9959 0 0 0-1.41 0zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm-2-4V9h2v2H4zm6 8H8v-2h2v2zm-2-4v-2h2v2H8zm4 4v-2h1.9l2 2H12zM8 5h2v2h-.45L12 9.45V9h7c.55 0 1 .45 1 1v7.45l2 2V9c0-1.1-.9-2-2-2h-8V5c0-1.1-.9-2-2-2H5.55L8 5.45V5z"
      }), _react.default.createElement("path", {
        d: "M16 11h2v2h-2z"
      }))), 'DomainDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(DomainDisabledRounded);

      var DomainDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.41 1.69L0 3.1l2 2V21h15.9l3 3 1.41-1.41-20.9-20.9zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm-2-4V9h2v2H4zm6 8H8v-2h2v2zm-2-4v-2h2v2H8zm4 4v-2h1.9l2 2H12zM8 5h2v2h-.45L12 9.45V9h8v8.45l2 2V7H12V3H5.55L8 5.45z"
      }), _react.default.createElement("path", {
        d: "M16 11h2v2h-2z"
      }))), 'DomainDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(DomainDisabledSharp);

      var DomainDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.41 1.69L0 3.1l2 2V21h15.9l3 3 1.41-1.41-20.9-20.9zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm-2-4V9h2v2H4zm6 8H8v-2h2v2zm-2-4v-2h2v2H8zm4 4v-2h1.9l2 2H12zM8 5h2v2h-.45L12 9.45V9h8v8.45l2 2V7H12V3H5.55L8 5.45z"
      }), _react.default.createElement("path", {
        d: "M16 11h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M12 9v.45l8 8V9h-8zm6 4h-2v-2h2v2z",
        opacity: ".3"
      }))), 'DomainDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(DomainDisabledTwoTone);

      var DomainOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10zm-2-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      }))), 'DomainOutlined');

      exports.default = _default;
      });

      unwrapExports(DomainOutlined);

      var DomainRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2h-8zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm9 12h-7v-2h2v-2h-2v-2h2v-2h-2V9h7c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1zm-1-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      }))), 'DomainRounded');

      exports.default = _default;
      });

      unwrapExports(DomainRounded);

      var DomainSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10zm-2-8h-2v2h2v-2zm0 4h-2v2h2v-2z"
      }))), 'DomainSharp');

      exports.default = _default;
      });

      unwrapExports(DomainSharp);

      var DomainTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 11h2v2h-2v2h2v2h-2v2h8V9h-8v2zm4 0h2v2h-2v-2zm0 4h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10z"
      }), _react.default.createElement("path", {
        d: "M16 11h2v2h-2zM16 15h2v2h-2z"
      }))), 'DomainTwoTone');

      exports.default = _default;
      });

      unwrapExports(DomainTwoTone);

      var Done = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z"
      })), 'Done');

      exports.default = _default;
      });

      unwrapExports(Done);

      var DoneAll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 7l-1.41-1.41-6.34 6.34 1.41 1.41L18 7zm4.24-1.41L11.66 16.17 7.48 12l-1.41 1.41L11.66 19l12-12-1.42-1.41zM.41 13.41L6 19l1.41-1.41L1.83 12 .41 13.41z"
      })), 'DoneAll');

      exports.default = _default;
      });

      unwrapExports(DoneAll);

      var DoneAllOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 7l-1.41-1.41-6.34 6.34 1.41 1.41L18 7zm4.24-1.41L11.66 16.17 7.48 12l-1.41 1.41L11.66 19l12-12-1.42-1.41zM.41 13.41L6 19l1.41-1.41L1.83 12 .41 13.41z"
      }))), 'DoneAllOutlined');

      exports.default = _default;
      });

      unwrapExports(DoneAllOutlined);

      var DoneAllRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.3 6.3a.9959.9959 0 0 0-1.41 0l-5.64 5.64 1.41 1.41L17.3 7.7c.38-.38.38-1.02 0-1.4zm4.24-.01l-9.88 9.88-3.48-3.47a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l4.18 4.18c.39.39 1.02.39 1.41 0L22.95 7.71c.39-.39.39-1.02 0-1.41h-.01c-.38-.4-1.01-.4-1.4-.01zM1.12 14.12L5.3 18.3c.39.39 1.02.39 1.41 0l.7-.7-4.88-4.9a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.03 0 1.42z"
      }))), 'DoneAllRounded');

      exports.default = _default;
      });

      unwrapExports(DoneAllRounded);

      var DoneAllSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 7l-1.41-1.41-6.34 6.34 1.41 1.41L18 7zm4.24-1.41L11.66 16.17 7.48 12l-1.41 1.41L11.66 19l12-12-1.42-1.41zM.41 13.41L6 19l1.41-1.41L1.83 12 .41 13.41z"
      }))), 'DoneAllSharp');

      exports.default = _default;
      });

      unwrapExports(DoneAllSharp);

      var DoneAllTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 7l-1.41-1.41-6.34 6.34 1.41 1.41L18 7zm4.24-1.41L11.66 16.17 7.48 12l-1.41 1.41L11.66 19l12-12-1.42-1.41zM.41 13.41L6 19l1.41-1.41L1.83 12 .41 13.41z"
      }))), 'DoneAllTwoTone');

      exports.default = _default;
      });

      unwrapExports(DoneAllTwoTone);

      var DoneOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 5.03l1.4 1.4L8.43 19.17l-5.6-5.6 1.4-1.4 4.2 4.2L19.77 5.03m0-2.83L8.43 13.54l-4.2-4.2L0 13.57 8.43 22 24 6.43 19.77 2.2z"
      })), 'DoneOutline');

      exports.default = _default;
      });

      unwrapExports(DoneOutline);

      var DoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z"
      }))), 'DoneOutlined');

      exports.default = _default;
      });

      unwrapExports(DoneOutlined);

      var DoneOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.77 4.93l1.4 1.4L8.43 19.07l-5.6-5.6 1.4-1.4 4.2 4.2L19.77 4.93m0-2.83L8.43 13.44l-4.2-4.2L0 13.47l8.43 8.43L24 6.33 19.77 2.1z"
      }))), 'DoneOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(DoneOutlineOutlined);

      var DoneOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.47 5.63c.39.39.39 1.01 0 1.4L9.13 18.37c-.39.39-1.01.39-1.4 0l-4.2-4.2a.9839.9839 0 0 1 0-1.4c.39-.39 1.01-.39 1.4 0l3.5 3.5L19.07 5.63c.39-.39 1.01-.39 1.4 0zm-2.11-2.12l-9.93 9.93-2.79-2.79c-.78-.78-2.05-.78-2.83 0l-1.4 1.4c-.78.78-.78 2.05 0 2.83l5.6 5.6c.78.78 2.05.78 2.83 0L22.59 7.74c.78-.78.78-2.05 0-2.83l-1.4-1.4c-.79-.78-2.05-.78-2.83 0z"
      }))), 'DoneOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(DoneOutlineRounded);

      var DoneOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.77 4.93l1.4 1.4L8.43 19.07l-5.6-5.6 1.4-1.4 4.2 4.2L19.77 4.93m0-2.83L8.43 13.44l-4.2-4.2L0 13.47l8.43 8.43L24 6.33 19.77 2.1z"
      }))), 'DoneOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(DoneOutlineSharp);

      var DoneOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.77 4.93l1.4 1.4L8.43 19.07l-5.6-5.6 1.4-1.4 4.2 4.2L19.77 4.93m0-2.83L8.43 13.44l-4.2-4.2L0 13.47l8.43 8.43L24 6.33 19.77 2.1z"
      }))), 'DoneOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(DoneOutlineTwoTone);

      var DoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16.2l-3.5-3.5a.9839.9839 0 0 0-1.4 0c-.39.39-.39 1.01 0 1.4l4.19 4.19c.39.39 1.02.39 1.41 0L20.3 7.7c.39-.39.39-1.01 0-1.4a.9839.9839 0 0 0-1.4 0L9 16.2z"
      }))), 'DoneRounded');

      exports.default = _default;
      });

      unwrapExports(DoneRounded);

      var DoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z"
      }))), 'DoneSharp');

      exports.default = _default;
      });

      unwrapExports(DoneSharp);

      var DoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z"
      }))), 'DoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(DoneTwoTone);

      var DonutLarge = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M11 5.08V2c-5 .5-9 4.81-9 10s4 9.5 9 10v-3.08c-3-.48-6-3.4-6-6.92s3-6.44 6-6.92zM18.97 11H22c-.47-5-4-8.53-9-9v3.08C16 5.51 18.54 8 18.97 11zM13 18.92V22c5-.47 8.53-4 9-9h-3.03c-.43 3-2.97 5.49-5.97 5.92z"
      })), 'DonutLarge');

      exports.default = _default;
      });

      unwrapExports(DonutLarge);

      var DonutLargeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5.08c3.06.44 5.48 2.86 5.92 5.92h3.03c-.47-4.72-4.23-8.48-8.95-8.95v3.03zM18.92 13c-.44 3.06-2.86 5.48-5.92 5.92v3.03c4.72-.47 8.48-4.23 8.95-8.95h-3.03zM11 18.92c-3.39-.49-6-3.4-6-6.92s2.61-6.43 6-6.92V2.05c-5.05.5-9 4.76-9 9.95 0 5.19 3.95 9.45 9 9.95v-3.03z"
      }))), 'DonutLargeOutlined');

      exports.default = _default;
      });

      unwrapExports(DonutLargeOutlined);

      var DonutLargeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.07 5.32C16.26 6 18 7.74 18.68 9.93c.19.63.76 1.07 1.41 1.07h.04c1 0 1.72-.96 1.43-1.91-.97-3.18-3.48-5.69-6.66-6.66-.94-.29-1.9.43-1.9 1.43v.04c0 .66.44 1.23 1.07 1.42zM18.68 14.07c-.68 2.2-2.42 3.93-4.61 4.61-.63.19-1.07.76-1.07 1.41v.04c0 1 .96 1.72 1.91 1.43 3.18-.97 5.69-3.48 6.66-6.66.29-.95-.43-1.91-1.42-1.91h-.05c-.66.01-1.23.45-1.42 1.08zM11 20.11c0-.67-.45-1.24-1.09-1.44C7.07 17.78 5 15.13 5 12s2.07-5.78 4.91-6.67c.64-.2 1.09-.77 1.09-1.44v-.01c0-1-.97-1.74-1.93-1.44C4.98 3.69 2 7.5 2 12c0 4.5 2.98 8.31 7.07 9.56.96.3 1.93-.44 1.93-1.45z"
      }))), 'DonutLargeRounded');

      exports.default = _default;
      });

      unwrapExports(DonutLargeRounded);

      var DonutLargeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5.08c3.06.44 5.48 2.86 5.92 5.92h3.03c-.47-4.72-4.23-8.48-8.95-8.95v3.03zM18.92 13c-.44 3.06-2.86 5.48-5.92 5.92v3.03c4.72-.47 8.48-4.23 8.95-8.95h-3.03zM11 18.92c-3.39-.49-6-3.4-6-6.92s2.61-6.43 6-6.92V2.05c-5.05.5-9 4.76-9 9.95 0 5.19 3.95 9.45 9 9.95v-3.03z"
      }))), 'DonutLargeSharp');

      exports.default = _default;
      });

      unwrapExports(DonutLargeSharp);

      var DonutLargeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5.08c3.06.44 5.48 2.86 5.92 5.92h3.03c-.47-4.72-4.23-8.48-8.95-8.95v3.03zM18.92 13c-.44 3.06-2.86 5.48-5.92 5.92v3.03c4.72-.47 8.48-4.23 8.95-8.95h-3.03zM11 18.92c-3.39-.49-6-3.4-6-6.92s2.61-6.43 6-6.92V2.05c-5.05.5-9 4.76-9 9.95 0 5.19 3.95 9.45 9 9.95v-3.03z"
      }))), 'DonutLargeTwoTone');

      exports.default = _default;
      });

      unwrapExports(DonutLargeTwoTone);

      var DonutSmall = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 9.16V2c-5 .5-9 4.79-9 10s4 9.5 9 10v-7.16c-1-.41-2-1.52-2-2.84s1-2.43 2-2.84zM14.86 11H22c-.48-4.75-4-8.53-9-9v7.16c1 .3 1.52.98 1.86 1.84zM13 14.84V22c5-.47 8.52-4.25 9-9h-7.14c-.34.86-.86 1.54-1.86 1.84z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DonutSmall');

      exports.default = _default;
      });

      unwrapExports(DonutSmall);

      var DonutSmallOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.82 11h7.13c-.47-4.72-4.23-8.48-8.95-8.95v7.13c.85.31 1.51.97 1.82 1.82zM15 4.58C17 5.4 18.6 7 19.42 9h-3.43c-.28-.37-.62-.71-.99-.99V4.58zM2 12c0 5.19 3.95 9.45 9 9.95v-7.13C9.84 14.4 9 13.3 9 12c0-1.3.84-2.4 2-2.82V2.05c-5.05.5-9 4.76-9 9.95zm7-7.42v3.44c-1.23.92-2 2.39-2 3.98 0 1.59.77 3.06 2 3.99v3.44C6.04 18.24 4 15.35 4 12c0-3.35 2.04-6.24 5-7.42zM13 14.82v7.13c4.72-.47 8.48-4.23 8.95-8.95h-7.13c-.31.85-.97 1.51-1.82 1.82zm2 1.17c.37-.28.71-.61.99-.99h3.43C18.6 17 17 18.6 15 19.42v-3.43z"
      }))), 'DonutSmallOutlined');

      exports.default = _default;
      });

      unwrapExports(DonutSmallOutlined);

      var DonutSmallRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 3.18v17.64c0 .64-.59 1.12-1.21.98C5.32 20.8 2 16.79 2 12s3.32-8.8 7.79-9.8c.62-.14 1.21.34 1.21.98zm2.03 0v6.81c0 .55.45 1 1 1h6.79c.64 0 1.12-.59.98-1.22-.85-3.76-3.8-6.72-7.55-7.57-.63-.14-1.22.34-1.22.98zm0 10.83v6.81c0 .64.59 1.12 1.22.98 3.76-.85 6.71-3.82 7.56-7.58.14-.62-.35-1.22-.98-1.22h-6.79c-.56.01-1.01.46-1.01 1.01z"
      }))), 'DonutSmallRounded');

      exports.default = _default;
      });

      unwrapExports(DonutSmallRounded);

      var DonutSmallSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 9.18c.85.3 1.51.97 1.82 1.82h7.13c-.47-4.72-4.23-8.48-8.95-8.95v7.13zM11 14.82C9.84 14.4 9 13.3 9 12c0-1.3.84-2.4 2-2.82V2.05c-5.05.5-9 4.76-9 9.95 0 5.19 3.95 9.45 9 9.95v-7.13zM14.82 13c-.3.85-.97 1.51-1.82 1.82v7.13c4.72-.47 8.48-4.23 8.95-8.95h-7.13z"
      }))), 'DonutSmallSharp');

      exports.default = _default;
      });

      unwrapExports(DonutSmallSharp);

      var DonutSmallTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.99 9h3.43C18.6 7 17 5.4 15 4.58v3.43c.37.28.71.62.99.99zM4 12c0 3.35 2.04 6.24 5 7.42v-3.44c-1.23-.93-2-2.4-2-3.99C7 10.4 7.77 8.93 9 8V4.58C6.04 5.76 4 8.65 4 12zM15 15.99v3.43c2-.82 3.6-2.42 4.42-4.42h-3.43c-.28.37-.62.71-.99.99z",
        opacity: ".3"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.82 11h7.13c-.47-4.72-4.23-8.48-8.95-8.95v7.13c.85.31 1.51.97 1.82 1.82zM15 4.58C17 5.4 18.6 7 19.42 9h-3.43c-.28-.37-.62-.71-.99-.99V4.58zM2 12c0 5.19 3.95 9.45 9 9.95v-7.13C9.84 14.4 9 13.3 9 12c0-1.3.84-2.4 2-2.82V2.05c-5.05.5-9 4.76-9 9.95zm7-7.42v3.44c-1.23.92-2 2.39-2 3.98 0 1.59.77 3.06 2 3.99v3.44C6.04 18.24 4 15.35 4 12c0-3.35 2.04-6.24 5-7.42zM13 14.82v7.13c4.72-.47 8.48-4.23 8.95-8.95h-7.13c-.31.85-.97 1.51-1.82 1.82zm2 1.17c.37-.28.71-.61.99-.99h3.43C18.6 17 17 18.6 15 19.42v-3.43z"
      })))), 'DonutSmallTwoTone');

      exports.default = _default;
      });

      unwrapExports(DonutSmallTwoTone);

      var Drafts = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.99 8c0-.72-.37-1.35-.94-1.7L12 1 2.95 6.3C2.38 6.65 2 7.28 2 8v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2l-.01-10zM12 13L3.74 7.84 12 3l8.26 4.84L12 13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Drafts');

      exports.default = _default;
      });

      unwrapExports(Drafts);

      var DraftsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.99 8c0-.72-.37-1.35-.94-1.7L12 1 2.95 6.3C2.38 6.65 2 7.28 2 8v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2l-.01-10zm-2 0v.01L12 13 4 8l8-4.68L19.99 8zM4 18v-7.66l8 5.02 7.99-4.99L20 18H4z"
      })), 'DraftsOutlined');

      exports.default = _default;
      });

      unwrapExports(DraftsOutlined);

      var DraftsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.99 8c0-.72-.37-1.35-.94-1.7l-8.04-4.71c-.62-.37-1.4-.37-2.02 0L2.95 6.3C2.38 6.65 2 7.28 2 8v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2l-.01-10zm-11.05 4.34l-7.2-4.5 7.25-4.25c.62-.37 1.4-.37 2.02 0l7.25 4.25-7.2 4.5c-.65.4-1.47.4-2.12 0z"
      })), 'DraftsRounded');

      exports.default = _default;
      });

      unwrapExports(DraftsRounded);

      var DraftsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.99 6.86L12 1 2 6.86V20h20l-.01-13.14zM12 13L3.74 7.84 12 3l8.26 4.84L12 13z"
      })), 'DraftsSharp');

      exports.default = _default;
      });

      unwrapExports(DraftsSharp);

      var DraftsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 15.36l-8-5.02V18h16l-.01-7.63z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21.99 8c0-.72-.37-1.35-.94-1.7L12 1 2.95 6.3C2.38 6.65 2 7.28 2 8v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2l-.01-10zM12 3.32L19.99 8v.01L12 13 4 8l8-4.68zM4 18v-7.66l8 5.02 7.99-4.99L20 18H4z"
      })), 'DraftsTwoTone');

      exports.default = _default;
      });

      unwrapExports(DraftsTwoTone);

      var DragHandle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M20 9H4v2h16V9zM4 15h16v-2H4v2z"
      })), 'DragHandle');

      exports.default = _default;
      });

      unwrapExports(DragHandle);

      var DragHandleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 9H4v2h16V9zM4 15h16v-2H4v2z"
      })), 'DragHandleOutlined');

      exports.default = _default;
      });

      unwrapExports(DragHandleOutlined);

      var DragHandleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 9H5c-.55 0-1 .45-1 1s.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1zM5 15h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'DragHandleRounded');

      exports.default = _default;
      });

      unwrapExports(DragHandleRounded);

      var DragHandleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 9H4v2h16V9zM4 15h16v-2H4v2z"
      })), 'DragHandleSharp');

      exports.default = _default;
      });

      unwrapExports(DragHandleSharp);

      var DragHandleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 9h16v2H4zM4 13h16v2H4z"
      })), 'DragHandleTwoTone');

      exports.default = _default;
      });

      unwrapExports(DragHandleTwoTone);

      var DragIndicator = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 18c0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2 2 .9 2 2zm-2-8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'DragIndicator');

      exports.default = _default;
      });

      unwrapExports(DragIndicator);

      var DragIndicatorOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18c0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2 2 .9 2 2zm-2-8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DragIndicatorOutlined');

      exports.default = _default;
      });

      unwrapExports(DragIndicatorOutlined);

      var DragIndicatorRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18c0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2 2 .9 2 2zm-2-8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DragIndicatorRounded');

      exports.default = _default;
      });

      unwrapExports(DragIndicatorRounded);

      var DragIndicatorSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18c0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2 2 .9 2 2zm-2-8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DragIndicatorSharp');

      exports.default = _default;
      });

      unwrapExports(DragIndicatorSharp);

      var DragIndicatorTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18c0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2 2 .9 2 2zm-2-8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'DragIndicatorTwoTone');

      exports.default = _default;
      });

      unwrapExports(DragIndicatorTwoTone);

      var DriveEta = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01L3 11v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.5 15c-.83 0-1.5-.67-1.5-1.5S5.67 12 6.5 12s1.5.67 1.5 1.5S7.33 15 6.5 15zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 10l1.5-4.5h11L19 10H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'DriveEta');

      exports.default = _default;
      });

      unwrapExports(DriveEta);

      var DriveEtaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01L3 11v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 6h10.29l1.04 3H5.81l1.04-3zM19 16H5v-4.66l.12-.34h13.77l.11.34V16z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "13.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "13.5",
        r: "1.5"
      }))), 'DriveEtaOutlined');

      exports.default = _default;
      });

      unwrapExports(DriveEtaOutlined);

      var DriveEtaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01l-1.97 5.67c-.07.21-.11.43-.11.66v7.16c0 .83.67 1.5 1.5 1.5S6 19.33 6 18.5V18h12v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-7.16c0-.22-.04-.45-.11-.66l-1.97-5.67zM6.5 15c-.83 0-1.5-.67-1.5-1.5S5.67 12 6.5 12s1.5.67 1.5 1.5S7.33 15 6.5 15zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 10l1.27-3.82c.14-.4.52-.68.95-.68h9.56c.43 0 .81.28.95.68L19 10H5z"
      }))), 'DriveEtaRounded');

      exports.default = _default;
      });

      unwrapExports(DriveEtaRounded);

      var DriveEtaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 5.01L18.57 4H5.43L3 11v9h3v-2h12v2h3v-9l-2.08-5.99zM6.5 15c-.83 0-1.5-.67-1.5-1.5S5.67 12 6.5 12s1.5.67 1.5 1.5S7.33 15 6.5 15zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 10l1.5-4.5h11L19 10H5z"
      }))), 'DriveEtaSharp');

      exports.default = _default;
      });

      unwrapExports(DriveEtaSharp);

      var DriveEtaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.12 11l-.12.34V16h14v-4.66l-.12-.34H5.12zm2.38 4c-.83 0-1.5-.67-1.5-1.5S6.67 12 7.5 12s1.5.67 1.5 1.5S8.33 15 7.5 15zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01L3 11v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 6h10.29l1.04 3H5.81l1.04-3zM19 16H5v-4.66l.12-.34h13.77l.11.34V16z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "13.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "13.5",
        r: "1.5"
      }))), 'DriveEtaTwoTone');

      exports.default = _default;
      });

      unwrapExports(DriveEtaTwoTone);

      var Duo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2h-8C6.38 2 2 6.66 2 12.28 2 17.5 6.49 22 11.72 22 17.39 22 22 17.62 22 12V4c0-1.1-.9-2-2-2zm-3 13l-3-2v2H7V9h7v2l3-2v6z"
      })), 'Duo');

      exports.default = _default;
      });

      unwrapExports(Duo);

      var DuoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2h-8C6.38 2 2 6.66 2 12.28 2 17.5 6.49 22 11.72 22 17.39 22 22 17.62 22 12V4c0-1.1-.9-2-2-2zm-3 13l-3-2v2H7V9h7v2l3-2v6z"
      }))), 'DuoOutlined');

      exports.default = _default;
      });

      unwrapExports(DuoOutlined);

      var DuoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2h-8C6.38 2 2 6.66 2 12.28 2 17.5 6.49 22 11.72 22 17.39 22 22 17.62 22 12V4c0-1.1-.9-2-2-2zm-3 13l-3-2v2H7V9h7v2l3-2v6z"
      }))), 'DuoRounded');

      exports.default = _default;
      });

      unwrapExports(DuoRounded);

      var DuoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2h-8C6.38 2 2 6.66 2 12.28 2 17.5 6.49 22 11.72 22 17.39 22 22 17.62 22 12V4c0-1.1-.9-2-2-2zm-3 13l-3-2v2H7V9h7v2l3-2v6z"
      }))), 'DuoSharp');

      exports.default = _default;
      });

      unwrapExports(DuoSharp);

      var DuoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2h-8C6.38 2 2 6.66 2 12.28 2 17.5 6.49 22 11.72 22 17.39 22 22 17.62 22 12V4c0-1.1-.9-2-2-2zm-3 13l-3-2v2H7V9h7v2l3-2v6z"
      }))), 'DuoTwoTone');

      exports.default = _default;
      });

      unwrapExports(DuoTwoTone);

      var Dvr = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm0 14H3V5h18v12zm-2-9H8v2h11V8zm0 4H8v2h11v-2zM7 8H5v2h2V8zm0 4H5v2h2v-2z"
      })), 'Dvr');

      exports.default = _default;
      });

      unwrapExports(Dvr);

      var DvrOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 14H3V5h18v12zm-2-9H8v2h11V8zm0 4H8v2h11v-2zM7 8H5v2h2V8zm0 4H5v2h2v-2z"
      }))), 'DvrOutlined');

      exports.default = _default;
      });

      unwrapExports(DvrOutlined);

      var DvrRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1zm-2-9H9c-.55 0-1 .45-1 1s.45 1 1 1h9c.55 0 1-.45 1-1s-.45-1-1-1zm0 4H9c-.55 0-1 .45-1 1s.45 1 1 1h9c.55 0 1-.45 1-1s-.45-1-1-1zM7 8H5v2h2V8zm0 4H5v2h2v-2z"
      }))), 'DvrRounded');

      exports.default = _default;
      });

      unwrapExports(DvrRounded);

      var DvrSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h7V3zm-2 14H3V5h18v12zm-2-9H8v2h11V8zm0 4H8v2h11v-2zM7 8H5v2h2V8zm0 4H5v2h2v-2z"
      }))), 'DvrSharp');

      exports.default = _default;
      });

      unwrapExports(DvrSharp);

      var DvrTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17h18V5H3v12zm5-9h11v2H8V8zm0 4h11v2H8v-2zM5 8h2v2H5V8zm0 4h2v2H5v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 12h11v2H8zM8 8h11v2H8z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"
      }), _react.default.createElement("path", {
        d: "M5 12h2v2H5zM5 8h2v2H5z"
      }))), 'DvrTwoTone');

      exports.default = _default;
      });

      unwrapExports(DvrTwoTone);

      var Edit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34a.9959.9959 0 0 0-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Edit');

      exports.default = _default;
      });

      unwrapExports(Edit);

      var EditAttributes = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.63 7H6.37C3.96 7 2 9.24 2 12s1.96 5 4.37 5h11.26c2.41 0 4.37-2.24 4.37-5s-1.96-5-4.37-5zM7.24 14.46l-2.57-2.57.7-.7 1.87 1.87 3.52-3.52.7.7-4.22 4.22z"
      })), 'EditAttributes');

      exports.default = _default;
      });

      unwrapExports(EditAttributes);

      var EditAttributesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.63 7H6.37C3.96 7 2 9.24 2 12s1.96 5 4.37 5h11.26c2.41 0 4.37-2.24 4.37-5s-1.96-5-4.37-5zm0 8H6.37C5.09 15 4 13.63 4 12s1.09-3 2.37-3h11.26C18.91 9 20 10.37 20 12s-1.09 3-2.37 3z"
      }), _react.default.createElement("path", {
        d: "M7.24 13.06l-1.87-1.87-.7.7 2.57 2.57 4.22-4.22-.7-.7z"
      })), 'EditAttributesOutlined');

      exports.default = _default;
      });

      unwrapExports(EditAttributesOutlined);

      var EditAttributesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.63 7H6.37C3.96 7 2 9.24 2 12s1.96 5 4.37 5h11.26c2.41 0 4.37-2.24 4.37-5s-1.96-5-4.37-5zm-6.52 3.6L7.6 14.11c-.1.1-.23.15-.35.15s-.26-.05-.35-.15l-1.86-1.86c-.2-.2-.2-.51 0-.71s.51-.2.71 0l1.51 1.51 3.16-3.16c.2-.2.51-.2.71 0s.17.51-.02.71z"
      })), 'EditAttributesRounded');

      exports.default = _default;
      });

      unwrapExports(EditAttributesRounded);

      var EditAttributesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.63 7H6.37C3.96 7 2 9.24 2 12s1.96 5 4.37 5h11.26c2.41 0 4.37-2.24 4.37-5s-1.96-5-4.37-5zM7.24 14.46l-2.57-2.57.7-.7 1.87 1.87 3.52-3.52.7.7-4.22 4.22z"
      })), 'EditAttributesSharp');

      exports.default = _default;
      });

      unwrapExports(EditAttributesSharp);

      var EditAttributesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.63 9H6.37C5.09 9 4 10.37 4 12s1.09 3 2.37 3h11.26c1.28 0 2.37-1.37 2.37-3s-1.09-3-2.37-3zM7.24 14.46l-2.57-2.57.7-.7 1.87 1.87 3.52-3.52.7.7-4.22 4.22z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.63 7H6.37C3.96 7 2 9.24 2 12s1.96 5 4.37 5h11.26c2.41 0 4.37-2.24 4.37-5s-1.96-5-4.37-5zm0 8H6.37C5.09 15 4 13.63 4 12s1.09-3 2.37-3h11.26C18.91 9 20 10.37 20 12s-1.09 3-2.37 3z"
      }), _react.default.createElement("path", {
        d: "M7.24 13.06l-1.87-1.87-.7.7 2.57 2.57 4.22-4.22-.7-.7z"
      })), 'EditAttributesTwoTone');

      exports.default = _default;
      });

      unwrapExports(EditAttributesTwoTone);

      var EditLocation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm-1.56 10H9v-1.44l3.35-3.34 1.43 1.43L10.44 12zm4.45-4.45l-.7.7-1.44-1.44.7-.7c.15-.15.39-.15.54 0l.9.9c.15.15.15.39 0 .54z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'EditLocation');

      exports.default = _default;
      });

      unwrapExports(EditLocation);

      var EditLocationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47z"
      }), _react.default.createElement("path", {
        d: "M8.51 11.05v1.44h1.44l3.92-3.93-1.43-1.43zM14.39 5.71c-.15-.15-.39-.15-.54 0l-.7.7 1.44 1.44.7-.7c.15-.15.15-.39 0-.54l-.9-.9z"
      })), 'EditLocationOutlined');

      exports.default = _default;
      });

      unwrapExports(EditLocationOutlined);

      var EditLocationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 4.17 4.42 9.92 6.24 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.86-3.14-7-7-7zM9.95 12.49H8.51v-1.44l3.93-3.92 1.43 1.43-3.92 3.93zm5.34-5.34l-.7.7-1.44-1.44.7-.7c.15-.15.39-.15.54 0l.9.9c.15.15.15.39 0 .54z"
      })), 'EditLocationRounded');

      exports.default = _default;
      });

      unwrapExports(EditLocationRounded);

      var EditLocationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zM9.95 12.49H8.51v-1.44l3.93-3.92 1.43 1.43-3.92 3.93zm5.34-5.34l-.7.7-1.44-1.44.7-.7c.15-.15.39-.15.54 0l.9.9c.15.15.15.39 0 .54z"
      })), 'EditLocationSharp');

      exports.default = _default;
      });

      unwrapExports(EditLocationSharp);

      var EditLocationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3C8.69 3 6 5.69 6 9c0 3.54 3.82 8.86 6 11.47 1.75-2.11 6-7.63 6-11.47 0-3.31-2.69-6-6-6zm-2.05 9.49H8.51v-1.44l3.93-3.92 1.43 1.43-3.92 3.93zm5.34-5.34l-.7.7-1.44-1.44.7-.7c.15-.15.39-.15.54 0l.9.9c.15.15.15.39 0 .54z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47z"
      }), _react.default.createElement("path", {
        d: "M8.51 11.05v1.44h1.44l3.92-3.93-1.43-1.43zM14.39 5.71c-.15-.15-.39-.15-.54 0l-.7.7 1.44 1.44.7-.7c.15-.15.15-.39 0-.54l-.9-.9z"
      })), 'EditLocationTwoTone');

      exports.default = _default;
      });

      unwrapExports(EditLocationTwoTone);

      var EditOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.06 9.02l.92.92L5.92 19H5v-.92l9.06-9.06M17.66 3c-.25 0-.51.1-.7.29l-1.83 1.83 3.75 3.75 1.83-1.83c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.2-.2-.45-.29-.71-.29zm-3.6 3.19L3 17.25V21h3.75L17.81 9.94l-3.75-3.75z"
      }))), 'EditOutlined');

      exports.default = _default;
      });

      unwrapExports(EditOutlined);

      var EditRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17.46v3.04c0 .28.22.5.5.5h3.04c.13 0 .26-.05.35-.15L17.81 9.94l-3.75-3.75L3.15 17.1c-.1.1-.15.22-.15.36zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34a.9959.9959 0 0 0-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z"
      }))), 'EditRounded');

      exports.default = _default;
      });

      unwrapExports(EditRounded);

      var EditSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM21.41 6.34l-3.75-3.75-2.53 2.54 3.75 3.75 2.53-2.54z"
      }))), 'EditSharp');

      exports.default = _default;
      });

      unwrapExports(EditSharp);

      var EditTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 18.08V19h.92l9.06-9.06-.92-.92z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.2-.2-.45-.29-.71-.29s-.51.1-.7.29l-1.83 1.83 3.75 3.75 1.83-1.83zM3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM5.92 19H5v-.92l9.06-9.06.92.92L5.92 19z"
      }))), 'EditTwoTone');

      exports.default = _default;
      });

      unwrapExports(EditTwoTone);

      var Eject = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 24V0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 17h14v2H5zm7-12L5.33 15h13.34z"
      })), 'Eject');

      exports.default = _default;
      });

      unwrapExports(Eject);

      var EjectOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17h14v2H5zM12 5L5.33 15h13.34L12 5zm0 3.6l2.93 4.4H9.07L12 8.6z"
      }))), 'EjectOutlined');

      exports.default = _default;
      });

      unwrapExports(EjectOutlined);

      var EjectRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 17h12c.55 0 1 .45 1 1s-.45 1-1 1H6c-.55 0-1-.45-1-1s.45-1 1-1zm5.17-10.75l-4.8 7.2c-.45.66.03 1.55.83 1.55h9.6c.8 0 1.28-.89.83-1.55l-4.8-7.2c-.39-.6-1.27-.6-1.66 0z"
      }))), 'EjectRounded');

      exports.default = _default;
      });

      unwrapExports(EjectRounded);

      var EjectSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17h14v2H5v-2zm7-12L5.33 15h13.34L12 5z"
      }))), 'EjectSharp');

      exports.default = _default;
      });

      unwrapExports(EjectSharp);

      var EjectTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8.6L9.07 13h5.86z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 17h14v2H5zM12 5L5.33 15h13.34L12 5zm0 3.6l2.93 4.4H9.07L12 8.6z"
      }))), 'EjectTwoTone');

      exports.default = _default;
      });

      unwrapExports(EjectTwoTone);

      var Email = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Email');

      exports.default = _default;
      });

      unwrapExports(Email);

      var EmailOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 5-8-5h16zm0 12H4V8l8 5 8-5v10z"
      }))), 'EmailOutlined');

      exports.default = _default;
      });

      unwrapExports(EmailOutlined);

      var EmailRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-.4 4.25l-7.07 4.42c-.32.2-.74.2-1.06 0L4.4 8.25c-.25-.16-.4-.43-.4-.72 0-.67.73-1.07 1.3-.72L12 11l6.7-4.19c.57-.35 1.3.05 1.3.72 0 .29-.15.56-.4.72z"
      }))), 'EmailRounded');

      exports.default = _default;
      });

      unwrapExports(EmailRounded);

      var EmailSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zm-2 4l-8 5-8-5V6l8 5 8-5v2z"
      }))), 'EmailSharp');

      exports.default = _default;
      });

      unwrapExports(EmailSharp);

      var EmailTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8l-8 5-8-5v10h16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6H4l8 4.99z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM20 6l-8 4.99L4 6h16zM4 8l8 5 8-5v10H4V8z"
      }))), 'EmailTwoTone');

      exports.default = _default;
      });

      unwrapExports(EmailTwoTone);

      var EnhancedEncryption = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2H8.9V6zM16 16h-3v3h-2v-3H8v-2h3v-3h2v3h3v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'EnhancedEncryption');

      exports.default = _default;
      });

      unwrapExports(EnhancedEncryption);

      var EnhancedEncryptionOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM8.9 6c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2H8.9V6zM18 20H6V10h12v10z"
      }), _react.default.createElement("path", {
        d: "M13 11h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      }))), 'EnhancedEncryptionOutlined');

      exports.default = _default;
      });

      unwrapExports(EnhancedEncryptionOutlined);

      var EnhancedEncryptionRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2H8.9V6zM15 16h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H9c-.55 0-1-.45-1-1s.45-1 1-1h2v-2c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'EnhancedEncryptionRounded');

      exports.default = _default;
      });

      unwrapExports(EnhancedEncryptionRounded);

      var EnhancedEncryptionSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8h-3V6.22c0-2.61-1.91-4.94-4.51-5.19C9.51.74 7 3.08 7 6v2H4v14h16V8zM8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2H8.9V6zM16 16h-3v3h-2v-3H8v-2h3v-3h2v3h3v2z"
      }))), 'EnhancedEncryptionSharp');

      exports.default = _default;
      });

      unwrapExports(EnhancedEncryptionSharp);

      var EnhancedEncryptionTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 20h12V10H6v10zm2-6h3v-3h2v3h3v2h-3v3h-2v-3H8v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM8.9 6c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2H8.9V6zM18 20H6V10h12v10z"
      }), _react.default.createElement("path", {
        d: "M11 19h2v-3h3v-2h-3v-3h-2v3H8v2h3z"
      }))), 'EnhancedEncryptionTwoTone');

      exports.default = _default;
      });

      unwrapExports(EnhancedEncryptionTwoTone);

      var Equalizer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 20h4V4h-4v16zm-6 0h4v-8H4v8zM16 9v11h4V9h-4z"
      })), 'Equalizer');

      exports.default = _default;
      });

      unwrapExports(Equalizer);

      var EqualizerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 20h4V4h-4v16zm-6 0h4v-8H4v8zM16 9v11h4V9h-4z"
      })), 'EqualizerOutlined');

      exports.default = _default;
      });

      unwrapExports(EqualizerOutlined);

      var EqualizerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 20c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2s-2 .9-2 2v12c0 1.1.9 2 2 2zm-6 0c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2s-2 .9-2 2v4c0 1.1.9 2 2 2zm10-9v7c0 1.1.9 2 2 2s2-.9 2-2v-7c0-1.1-.9-2-2-2s-2 .9-2 2z"
      })), 'EqualizerRounded');

      exports.default = _default;
      });

      unwrapExports(EqualizerRounded);

      var EqualizerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 20h4V4h-4v16zm-6 0h4v-8H4v8zM16 9v11h4V9h-4z"
      })), 'EqualizerSharp');

      exports.default = _default;
      });

      unwrapExports(EqualizerSharp);

      var EqualizerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 9h4v11h-4zM10 4h4v16h-4zM4 12h4v8H4z"
      })), 'EqualizerTwoTone');

      exports.default = _default;
      });

      unwrapExports(EqualizerTwoTone);

      var _Error = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"
      })), 'Error');

      exports.default = _default;
      });

      unwrapExports(_Error);

      var ErrorOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zm0-8h2v6h-2zm.99-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'ErrorOutline');

      exports.default = _default;
      });

      unwrapExports(ErrorOutline);

      var ErrorOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"
      })), 'ErrorOutlined');

      exports.default = _default;
      });

      unwrapExports(ErrorOutlined);

      var ErrorOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 15h2v2h-2v-2zm0-8h2v6h-2V7zm.99-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'ErrorOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(ErrorOutlineOutlined);

      var ErrorOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 7c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1s-1-.45-1-1V8c0-.55.45-1 1-1zm-.01-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm1-3h-2v-2h2v2z"
      })), 'ErrorOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(ErrorOutlineRounded);

      var ErrorOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 15h2v2h-2v-2zm0-8h2v6h-2V7zm.99-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'ErrorOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(ErrorOutlineSharp);

      var ErrorOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 7h2v6h-2z"
      })), 'ErrorOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(ErrorOutlineTwoTone);

      var ErrorRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 11c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1zm1 4h-2v-2h2v2z"
      })), 'ErrorRounded');

      exports.default = _default;
      });

      unwrapExports(ErrorRounded);

      var ErrorSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"
      })), 'ErrorSharp');

      exports.default = _default;
      });

      unwrapExports(ErrorSharp);

      var ErrorTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm1 13h-2v-2h2v2zm0-4h-2V7h2v6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 7h2v6h-2z"
      })), 'ErrorTwoTone');

      exports.default = _default;
      });

      unwrapExports(ErrorTwoTone);

      var EuroSymbol = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 18.5c-2.51 0-4.68-1.42-5.76-3.5H15v-2H8.58c-.05-.33-.08-.66-.08-1s.03-.67.08-1H15V9H9.24C10.32 6.92 12.5 5.5 15 5.5c1.61 0 3.09.59 4.23 1.57L21 5.3C19.41 3.87 17.3 3 15 3c-3.92 0-7.24 2.51-8.48 6H3v2h3.06c-.04.33-.06.66-.06 1 0 .34.02.67.06 1H3v2h3.52c1.24 3.49 4.56 6 8.48 6 2.31 0 4.41-.87 6-2.3l-1.78-1.77c-1.13.98-2.6 1.57-4.22 1.57z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'EuroSymbol');

      exports.default = _default;
      });

      unwrapExports(EuroSymbol);

      var EuroSymbolOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 18.5c-2.51 0-4.68-1.42-5.76-3.5H15v-2H8.58c-.05-.33-.08-.66-.08-1s.03-.67.08-1H15V9H9.24C10.32 6.92 12.5 5.5 15 5.5c1.61 0 3.09.59 4.23 1.57L21 5.3C19.41 3.87 17.3 3 15 3c-3.92 0-7.24 2.51-8.48 6H3v2h3.06c-.04.33-.06.66-.06 1s.02.67.06 1H3v2h3.52c1.24 3.49 4.56 6 8.48 6 2.31 0 4.41-.87 6-2.3l-1.78-1.77c-1.13.98-2.6 1.57-4.22 1.57z"
      }))), 'EuroSymbolOutlined');

      exports.default = _default;
      });

      unwrapExports(EuroSymbolOutlined);

      var EuroSymbolRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 18.5c-2.51 0-4.68-1.42-5.76-3.5H14c.55 0 1-.45 1-1s-.45-1-1-1H8.58c-.05-.33-.08-.66-.08-1s.03-.67.08-1H14c.55 0 1-.45 1-1s-.45-1-1-1H9.24C10.32 6.92 12.5 5.5 15 5.5c1.25 0 2.42.36 3.42.97.5.31 1.15.26 1.57-.16.58-.58.45-1.53-.25-1.96C18.36 3.5 16.73 3 15 3c-3.92 0-7.24 2.51-8.48 6H4c-.55 0-1 .45-1 1s.45 1 1 1h2.06c-.04.33-.06.66-.06 1s.02.67.06 1H4c-.55 0-1 .45-1 1s.45 1 1 1h2.52c1.24 3.49 4.56 6 8.48 6 1.74 0 3.36-.49 4.74-1.35.69-.43.82-1.39.24-1.97-.42-.42-1.07-.47-1.57-.15-.99.62-2.15.97-3.41.97z"
      }))), 'EuroSymbolRounded');

      exports.default = _default;
      });

      unwrapExports(EuroSymbolRounded);

      var EuroSymbolSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 18.5c-2.51 0-4.68-1.42-5.76-3.5H15v-2H8.58c-.05-.33-.08-.66-.08-1s.03-.67.08-1H15V9H9.24C10.32 6.92 12.5 5.5 15 5.5c1.61 0 3.09.59 4.23 1.57L21 5.3C19.41 3.87 17.3 3 15 3c-3.92 0-7.24 2.51-8.48 6H3v2h3.06c-.04.33-.06.66-.06 1s.02.67.06 1H3v2h3.52c1.24 3.49 4.56 6 8.48 6 2.31 0 4.41-.87 6-2.3l-1.78-1.77c-1.13.98-2.6 1.57-4.22 1.57z"
      }))), 'EuroSymbolSharp');

      exports.default = _default;
      });

      unwrapExports(EuroSymbolSharp);

      var EuroSymbolTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 18.5c-2.51 0-4.68-1.42-5.76-3.5H15v-2H8.58c-.05-.33-.08-.66-.08-1s.03-.67.08-1H15V9H9.24C10.32 6.92 12.5 5.5 15 5.5c1.61 0 3.09.59 4.23 1.57L21 5.3C19.41 3.87 17.3 3 15 3c-3.92 0-7.24 2.51-8.48 6H3v2h3.06c-.04.33-.06.66-.06 1s.02.67.06 1H3v2h3.52c1.24 3.49 4.56 6 8.48 6 2.31 0 4.41-.87 6-2.3l-1.78-1.77c-1.13.98-2.6 1.57-4.22 1.57z"
      }))), 'EuroSymbolTwoTone');

      exports.default = _default;
      });

      unwrapExports(EuroSymbolTwoTone);

      var Event = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 12h-5v5h5v-5zM16 1v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2h-1V1h-2zm3 18H5V8h14v11z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Event');

      exports.default = _default;
      });

      unwrapExports(Event);

      var EventAvailable = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.53 11.06L15.47 10l-4.88 4.88-2.12-2.12-1.06 1.06L10.59 17l5.94-5.94zM19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V8h14v11z"
      })), 'EventAvailable');

      exports.default = _default;
      });

      unwrapExports(EventAvailable);

      var EventAvailableOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zM5 7V5h14v2H5z"
      }), _react.default.createElement("path", {
        d: "M10.56 17.46l5.93-5.93-1.06-1.06-4.87 4.87-2.11-2.11-1.06 1.06z"
      }))), 'EventAvailableOutlined');

      exports.default = _default;
      });

      unwrapExports(EventAvailableOutlined);

      var EventAvailableRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 10.53c-.29-.29-.77-.29-1.06 0l-4.35 4.35L9 13.29c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06l1.94 1.94c.39.39 1.02.39 1.41 0l4.7-4.7c.3-.29.3-.77.01-1.06zM19 3h-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1H8V2c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V8h14v10c0 .55-.45 1-1 1z"
      }))), 'EventAvailableRounded');

      exports.default = _default;
      });

      unwrapExports(EventAvailableRounded);

      var EventAvailableSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.53 11.06L15.47 10l-4.88 4.88-2.12-2.12-1.06 1.06L10.59 17l5.94-5.94zM21 3h-3V1h-2v2H8V1H6v2H3v18h18V3zm-2 16H5V8h14v11z"
      }))), 'EventAvailableSharp');

      exports.default = _default;
      });

      unwrapExports(EventAvailableSharp);

      var EventAvailableTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5h14v2H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2z"
      }), _react.default.createElement("path", {
        d: "M16.49 11.53l-1.06-1.06-4.87 4.87-2.11-2.11-1.06 1.06 3.17 3.17z"
      }))), 'EventAvailableTwoTone');

      exports.default = _default;
      });

      unwrapExports(EventAvailableTwoTone);

      var EventBusy = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9.31 17l2.44-2.44L14.19 17l1.06-1.06-2.44-2.44 2.44-2.44L14.19 10l-2.44 2.44L9.31 10l-1.06 1.06 2.44 2.44-2.44 2.44L9.31 17zM19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V8h14v11z"
      })), 'EventBusy');

      exports.default = _default;
      });

      unwrapExports(EventBusy);

      var EventBusyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zM5 7V5h14v2H5z"
      }), _react.default.createElement("path", {
        d: "M8.23 16.41l1.06 1.06 2.44-2.44 2.44 2.44 1.06-1.06-2.44-2.44 2.44-2.44-1.06-1.06-2.44 2.44-2.44-2.44-1.06 1.06 2.44 2.44z"
      }))), 'EventBusyOutlined');

      exports.default = _default;
      });

      unwrapExports(EventBusyOutlined);

      var EventBusyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.84 16.47l1.91-1.91 1.91 1.91c.29.29.77.29 1.06 0 .29-.29.29-.77 0-1.06l-1.91-1.91 1.91-1.91c.29-.29.29-.77 0-1.06-.29-.29-.77-.29-1.06 0l-1.91 1.91-1.91-1.91c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06l1.91 1.91-1.91 1.91c-.29.29-.29.77 0 1.06.29.29.77.29 1.06 0zM19 3h-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1H8V2c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V8h14v10c0 .55-.45 1-1 1z"
      }))), 'EventBusyRounded');

      exports.default = _default;
      });

      unwrapExports(EventBusyRounded);

      var EventBusySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.31 17l2.44-2.44L14.19 17l1.06-1.06-2.44-2.44 2.44-2.44L14.19 10l-2.44 2.44L9.31 10l-1.06 1.06 2.44 2.44-2.44 2.44L9.31 17zM21 3h-3V1h-2v2H8V1H6v2H3.01L3 21h18V3zm-2 16H5V8h14v11z"
      }))), 'EventBusySharp');

      exports.default = _default;
      });

      unwrapExports(EventBusySharp);

      var EventBusyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5h14v2H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2z"
      }), _react.default.createElement("path", {
        d: "M9.29 17.47l2.44-2.44 2.44 2.44 1.06-1.06-2.44-2.44 2.44-2.44-1.06-1.06-2.44 2.44-2.44-2.44-1.06 1.06 2.44 2.44-2.44 2.44z"
      }))), 'EventBusyTwoTone');

      exports.default = _default;
      });

      unwrapExports(EventBusyTwoTone);

      var EventNote = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 10H7v2h10v-2zm2-7h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V8h14v11zm-5-5H7v2h7v-2z"
      })), 'EventNote');

      exports.default = _default;
      });

      unwrapExports(EventNote);

      var EventNoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zM5 7V5h14v2H5z"
      }), _react.default.createElement("path", {
        d: "M7 11h10v2H7zM7 15h7v2H7z"
      }))), 'EventNoteOutlined');

      exports.default = _default;
      });

      unwrapExports(EventNoteOutlined);

      var EventNoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 10H8c-.55 0-1 .45-1 1s.45 1 1 1h8c.55 0 1-.45 1-1s-.45-1-1-1zm3-7h-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1H8V2c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V8h14v10c0 .55-.45 1-1 1zm-5-5H8c-.55 0-1 .45-1 1s.45 1 1 1h5c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'EventNoteRounded');

      exports.default = _default;
      });

      unwrapExports(EventNoteRounded);

      var EventNoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 10H7v2h10v-2zm4-7h-3V1h-2v2H8V1H6v2H3v18h18V3zm-2 16H5V8h14v11zm-5-5H7v2h7v-2z"
      }))), 'EventNoteSharp');

      exports.default = _default;
      });

      unwrapExports(EventNoteSharp);

      var EventNoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5h14v2H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2z"
      }), _react.default.createElement("path", {
        d: "M7 11h10v2H7zM7 15h7v2H7z"
      }))), 'EventNoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(EventNoteTwoTone);

      var EventOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 4h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zm0-12H5V6h14v2z"
      }), _react.default.createElement("path", {
        d: "M12 13h5v5h-5z"
      }))), 'EventOutlined');

      exports.default = _default;
      });

      unwrapExports(EventOutlined);

      var EventRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 13h-3c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1zm0-10v1H8V3c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-1V3c0-.55-.45-1-1-1s-1 .45-1 1zm2 17H6c-.55 0-1-.45-1-1V9h14v10c0 .55-.45 1-1 1z"
      }))), 'EventRounded');

      exports.default = _default;
      });

      unwrapExports(EventRounded);

      var EventSeat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M4 18v3h3v-3h10v3h3v-6H4zm15-8h3v3h-3zM2 10h3v3H2zm15 3H7V5c0-1.1.9-2 2-2h6c1.1 0 2 .9 2 2v8z"
      })), 'EventSeat');

      exports.default = _default;
      });

      unwrapExports(EventSeat);

      var EventSeatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 5v7H9V5h6m0-2H9c-1.1 0-2 .9-2 2v9h10V5c0-1.1-.9-2-2-2zm7 7h-3v3h3v-3zM5 10H2v3h3v-3zm15 5H4v6h2v-4h12v4h2v-6z"
      }))), 'EventSeatOutlined');

      exports.default = _default;
      });

      unwrapExports(EventSeatOutlined);

      var EventSeatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.5 21c.83 0 1.5-.67 1.5-1.5V18h10v1.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V17c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v2.5c0 .83.67 1.5 1.5 1.5zM20 10h1c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1h-1c-.55 0-1-.45-1-1v-1c0-.55.45-1 1-1zM3 10h1c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1H3c-.55 0-1-.45-1-1v-1c0-.55.45-1 1-1zm14 3H7V5c0-1.1.9-2 2-2h6c1.1 0 2 .9 2 2v8z"
      }))), 'EventSeatRounded');

      exports.default = _default;
      });

      unwrapExports(EventSeatRounded);

      var EventSeatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 21h3v-3h10v3h3v-6H4v6zm15-11h3v3h-3v-3zM2 10h3v3H2v-3zm15 3H7V5c0-1.1.9-2 2-2h6c1.1 0 2 .9 2 2v8z"
      }))), 'EventSeatSharp');

      exports.default = _default;
      });

      unwrapExports(EventSeatSharp);

      var EventSeatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 5h6v7H9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 21h2v-4h12v4h2v-6H4zM17 5c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v9h10V5zm-2 7H9V5h6v7zM19 10h3v3h-3zM2 10h3v3H2z"
      }))), 'EventSeatTwoTone');

      exports.default = _default;
      });

      unwrapExports(EventSeatTwoTone);

      var EventSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 13h-5v5h5v-5zM16 2v2H8V2H6v2H3.01L3 22h18V4h-3V2h-2zm3 18H5V9h14v11z"
      }))), 'EventSharp');

      exports.default = _default;
      });

      unwrapExports(EventSharp);

      var EventTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 8h14V6H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 4h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zm0-12H5V6h14v2z"
      }), _react.default.createElement("path", {
        d: "M12 13h5v5h-5z"
      }))), 'EventTwoTone');

      exports.default = _default;
      });

      unwrapExports(EventTwoTone);

      var EvStation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77zM18 10c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM8 18v-4.5H6L10 6v5h2l-4 7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'EvStation');

      exports.default = _default;
      });

      unwrapExports(EvStation);

      var EvStationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77zM12 11v8H6V5h6v6zm6-1c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }), _react.default.createElement("path", {
        d: "M10 6l-4 7.5h2V18l4-7h-2z"
      })), 'EvStationOutlined');

      exports.default = _default;
      });

      unwrapExports(EvStationOutlined);

      var EvStationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.19-3.19c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06l1.58 1.58c-1.05.4-1.76 1.47-1.58 2.71.16 1.1 1.1 1.99 2.2 2.11.47.05.88-.03 1.27-.2v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v15c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-6.5h1.5v4.86c0 1.31.94 2.5 2.24 2.63 1.5.15 2.76-1.02 2.76-2.49V9c0-.69-.28-1.32-.73-1.77zM18 10c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM8 16.12V13.5H6.83c-.38 0-.62-.4-.44-.74l2.67-5c.24-.45.94-.28.94.24v3h1.14c.38 0 .62.41.43.75l-2.64 4.62c-.25.44-.93.26-.93-.25z"
      })), 'EvStationRounded');

      exports.default = _default;
      });

      unwrapExports(EvStationRounded);

      var EvStationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-1.05.4-1.76 1.47-1.58 2.71.16 1.1 1.1 1.99 2.2 2.11.47.05.88-.03 1.27-.2v8.21h-2V12h-3V3H4v18h10v-7.5h1.5V21h5V9c0-.69-.28-1.32-.73-1.77zM18 10c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM8 18v-4.5H6L10 6v5h2l-4 7z"
      })), 'EvStationSharp');

      exports.default = _default;
      });

      unwrapExports(EvStationSharp);

      var EvStationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 13.5H6V19h6v-8l-4 7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 13.5L10 6v5h2V5H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 3H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2zm0 8v8H6V5h6v6zm6-1c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }), _react.default.createElement("path", {
        d: "M10 6l-4 7.5h2V18l4-7h-2z"
      })), 'EvStationTwoTone');

      exports.default = _default;
      });

      unwrapExports(EvStationTwoTone);

      var ExitToApp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10.09 15.59L11.5 17l5-5-5-5-1.41 1.41L12.67 11H3v2h9.67l-2.58 2.59zM19 3H5c-1.11 0-2 .9-2 2v4h2V5h14v14H5v-4H3v4c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      })), 'ExitToApp');

      exports.default = _default;
      });

      unwrapExports(ExitToApp);

      var ExitToAppOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.09 15.59L11.5 17l5-5-5-5-1.41 1.41L12.67 11H3v2h9.67l-2.58 2.59zM19 3H5c-1.11 0-2 .9-2 2v4h2V5h14v14H5v-4H3v4c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'ExitToAppOutlined');

      exports.default = _default;
      });

      unwrapExports(ExitToAppOutlined);

      var ExitToAppRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.79 16.29c.39.39 1.02.39 1.41 0l3.59-3.59c.39-.39.39-1.02 0-1.41L12.2 7.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L12.67 11H4c-.55 0-1 .45-1 1s.45 1 1 1h8.67l-1.88 1.88c-.39.39-.38 1.03 0 1.41zM19 3H5c-1.11 0-2 .9-2 2v3c0 .55.45 1 1 1s1-.45 1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1H6c-.55 0-1-.45-1-1v-2c0-.55-.45-1-1-1s-1 .45-1 1v3c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'ExitToAppRounded');

      exports.default = _default;
      });

      unwrapExports(ExitToAppRounded);

      var ExitToAppSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.09 15.59L11.5 17l5-5-5-5-1.41 1.41L12.67 11H3v2h9.67l-2.58 2.59zM21 3H3v6h2V5h14v14H5v-4H3v6h18V3z"
      }))), 'ExitToAppSharp');

      exports.default = _default;
      });

      unwrapExports(ExitToAppSharp);

      var ExitToAppTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.09 15.59L11.5 17l5-5-5-5-1.41 1.41L12.67 11H3v2h9.67l-2.58 2.59zM19 3H5c-1.11 0-2 .9-2 2v4h2V5h14v14H5v-4H3v4c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'ExitToAppTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExitToAppTwoTone);

      var ExpandLess = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ExpandLess');

      exports.default = _default;
      });

      unwrapExports(ExpandLess);

      var ExpandLessOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14l-6-6z"
      })), 'ExpandLessOutlined');

      exports.default = _default;
      });

      unwrapExports(ExpandLessOutlined);

      var ExpandLessRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.29 8.71L6.7 13.3c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 10.83l3.88 3.88c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L12.7 8.71c-.38-.39-1.02-.39-1.41 0z"
      })), 'ExpandLessRounded');

      exports.default = _default;
      });

      unwrapExports(ExpandLessRounded);

      var ExpandLessSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14l-6-6z"
      })), 'ExpandLessSharp');

      exports.default = _default;
      });

      unwrapExports(ExpandLessSharp);

      var ExpandLessTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14l-6-6z"
      })), 'ExpandLessTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExpandLessTwoTone);

      var ExpandMore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ExpandMore');

      exports.default = _default;
      });

      unwrapExports(ExpandMore);

      var ExpandMoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6-1.41-1.41z"
      })), 'ExpandMoreOutlined');

      exports.default = _default;
      });

      unwrapExports(ExpandMoreOutlined);

      var ExpandMoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M15.88 9.29L12 13.17 8.12 9.29a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41-.39-.38-1.03-.39-1.42 0z"
      })), 'ExpandMoreRounded');

      exports.default = _default;
      });

      unwrapExports(ExpandMoreRounded);

      var ExpandMoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6-1.41-1.41z"
      })), 'ExpandMoreSharp');

      exports.default = _default;
      });

      unwrapExports(ExpandMoreSharp);

      var ExpandMoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6-1.41-1.41z"
      })), 'ExpandMoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExpandMoreTwoTone);

      var Explicit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 6h-4v2h4v2h-4v2h4v2H9V7h6v2z"
      })), 'Explicit');

      exports.default = _default;
      });

      unwrapExports(Explicit);

      var ExplicitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 15h-4v-2h4v-2h-4V9h4V7H9v10h6z"
      })), 'ExplicitOutlined');

      exports.default = _default;
      });

      unwrapExports(ExplicitOutlined);

      var ExplicitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-5 6h-3v2h3c.55 0 1 .45 1 1s-.45 1-1 1h-3v2h3c.55 0 1 .45 1 1s-.45 1-1 1h-4c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1h4c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'ExplicitRounded');

      exports.default = _default;
      });

      unwrapExports(ExplicitRounded);

      var ExplicitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-6 6h-4v2h4v2h-4v2h4v2H9V7h6v2z"
      })), 'ExplicitSharp');

      exports.default = _default;
      });

      unwrapExports(ExplicitSharp);

      var ExplicitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zM9 7h6v2h-4v2h4v2h-4v2h4v2H9V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zm-2 0H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 15h-4v-2h4v-2h-4V9h4V7H9v10h6z"
      })), 'ExplicitTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExplicitTwoTone);

      var Explore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 10.9c-.61 0-1.1.49-1.1 1.1s.49 1.1 1.1 1.1c.61 0 1.1-.49 1.1-1.1s-.49-1.1-1.1-1.1zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm2.19 12.19L6 18l3.81-8.19L18 6l-3.81 8.19z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Explore');

      exports.default = _default;
      });

      unwrapExports(Explore);

      var ExploreOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14.19 14.19l-1.41-1.41-1.56-1.56L11 11 9.81 9.81 4.93 4.93 2.27 2.27 1 3.54l2.78 2.78c-.11.16-.21.32-.31.48-.04.07-.09.14-.13.21-.09.15-.17.31-.25.47-.05.1-.1.21-.16.32-.06.14-.13.28-.19.43-.1.24-.19.48-.27.73l-.09.3c-.05.2-.1.39-.14.59-.02.11-.04.22-.07.33-.04.2-.07.4-.09.61-.01.1-.03.2-.03.3-.03.29-.05.6-.05.91 0 5.52 4.48 10 10 10 .31 0 .62-.02.92-.05l.3-.03c.2-.02.41-.06.61-.09.11-.02.22-.04.33-.07.2-.04.39-.09.58-.15.1-.03.2-.05.3-.09.25-.08.49-.17.73-.27.15-.06.29-.13.43-.19.11-.05.22-.1.33-.16.16-.08.31-.16.46-.25.07-.04.14-.09.21-.13.16-.1.32-.2.48-.31L20.46 23l1.27-1.27-2.66-2.66-4.88-4.88zM6 18l3-6.46L12.46 15 6 18zm16-6c0 .31-.02.62-.05.92l-.03.3c-.02.2-.06.41-.09.61-.02.11-.04.22-.07.33-.04.2-.09.39-.15.58-.03.1-.05.21-.09.31-.08.25-.17.49-.27.73-.06.15-.13.29-.19.43-.05.11-.1.22-.16.33-.08.16-.16.31-.25.46-.04.07-.09.14-.13.21-.1.16-.2.32-.31.48L15 12.46 18 6l-6.46 3-5.22-5.22c.16-.11.32-.21.48-.31.07-.04.14-.09.21-.13.15-.09.31-.17.46-.25.11-.05.22-.1.33-.16.14-.06.28-.13.43-.19.24-.1.48-.19.73-.27l.31-.09c.19-.05.38-.11.58-.15.11-.02.22-.04.33-.07.2-.04.4-.07.61-.09.1-.01.2-.03.3-.03.29-.02.6-.04.91-.04 5.52 0 10 4.48 10 10z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'ExploreOff');

      exports.default = _default;
      });

      unwrapExports(ExploreOff);

      var ExploreOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c4.41 0 8 3.59 8 8 0 1.48-.41 2.86-1.12 4.06l1.46 1.46C21.39 15.93 22 14.04 22 12c0-5.52-4.48-10-10-10-2.04 0-3.93.61-5.51 1.66l1.46 1.46C9.14 4.41 10.52 4 12 4zm2.91 8.08L17.5 6.5l-5.58 2.59 2.99 2.99zM2.1 4.93l1.56 1.56C2.61 8.07 2 9.96 2 12c0 5.52 4.48 10 10 10 2.04 0 3.93-.61 5.51-1.66l1.56 1.56 1.41-1.41L3.51 3.51 2.1 4.93zm3.02 3.01l3.98 3.98-2.6 5.58 5.58-2.59 3.98 3.98c-1.2.7-2.58 1.11-4.06 1.11-4.41 0-8-3.59-8-8 0-1.48.41-2.86 1.12-4.06z"
      }))), 'ExploreOffOutlined');

      exports.default = _default;
      });

      unwrapExports(ExploreOffOutlined);

      var ExploreOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 6l-2.91 6.26 5.25 5.25C21.39 15.93 22 14.04 22 12c0-5.52-4.48-10-10-10-2.04 0-3.93.61-5.51 1.66l5.25 5.25L18 6zM2.81 5.64l.85.85c-1.37 2.07-2 4.68-1.48 7.45.75 3.95 3.92 7.13 7.88 7.88 2.77.52 5.38-.1 7.45-1.48l.85.85c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.22 4.22a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.03 0 1.42zm6.1 6.1l3.35 3.35L6 18l2.91-6.26z"
      }))), 'ExploreOffRounded');

      exports.default = _default;
      });

      unwrapExports(ExploreOffRounded);

      var ExploreOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 6l-2.91 6.26 5.25 5.25C21.39 15.93 22 14.04 22 12c0-5.52-4.48-10-10-10-2.04 0-3.93.61-5.51 1.66l5.25 5.25L18 6zM2.1 4.93l1.56 1.56C2.61 8.07 2 9.96 2 12c0 5.52 4.48 10 10 10 2.04 0 3.93-.61 5.51-1.66l1.56 1.56 1.41-1.41L3.51 3.51 2.1 4.93zm6.81 6.81l3.35 3.35L6 18l2.91-6.26z"
      }))), 'ExploreOffSharp');

      exports.default = _default;
      });

      unwrapExports(ExploreOffSharp);

      var ExploreOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 20c1.48 0 2.86-.41 4.06-1.12l-3.98-3.98-5.58 2.6 2.59-5.58-3.97-3.98C4.41 9.14 4 10.52 4 12c0 4.41 3.59 8 8 8zM12 4c-1.48 0-2.86.41-4.06 1.12l3.98 3.98 5.58-2.6-2.59 5.58 3.98 3.98c.7-1.2 1.11-2.58 1.11-4.06 0-4.41-3.59-8-8-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.5 6.5l-5.58 2.59 2.99 2.99zM2.1 4.93l1.56 1.56C2.61 8.07 2 9.96 2 12c0 5.52 4.48 10 10 10 2.04 0 3.93-.61 5.51-1.66l1.56 1.56 1.41-1.41L3.51 3.51 2.1 4.93zm3.02 3.01l3.98 3.98-2.6 5.58 5.58-2.59 3.98 3.98c-1.2.7-2.58 1.11-4.06 1.11-4.41 0-8-3.59-8-8 0-1.48.41-2.86 1.12-4.06z"
      }), _react.default.createElement("path", {
        d: "M12 4c4.41 0 8 3.59 8 8 0 1.48-.41 2.86-1.12 4.06l1.46 1.46C21.39 15.93 22 14.04 22 12c0-5.52-4.48-10-10-10-2.04 0-3.93.61-5.51 1.66l1.46 1.46C9.14 4.41 10.52 4 12 4z"
      }))), 'ExploreOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExploreOffTwoTone);

      var ExploreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M6.5 17.5l7.51-3.49L17.5 6.5 9.99 9.99 6.5 17.5zm5.5-6.6c.61 0 1.1.49 1.1 1.1s-.49 1.1-1.1 1.1-1.1-.49-1.1-1.1.49-1.1 1.1-1.1z"
      }))), 'ExploreOutlined');

      exports.default = _default;
      });

      unwrapExports(ExploreOutlined);

      var ExploreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10.9c-.61 0-1.1.49-1.1 1.1s.49 1.1 1.1 1.1c.61 0 1.1-.49 1.1-1.1s-.49-1.1-1.1-1.1zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm2.19 12.19L6 18l3.81-8.19L18 6l-3.81 8.19z"
      }))), 'ExploreRounded');

      exports.default = _default;
      });

      unwrapExports(ExploreRounded);

      var ExploreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10.9c-.61 0-1.1.49-1.1 1.1s.49 1.1 1.1 1.1c.61 0 1.1-.49 1.1-1.1s-.49-1.1-1.1-1.1zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm2.19 12.19L6 18l3.81-8.19L18 6l-3.81 8.19z"
      }))), 'ExploreSharp');

      exports.default = _default;
      });

      unwrapExports(ExploreSharp);

      var ExploreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm2.01 10.01L6.5 17.5l3.49-7.51L17.5 6.5l-3.49 7.51z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M6.5 17.5l7.51-3.49L17.5 6.5 9.99 9.99 6.5 17.5zm5.5-6.6c.61 0 1.1.49 1.1 1.1s-.49 1.1-1.1 1.1-1.1-.49-1.1-1.1.49-1.1 1.1-1.1z"
      }))), 'ExploreTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExploreTwoTone);

      var Exposure = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM6 7h5v1.5H6V7zm13 12H5L19 5v14zm-4.5-3v2H16v-2h2v-1.5h-2v-2h-1.5v2h-2V16z"
      })), 'Exposure');

      exports.default = _default;
      });

      unwrapExports(Exposure);

      var ExposureNeg1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 11v2h8v-2H4zm15 7h-2V7.38L14 8.4V6.7L18.7 5h.3v13z"
      })), 'ExposureNeg1');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg1);

      var ExposureNeg1Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 11v2h8v-2H4zm15 7h-2V7.38L14 8.4V6.7L18.7 5h.3v13z"
      }))), 'ExposureNeg1Outlined');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg1Outlined);

      var ExposureNeg1Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1zm15 6h-2V7.38L14 8.4V6.7L18.7 5h.3v13z"
      }))), 'ExposureNeg1Rounded');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg1Rounded);

      var ExposureNeg1Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 11v2h8v-2H4zm15 7h-2V7.38L14 8.4V6.7L18.7 5h.3v13z"
      }))), 'ExposureNeg1Sharp');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg1Sharp);

      var ExposureNeg1TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 18V5h-.3L14 6.7v1.7l3-1.02V18zM4 11h8v2H4z"
      }))), 'ExposureNeg1TwoTone');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg1TwoTone);

      var ExposureNeg2 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17s.19-.79.19-1.18c0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H21v-1.71h-5.95zM2 11v2h8v-2H2z"
      })), 'ExposureNeg2');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg2);

      var ExposureNeg2Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17s.41-.78.54-1.17.19-.79.19-1.18c0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49s.6-.18.96-.18c.31 0 .58.05.81.15s.43.25.59.43.28.4.37.65c.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H21v-1.71h-5.95zM2 11v2h8v-2H2z"
      }))), 'ExposureNeg2Outlined');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg2Outlined);

      var ExposureNeg2Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17s.41-.78.54-1.17.19-.79.19-1.18c0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49s.6-.18.96-.18c.31 0 .58.05.81.15s.43.25.59.43.28.4.37.65c.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H21v-1.71h-5.95zM2 12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1z"
      }))), 'ExposureNeg2Rounded');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg2Rounded);

      var ExposureNeg2Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17s.41-.78.54-1.17.19-.79.19-1.18c0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49s.6-.18.96-.18c.31 0 .58.05.81.15s.43.25.59.43.28.4.37.65c.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H21v-1.71h-5.95zM2 11v2h8v-2H2z"
      }))), 'ExposureNeg2Sharp');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg2Sharp);

      var ExposureNeg2TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.98 10.1c-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H21v-1.71h-5.95l2.86-3.07c.38-.39.72-.79 1.04-1.18s.59-.78.82-1.17c.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15s.43.25.59.43c.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7zM2 11h8v2H2z"
      }))), 'ExposureNeg2TwoTone');

      exports.default = _default;
      });

      unwrapExports(ExposureNeg2TwoTone);

      var ExposureOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1.41 2L5 17.59V5h12.59zM6.41 19L19 6.41V19H6.41z"
      }), _react.default.createElement("path", {
        d: "M6 7h5v1.5H6zM16 12.5h-1.5v2h-2V16h2v2H16v-2h2v-1.5h-2z"
      })), 'ExposureOutlined');

      exports.default = _default;
      });

      unwrapExports(ExposureOutlined);

      var ExposurePlus1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 7H8v4H4v2h4v4h2v-4h4v-2h-4V7zm10 11h-2V7.38L15 8.4V6.7L19.7 5h.3v13z"
      })), 'ExposurePlus1');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus1);

      var ExposurePlus1Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 7H8v4H4v2h4v4h2v-4h4v-2h-4V7zm10 11h-2V7.38L15 8.4V6.7L19.7 5h.3v13z"
      }))), 'ExposurePlus1Outlined');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus1Outlined);

      var ExposurePlus1Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 7c-.55 0-1 .45-1 1v3H5c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1h-3V8c0-.55-.45-1-1-1zm11 11h-2V7.38L15 8.4V6.7L19.7 5h.3v13z"
      }))), 'ExposurePlus1Rounded');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus1Rounded);

      var ExposurePlus1Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 7H8v4H4v2h4v4h2v-4h4v-2h-4V7zm10 11h-2V7.38L15 8.4V6.7L19.7 5h.3v13z"
      }))), 'ExposurePlus1Sharp');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus1Sharp);

      var ExposurePlus1TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18V5h-.3L15 6.7v1.7l3-1.02V18zM10 17v-4h4v-2h-4V7H8v4H4v2h4v4z"
      }))), 'ExposurePlus1TwoTone');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus1TwoTone);

      var ExposurePlus2 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z"
      })), 'ExposurePlus2');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus2);

      var ExposurePlus2Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17s.41-.78.54-1.17c.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49s.6-.18.96-.18c.31 0 .58.05.81.15s.43.25.59.43.28.4.37.65c.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z"
      }))), 'ExposurePlus2Outlined');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus2Outlined);

      var ExposurePlus2Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17s.41-.78.54-1.17c.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49s.6-.18.96-.18c.31 0 .58.05.81.15s.43.25.59.43.28.4.37.65c.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM7 7c-.55 0-1 .45-1 1v3H3c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1H8V8c0-.55-.45-1-1-1z"
      }))), 'ExposurePlus2Rounded');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus2Rounded);

      var ExposurePlus2Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17s.41-.78.54-1.17c.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49s.6-.18.96-.18c.31 0 .58.05.81.15s.43.25.59.43.28.4.37.65c.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z"
      }))), 'ExposurePlus2Sharp');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus2Sharp);

      var ExposurePlus2TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 17v-4h4v-2H8V7H6v4H2v2h4v4zM19.95 12.04c.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15s.43.25.59.43c.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95l2.86-3.07c.38-.39.72-.79 1.04-1.18z"
      }))), 'ExposurePlus2TwoTone');

      exports.default = _default;
      });

      unwrapExports(ExposurePlus2TwoTone);

      var ExposureRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM6.75 7h3.5c.41 0 .75.34.75.75s-.34.75-.75.75h-3.5c-.41 0-.75-.34-.75-.75S6.34 7 6.75 7zM18 19H5L19 5v13c0 .55-.45 1-1 1zm-3.5-3v1.25c0 .41.34.75.75.75s.75-.34.75-.75V16h1.25c.41 0 .75-.34.75-.75s-.34-.75-.75-.75H16v-1.25c0-.41-.34-.75-.75-.75s-.75.34-.75.75v1.25h-1.25c-.41 0-.75.34-.75.75s.34.75.75.75h1.25z"
      })), 'ExposureRounded');

      exports.default = _default;
      });

      unwrapExports(ExposureRounded);

      var ExposureSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM6 7h5v1.5H6V7zm13 12H5L19 5v14zm-4.5-3v2H16v-2h2v-1.5h-2v-2h-1.5v2h-2V16h2z"
      })), 'ExposureSharp');

      exports.default = _default;
      });

      unwrapExports(ExposureSharp);

      var ExposureTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 19V5L5 19h14zm-4.5-4.5v-2H16v2h2V16h-2v2h-1.5v-2h-2v-1.5h2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM6 7h5v1.5H6V7zm13 12H5L19 5v14z"
      }), _react.default.createElement("path", {
        d: "M14.5 16v2H16v-2h2v-1.5h-2v-2h-1.5v2h-2V16z"
      })), 'ExposureTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExposureTwoTone);

      var ExposureZero = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.14 12.5c0 1-.1 1.85-.3 2.55-.2.7-.48 1.27-.83 1.7-.36.44-.79.75-1.3.95-.51.2-1.07.3-1.7.3-.62 0-1.18-.1-1.69-.3-.51-.2-.95-.51-1.31-.95-.36-.44-.65-1.01-.85-1.7-.2-.7-.3-1.55-.3-2.55v-2.04c0-1 .1-1.85.3-2.55.2-.7.48-1.26.84-1.69.36-.43.8-.74 1.31-.93C10.81 5.1 11.38 5 12 5c.63 0 1.19.1 1.7.29.51.19.95.5 1.31.93.36.43.64.99.84 1.69.2.7.3 1.54.3 2.55v2.04zm-2.11-2.36c0-.64-.05-1.18-.13-1.62-.09-.44-.22-.79-.4-1.06-.17-.27-.39-.46-.64-.58-.25-.13-.54-.19-.86-.19-.32 0-.61.06-.86.18s-.47.31-.64.58c-.17.27-.31.62-.4 1.06s-.13.98-.13 1.62v2.67c0 .64.05 1.18.14 1.62.09.45.23.81.4 1.09s.39.48.64.61.54.19.87.19c.33 0 .62-.06.87-.19s.46-.33.63-.61c.17-.28.3-.64.39-1.09.09-.45.13-.99.13-1.62v-2.66z"
      })), 'ExposureZero');

      exports.default = _default;
      });

      unwrapExports(ExposureZero);

      var ExposureZeroOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.14 12.5c0 1-.1 1.85-.3 2.55s-.48 1.27-.83 1.7c-.36.44-.79.75-1.3.95s-1.07.3-1.7.3c-.62 0-1.18-.1-1.69-.3-.51-.2-.95-.51-1.31-.95s-.65-1.01-.85-1.7c-.2-.7-.3-1.55-.3-2.55v-2.04c0-1 .1-1.85.3-2.55.2-.7.48-1.26.84-1.69.36-.43.8-.74 1.31-.93C10.81 5.1 11.38 5 12 5c.63 0 1.19.1 1.7.29.51.19.95.5 1.31.93.36.43.64.99.84 1.69.2.7.3 1.54.3 2.55v2.04h-.01zm-2.11-2.36c0-.64-.05-1.18-.13-1.62-.09-.44-.22-.79-.4-1.06-.17-.27-.39-.46-.64-.58-.25-.13-.54-.19-.86-.19s-.61.06-.86.18-.47.31-.64.58-.31.62-.4 1.06-.13.98-.13 1.62v2.67c0 .64.05 1.18.14 1.62.09.45.23.81.4 1.09s.39.48.64.61.54.19.87.19.62-.06.87-.19.46-.33.63-.61.3-.64.39-1.09.13-.99.13-1.62v-2.66h-.01z"
      }))), 'ExposureZeroOutlined');

      exports.default = _default;
      });

      unwrapExports(ExposureZeroOutlined);

      var ExposureZeroRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.14 12.5c0 1-.1 1.85-.3 2.55s-.48 1.27-.83 1.7c-.36.44-.79.75-1.3.95s-1.07.3-1.7.3c-.62 0-1.18-.1-1.69-.3-.51-.2-.95-.51-1.31-.95s-.65-1.01-.85-1.7c-.2-.7-.3-1.55-.3-2.55v-2.04c0-1 .1-1.85.3-2.55.2-.7.48-1.26.84-1.69.36-.43.8-.74 1.31-.93C10.81 5.1 11.38 5 12 5c.63 0 1.19.1 1.7.29.51.19.95.5 1.31.93.36.43.64.99.84 1.69.2.7.3 1.54.3 2.55v2.04h-.01zm-2.11-2.36c0-.64-.05-1.18-.13-1.62-.09-.44-.22-.79-.4-1.06-.17-.27-.39-.46-.64-.58-.25-.13-.54-.19-.86-.19s-.61.06-.86.18-.47.31-.64.58-.31.62-.4 1.06-.13.98-.13 1.62v2.67c0 .64.05 1.18.14 1.62.09.45.23.81.4 1.09s.39.48.64.61.54.19.87.19.62-.06.87-.19.46-.33.63-.61.3-.64.39-1.09.13-.99.13-1.62v-2.66h-.01z"
      }))), 'ExposureZeroRounded');

      exports.default = _default;
      });

      unwrapExports(ExposureZeroRounded);

      var ExposureZeroSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.14 12.5c0 1-.1 1.85-.3 2.55s-.48 1.27-.83 1.7c-.36.44-.79.75-1.3.95s-1.07.3-1.7.3c-.62 0-1.18-.1-1.69-.3-.51-.2-.95-.51-1.31-.95s-.65-1.01-.85-1.7c-.2-.7-.3-1.55-.3-2.55v-2.04c0-1 .1-1.85.3-2.55.2-.7.48-1.26.84-1.69.36-.43.8-.74 1.31-.93C10.81 5.1 11.38 5 12 5c.63 0 1.19.1 1.7.29.51.19.95.5 1.31.93.36.43.64.99.84 1.69.2.7.3 1.54.3 2.55v2.04h-.01zm-2.11-2.36c0-.64-.05-1.18-.13-1.62-.09-.44-.22-.79-.4-1.06-.17-.27-.39-.46-.64-.58-.25-.13-.54-.19-.86-.19s-.61.06-.86.18-.47.31-.64.58-.31.62-.4 1.06-.13.98-.13 1.62v2.67c0 .64.05 1.18.14 1.62.09.45.23.81.4 1.09s.39.48.64.61.54.19.87.19.62-.06.87-.19.46-.33.63-.61.3-.64.39-1.09.13-.99.13-1.62v-2.66h-.01z"
      }))), 'ExposureZeroSharp');

      exports.default = _default;
      });

      unwrapExports(ExposureZeroSharp);

      var ExposureZeroTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.01 6.22c-.36-.43-.8-.74-1.31-.93S12.63 5 12 5c-.62 0-1.19.1-1.69.29-.51.19-.95.5-1.31.93s-.64.99-.84 1.69c-.2.7-.3 1.55-.3 2.55v2.04c0 1 .1 1.85.3 2.55.2.69.49 1.26.85 1.7s.8.75 1.31.95c.51.2 1.07.3 1.69.3.63 0 1.19-.1 1.7-.3.51-.2.94-.51 1.3-.95.35-.43.63-1 .83-1.7.2-.7.3-1.55.3-2.55h.01v-2.04c0-1.01-.1-1.85-.3-2.55-.2-.7-.48-1.26-.84-1.69zm-.97 6.58c0 .63-.04 1.17-.13 1.62-.09.45-.22.81-.39 1.09s-.38.48-.63.61-.54.19-.87.19c-.33 0-.62-.06-.87-.19s-.47-.33-.64-.61c-.17-.28-.31-.64-.4-1.09-.09-.44-.14-.98-.14-1.62v-2.67c0-.64.04-1.18.13-1.62.09-.44.23-.79.4-1.06s.39-.46.64-.58.54-.18.86-.18.61.06.86.19c.25.12.47.31.64.58.18.27.31.62.4 1.06.08.44.13.98.13 1.62h.01v2.66z"
      }))), 'ExposureZeroTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExposureZeroTwoTone);

      var Extension = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.5 11H19V7c0-1.1-.9-2-2-2h-4V3.5C13 2.12 11.88 1 10.5 1S8 2.12 8 3.5V5H4c-1.1 0-1.99.9-1.99 2v3.8H3.5c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7H2V20c0 1.1.9 2 2 2h3.8v-1.5c0-1.49 1.21-2.7 2.7-2.7 1.49 0 2.7 1.21 2.7 2.7V22H17c1.1 0 2-.9 2-2v-4h1.5c1.38 0 2.5-1.12 2.5-2.5S21.88 11 20.5 11z"
      })), 'Extension');

      exports.default = _default;
      });

      unwrapExports(Extension);

      var ExtensionOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.5 4.5c.28 0 .5.22.5.5v2h6v6h2c.28 0 .5.22.5.5s-.22.5-.5.5h-2v6h-2.12c-.68-1.75-2.39-3-4.38-3s-3.7 1.25-4.38 3H4v-2.12c1.75-.68 3-2.39 3-4.38 0-1.99-1.24-3.7-2.99-4.38L4 7h6V5c0-.28.22-.5.5-.5m0-2C9.12 2.5 8 3.62 8 5H4c-1.1 0-1.99.9-1.99 2v3.8h.29c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7H2V20c0 1.1.9 2 2 2h3.8v-.3c0-1.49 1.21-2.7 2.7-2.7s2.7 1.21 2.7 2.7v.3H17c1.1 0 2-.9 2-2v-4c1.38 0 2.5-1.12 2.5-2.5S20.38 11 19 11V7c0-1.1-.9-2-2-2h-4c0-1.38-1.12-2.5-2.5-2.5z"
      }))), 'ExtensionOutlined');

      exports.default = _default;
      });

      unwrapExports(ExtensionOutlined);

      var ExtensionRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 11H19V7c0-1.1-.9-2-2-2h-4V3.5C13 2.12 11.88 1 10.5 1S8 2.12 8 3.5V5H4c-1.1 0-1.99.9-1.99 2v3.8H3.5c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7H2V20c0 1.1.9 2 2 2h3.8v-1.5c0-1.49 1.21-2.7 2.7-2.7s2.7 1.21 2.7 2.7V22H17c1.1 0 2-.9 2-2v-4h1.5c1.38 0 2.5-1.12 2.5-2.5S21.88 11 20.5 11z"
      }))), 'ExtensionRounded');

      exports.default = _default;
      });

      unwrapExports(ExtensionRounded);

      var ExtensionSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.36 11H19V5h-6V3.64c0-1.31-.94-2.5-2.24-2.63C9.26.86 8 2.03 8 3.5V5H2.01v5.8H3.4c1.31 0 2.5.88 2.75 2.16.33 1.72-.98 3.24-2.65 3.24H2V22h5.8v-1.4c0-1.31.88-2.5 2.16-2.75 1.72-.33 3.24.98 3.24 2.65V22H19v-6h1.5c1.47 0 2.64-1.26 2.49-2.76-.13-1.3-1.33-2.24-2.63-2.24z"
      }))), 'ExtensionSharp');

      exports.default = _default;
      });

      unwrapExports(ExtensionSharp);

      var ExtensionTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 13h-2V7h-6V5c0-.28-.22-.5-.5-.5s-.5.22-.5.5v2H4l.01 2.12C5.76 9.8 7 11.51 7 13.5c0 1.99-1.25 3.7-3 4.38V20h2.12c.68-1.75 2.39-3 4.38-3 1.99 0 3.7 1.25 4.38 3H17v-6h2c.28 0 .5-.22.5-.5s-.22-.5-.5-.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 11V7c0-1.1-.9-2-2-2h-4c0-1.38-1.12-2.5-2.5-2.5S8 3.62 8 5H4c-1.1 0-1.99.9-1.99 2v3.8h.29c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7H2V20c0 1.1.9 2 2 2h3.8v-.3c0-1.49 1.21-2.7 2.7-2.7s2.7 1.21 2.7 2.7v.3H17c1.1 0 2-.9 2-2v-4c1.38 0 2.5-1.12 2.5-2.5S20.38 11 19 11zm0 3h-2v6h-2.12c-.68-1.75-2.39-3-4.38-3-1.99 0-3.7 1.25-4.38 3H4v-2.12c1.75-.68 3-2.39 3-4.38 0-1.99-1.24-3.7-2.99-4.38L4 7h6V5c0-.28.22-.5.5-.5s.5.22.5.5v2h6v6h2c.28 0 .5.22.5.5s-.22.5-.5.5z"
      }))), 'ExtensionTwoTone');

      exports.default = _default;
      });

      unwrapExports(ExtensionTwoTone);

      var Face = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 11.75c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zm6 0c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8 0-.29.02-.58.05-.86 2.36-1.05 4.23-2.98 5.21-5.37C11.07 8.33 14.05 10 17.42 10c.78 0 1.53-.09 2.25-.26.21.71.33 1.47.33 2.26 0 4.41-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Face');

      exports.default = _default;
      });

      unwrapExports(Face);

      var FaceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.25 13c0 .69-.56 1.25-1.25 1.25S7.75 13.69 7.75 13s.56-1.25 1.25-1.25 1.25.56 1.25 1.25zM15 11.75c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zm7 .25c0 5.52-4.48 10-10 10S2 17.52 2 12 6.48 2 12 2s10 4.48 10 10zM10.66 4.12C12.06 6.44 14.6 8 17.5 8c.46 0 .91-.05 1.34-.12C17.44 5.56 14.9 4 12 4c-.46 0-.91.05-1.34.12zM4.42 9.47c1.71-.97 3.03-2.55 3.66-4.44C6.37 6 5.05 7.58 4.42 9.47zM20 12c0-.78-.12-1.53-.33-2.24-.7.15-1.42.24-2.17.24-3.13 0-5.92-1.44-7.76-3.69C8.69 8.87 6.6 10.88 4 11.86c.01.04 0 .09 0 .14 0 4.41 3.59 8 8 8s8-3.59 8-8z"
      }))), 'FaceOutlined');

      exports.default = _default;
      });

      unwrapExports(FaceOutlined);

      var FaceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11.75c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zm6 0c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8 0-.29.02-.58.05-.86 2.36-1.05 4.23-2.98 5.21-5.37C11.07 8.33 14.05 10 17.42 10c.78 0 1.53-.09 2.25-.26.21.71.33 1.47.33 2.26 0 4.41-3.59 8-8 8z"
      }))), 'FaceRounded');

      exports.default = _default;
      });

      unwrapExports(FaceRounded);

      var FaceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11.75c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zm6 0c-.69 0-1.25.56-1.25 1.25s.56 1.25 1.25 1.25 1.25-.56 1.25-1.25-.56-1.25-1.25-1.25zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8 0-.29.02-.58.05-.86 2.36-1.05 4.23-2.98 5.21-5.37C11.07 8.33 14.05 10 17.42 10c.78 0 1.53-.09 2.25-.26.21.71.33 1.47.33 2.26 0 4.41-3.59 8-8 8z"
      }))), 'FaceSharp');

      exports.default = _default;
      });

      unwrapExports(FaceSharp);

      var FaceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.5 8c.46 0 .91-.05 1.34-.12C17.44 5.56 14.9 4 12 4c-.46 0-.91.05-1.34.12C12.06 6.44 14.6 8 17.5 8zM8.08 5.03C6.37 6 5.05 7.58 4.42 9.47c1.71-.97 3.03-2.55 3.66-4.44z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 2c2.9 0 5.44 1.56 6.84 3.88-.43.07-.88.12-1.34.12-2.9 0-5.44-1.56-6.84-3.88.43-.07.88-.12 1.34-.12zM8.08 5.03C7.45 6.92 6.13 8.5 4.42 9.47 5.05 7.58 6.37 6 8.08 5.03zM12 20c-4.41 0-8-3.59-8-8 0-.05.01-.1.01-.15 2.6-.98 4.68-2.99 5.74-5.55 1.83 2.26 4.62 3.7 7.75 3.7.75 0 1.47-.09 2.17-.24.21.71.33 1.46.33 2.24 0 4.41-3.59 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "13",
        r: "1.25"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "13",
        r: "1.25"
      }))), 'FaceTwoTone');

      exports.default = _default;
      });

      unwrapExports(FaceTwoTone);

      var Fastfood = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.06 22.99h1.66c.84 0 1.53-.64 1.63-1.46L23 5.05h-5V1h-1.97v4.05h-4.97l.3 2.34c1.71.47 3.31 1.32 4.27 2.26 1.44 1.42 2.43 2.89 2.43 5.29v8.05zM1 21.99V21h15.03v.99c0 .55-.45 1-1.01 1H2.01c-.56 0-1.01-.45-1.01-1zm15.03-7c0-8-15.03-8-15.03 0h15.03zM1.02 17h15v2h-15z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Fastfood');

      exports.default = _default;
      });

      unwrapExports(Fastfood);

      var FastfoodOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 21.98c0 .56.45 1.01 1.01 1.01H15c.56 0 1.01-.45 1.01-1.01V21H1v.98zM8.5 8.99C4.75 8.99 1 11 1 15h15c0-4-3.75-6.01-7.5-6.01zM3.62 13c1.11-1.55 3.47-2.01 4.88-2.01s3.77.46 4.88 2.01H3.62zM1 17h15v2H1z"
      }), _react.default.createElement("path", {
        d: "M18 5V1h-2v4h-5l.23 2h9.56l-1.4 14H18v2h1.72c.84 0 1.53-.65 1.63-1.47L23 5h-5z"
      })), 'FastfoodOutlined');

      exports.default = _default;
      });

      unwrapExports(FastfoodOutlined);

      var FastfoodRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.9 5H18V2c0-.55-.45-1-1-1s-1 .45-1 1v3h-3.9c-.59 0-1.05.51-1 1.1l.12 1.21C14.9 8.16 18 10.77 18 15l.02 8h1.7c.84 0 1.53-.65 1.63-1.47L22.89 6.1c.06-.59-.4-1.1-.99-1.1zM15 21H2c-.55 0-1 .45-1 1s.45 1 1 1h13c.55 0 1-.45 1-1s-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M2.1 15h12.8c.62 0 1.11-.56.99-1.16-.65-3.23-4.02-4.85-7.39-4.85s-6.73 1.62-7.39 4.85c-.12.6.38 1.16.99 1.16zM15 17H2c-.55 0-1 .45-1 1s.45 1 1 1h13c.55 0 1-.45 1-1s-.45-1-1-1z"
      })), 'FastfoodRounded');

      exports.default = _default;
      });

      unwrapExports(FastfoodRounded);

      var FastfoodSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 5V1h-2v4h-5l.23 2.31C14.9 8.16 18 10.77 18 15l.02 8h3.18L23 5h-5zM1 21h15v2H1z"
      }), _react.default.createElement("path", {
        d: "M8.5 8.99C4.75 8.99 1 11 1 15h15c0-4-3.75-6.01-7.5-6.01zM1 17h15v2H1z"
      })), 'FastfoodSharp');

      exports.default = _default;
      });

      unwrapExports(FastfoodSharp);

      var FastfoodTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 21.98c0 .56.45 1.01 1.01 1.01H15c.56 0 1.01-.45 1.01-1.01V21H1v.98z"
      }), _react.default.createElement("path", {
        d: "M8.5 10.99c-1.42 0-3.77.46-4.88 2.01h9.77c-1.12-1.55-3.47-2.01-4.89-2.01z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8.5 8.99C4.75 8.99 1 11 1 15h15c0-4-3.75-6.01-7.5-6.01zM3.62 13c1.11-1.55 3.47-2.01 4.88-2.01s3.77.46 4.88 2.01H3.62zM1 17h15v2H1z"
      }), _react.default.createElement("path", {
        d: "M18 5V1h-2v4h-5l.23 2h9.56l-1.4 14H18v2h1.72c.84 0 1.53-.65 1.63-1.47L23 5h-5z"
      })), 'FastfoodTwoTone');

      exports.default = _default;
      });

      unwrapExports(FastfoodTwoTone);

      var FastForward = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 18l8.5-6L4 6v12zm9-12v12l8.5-6L13 6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FastForward');

      exports.default = _default;
      });

      unwrapExports(FastForward);

      var FastForwardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 9.86L18.03 12 15 14.14V9.86m-9 0L9.03 12 6 14.14V9.86M13 6v12l8.5-6L13 6zM4 6v12l8.5-6L4 6z"
      })), 'FastForwardOutlined');

      exports.default = _default;
      });

      unwrapExports(FastForwardOutlined);

      var FastForwardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5.58 16.89l5.77-4.07c.56-.4.56-1.24 0-1.63L5.58 7.11C4.91 6.65 4 7.12 4 7.93v8.14c0 .81.91 1.28 1.58.82zM13 7.93v8.14c0 .81.91 1.28 1.58.82l5.77-4.07c.56-.4.56-1.24 0-1.63l-5.77-4.07c-.67-.47-1.58 0-1.58.81z"
      })), 'FastForwardRounded');

      exports.default = _default;
      });

      unwrapExports(FastForwardRounded);

      var FastForwardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 18l8.5-6L4 6v12zm9-12v12l8.5-6L13 6z"
      })), 'FastForwardSharp');

      exports.default = _default;
      });

      unwrapExports(FastForwardSharp);

      var FastForwardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 9.86v4.28L18.03 12zM6 9.86v4.28L9.03 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 18l8.5-6L4 6v12zm2-8.14L9.03 12 6 14.14V9.86zM21.5 12L13 6v12l8.5-6zM15 9.86L18.03 12 15 14.14V9.86z"
      })), 'FastForwardTwoTone');

      exports.default = _default;
      });

      unwrapExports(FastForwardTwoTone);

      var FastRewind = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 18V6l-8.5 6 8.5 6zm.5-6l8.5 6V6l-8.5 6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FastRewind');

      exports.default = _default;
      });

      unwrapExports(FastRewind);

      var FastRewindOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 9.86v4.28L14.97 12 18 9.86m-9 0v4.28L5.97 12 9 9.86M20 6l-8.5 6 8.5 6V6zm-9 0l-8.5 6 8.5 6V6z"
      })), 'FastRewindOutlined');

      exports.default = _default;
      });

      unwrapExports(FastRewindOutlined);

      var FastRewindRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 16.07V7.93c0-.81-.91-1.28-1.58-.82l-5.77 4.07c-.56.4-.56 1.24 0 1.63l5.77 4.07c.67.47 1.58 0 1.58-.81zm1.66-3.25l5.77 4.07c.66.47 1.58-.01 1.58-.82V7.93c0-.81-.91-1.28-1.58-.82l-5.77 4.07c-.57.4-.57 1.24 0 1.64z"
      })), 'FastRewindRounded');

      exports.default = _default;
      });

      unwrapExports(FastRewindRounded);

      var FastRewindSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 18V6l-8.5 6 8.5 6zm.5-6l8.5 6V6l-8.5 6z"
      })), 'FastRewindSharp');

      exports.default = _default;
      });

      unwrapExports(FastRewindSharp);

      var FastRewindTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 14.14V9.86L5.97 12zM18 14.14V9.86L14.97 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 6l-8.5 6 8.5 6V6zm-2 8.14L5.97 12 9 9.86v4.28zM20 6l-8.5 6 8.5 6V6zm-2 8.14L14.97 12 18 9.86v4.28z"
      })), 'FastRewindTwoTone');

      exports.default = _default;
      });

      unwrapExports(FastRewindTwoTone);

      var Favorite = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 21.35l-1.45-1.32C5.4 15.36 2 12.28 2 8.5 2 5.42 4.42 3 7.5 3c1.74 0 3.41.81 4.5 2.09C13.09 3.81 14.76 3 16.5 3 19.58 3 22 5.42 22 8.5c0 3.78-3.4 6.86-8.55 11.54L12 21.35z"
      })), 'Favorite');

      exports.default = _default;
      });

      unwrapExports(Favorite);

      var FavoriteBorder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.5 3c-1.74 0-3.41.81-4.5 2.09C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.42 2 8.5c0 3.78 3.4 6.86 8.55 11.54L12 21.35l1.45-1.32C18.6 15.36 22 12.28 22 8.5 22 5.42 19.58 3 16.5 3zm-4.4 15.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"
      })), 'FavoriteBorder');

      exports.default = _default;
      });

      unwrapExports(FavoriteBorder);

      var FavoriteBorderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 3c-1.74 0-3.41.81-4.5 2.09C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.42 2 8.5c0 3.78 3.4 6.86 8.55 11.54L12 21.35l1.45-1.32C18.6 15.36 22 12.28 22 8.5 22 5.42 19.58 3 16.5 3zm-4.4 15.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"
      }))), 'FavoriteBorderOutlined');

      exports.default = _default;
      });

      unwrapExports(FavoriteBorderOutlined);

      var FavoriteBorderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.66 3.99c-2.64-1.8-5.9-.96-7.66 1.1-1.76-2.06-5.02-2.91-7.66-1.1-1.4.96-2.28 2.58-2.34 4.29-.14 3.88 3.3 6.99 8.55 11.76l.1.09c.76.69 1.93.69 2.69-.01l.11-.1c5.25-4.76 8.68-7.87 8.55-11.75-.06-1.7-.94-3.32-2.34-4.28zM12.1 18.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"
      }))), 'FavoriteBorderRounded');

      exports.default = _default;
      });

      unwrapExports(FavoriteBorderRounded);

      var FavoriteBorderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 3c-1.74 0-3.41.81-4.5 2.09C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.42 2 8.5c0 3.78 3.4 6.86 8.55 11.54L12 21.35l1.45-1.32C18.6 15.36 22 12.28 22 8.5 22 5.42 19.58 3 16.5 3zm-4.4 15.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"
      }))), 'FavoriteBorderSharp');

      exports.default = _default;
      });

      unwrapExports(FavoriteBorderSharp);

      var FavoriteBorderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 3c-1.74 0-3.41.81-4.5 2.09C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.42 2 8.5c0 3.78 3.4 6.86 8.55 11.54L12 21.35l1.45-1.32C18.6 15.36 22 12.28 22 8.5 22 5.42 19.58 3 16.5 3zm-4.4 15.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"
      }))), 'FavoriteBorderTwoTone');

      exports.default = _default;
      });

      unwrapExports(FavoriteBorderTwoTone);

      var FavoriteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 21.35l-1.45-1.32C5.4 15.36 2 12.28 2 8.5 2 5.42 4.42 3 7.5 3c1.74 0 3.41.81 4.5 2.09C13.09 3.81 14.76 3 16.5 3 19.58 3 22 5.42 22 8.5c0 3.78-3.4 6.86-8.55 11.54L12 21.35z"
      }))), 'FavoriteOutlined');

      exports.default = _default;
      });

      unwrapExports(FavoriteOutlined);

      var FavoriteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.35 20.13c-.76.69-1.93.69-2.69-.01l-.11-.1C5.3 15.27 1.87 12.16 2 8.28c.06-1.7.93-3.33 2.34-4.29 2.64-1.8 5.9-.96 7.66 1.1 1.76-2.06 5.02-2.91 7.66-1.1 1.41.96 2.28 2.59 2.34 4.29.14 3.88-3.3 6.99-8.55 11.76l-.1.09z"
      }))), 'FavoriteRounded');

      exports.default = _default;
      });

      unwrapExports(FavoriteRounded);

      var FavoriteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 21.35l-1.45-1.32C5.4 15.36 2 12.28 2 8.5 2 5.42 4.42 3 7.5 3c1.74 0 3.41.81 4.5 2.09C13.09 3.81 14.76 3 16.5 3 19.58 3 22 5.42 22 8.5c0 3.78-3.4 6.86-8.55 11.54L12 21.35z"
      }))), 'FavoriteSharp');

      exports.default = _default;
      });

      unwrapExports(FavoriteSharp);

      var FavoriteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 5c-1.54 0-3.04.99-3.56 2.36h-1.87C10.54 5.99 9.04 5 7.5 5 5.5 5 4 6.5 4 8.5c0 2.89 3.14 5.74 7.9 10.05l.1.1.1-.1C16.86 14.24 20 11.39 20 8.5c0-2-1.5-3.5-3.5-3.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.5 3c-1.74 0-3.41.81-4.5 2.09C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.42 2 8.5c0 3.78 3.4 6.86 8.55 11.54L12 21.35l1.45-1.32C18.6 15.36 22 12.28 22 8.5 22 5.42 19.58 3 16.5 3zm-4.4 15.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"
      }))), 'FavoriteTwoTone');

      exports.default = _default;
      });

      unwrapExports(FavoriteTwoTone);

      var FeaturedPlayList = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-9 8H3V9h9v2zm0-4H3V5h9v2z"
      })), 'FeaturedPlayList');

      exports.default = _default;
      });

      unwrapExports(FeaturedPlayList);

      var FeaturedPlayListOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M5 10h9v2H5zM5 7h9v2H5z"
      })), 'FeaturedPlayListOutlined');

      exports.default = _default;
      });

      unwrapExports(FeaturedPlayListOutlined);

      var FeaturedPlayListRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-10 8H4c-.55 0-1-.45-1-1s.45-1 1-1h7c.55 0 1 .45 1 1s-.45 1-1 1zm0-4H4c-.55 0-1-.45-1-1s.45-1 1-1h7c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'FeaturedPlayListRounded');

      exports.default = _default;
      });

      unwrapExports(FeaturedPlayListRounded);

      var FeaturedPlayListSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-11 8H3V9h9v2zm0-4H3V5h9v2z"
      })), 'FeaturedPlayListSharp');

      exports.default = _default;
      });

      unwrapExports(FeaturedPlayListSharp);

      var FeaturedPlayListTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zM5 7h9v2H5V7zm0 3h9v2H5v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M5 10h9v2H5zM5 7h9v2H5z"
      })), 'FeaturedPlayListTwoTone');

      exports.default = _default;
      });

      unwrapExports(FeaturedPlayListTwoTone);

      var FeaturedVideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-9 9H3V5h9v7z"
      })), 'FeaturedVideo');

      exports.default = _default;
      });

      unwrapExports(FeaturedVideo);

      var FeaturedVideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M4 6h9v7H4z"
      })), 'FeaturedVideoOutlined');

      exports.default = _default;
      });

      unwrapExports(FeaturedVideoOutlined);

      var FeaturedVideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-10 9H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h7c.55 0 1 .45 1 1v5c0 .55-.45 1-1 1z"
      })), 'FeaturedVideoRounded');

      exports.default = _default;
      });

      unwrapExports(FeaturedVideoRounded);

      var FeaturedVideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-11 9H3V5h9v7z"
      })), 'FeaturedVideoSharp');

      exports.default = _default;
      });

      unwrapExports(FeaturedVideoSharp);

      var FeaturedVideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zM4 6h9v7H4V6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M4 6h9v7H4z"
      })), 'FeaturedVideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(FeaturedVideoTwoTone);

      var Feedback = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 12h-2v-2h2v2zm0-4h-2V6h2v4z"
      })), 'Feedback');

      exports.default = _default;
      });

      unwrapExports(Feedback);

      var FeedbackOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 12h2v2h-2zM11 6h2v4h-2z"
      }))), 'FeedbackOutlined');

      exports.default = _default;
      });

      unwrapExports(FeedbackOutlined);

      var FeedbackRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4.01c-1.1 0-2 .9-2 2v18L6 18h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 12h-2v-2h2v2zm0-5c0 .55-.45 1-1 1s-1-.45-1-1V7c0-.55.45-1 1-1s1 .45 1 1v2z"
      }))), 'FeedbackRounded');

      exports.default = _default;
      });

      unwrapExports(FeedbackRounded);

      var FeedbackSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2.01L2 22l4-4h16V2zm-9 12h-2v-2h2v2zm0-4h-2V6h2v4z"
      }))), 'FeedbackSharp');

      exports.default = _default;
      });

      unwrapExports(FeedbackSharp);

      var FeedbackTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17.17L5.17 16H20V4H4v13.17zM11 6h2v4h-2V6zm0 6h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 12h2v2h-2zM11 6h2v4h-2z"
      }))), 'FeedbackTwoTone');

      exports.default = _default;
      });

      unwrapExports(FeedbackTwoTone);

      var FiberDvr = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M17.5 10.5h2v1h-2zm-13 0h2v3h-2zM21 3H3c-1.11 0-2 .89-2 2v14c0 1.1.89 2 2 2h18c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zM8 13.5c0 .85-.65 1.5-1.5 1.5H3V9h3.5c.85 0 1.5.65 1.5 1.5v3zm4.62 1.5h-1.5L9.37 9h1.5l1 3.43 1-3.43h1.5l-1.75 6zM21 11.5c0 .6-.4 1.15-.9 1.4L21 15h-1.5l-.85-2H17.5v2H16V9h3.5c.85 0 1.5.65 1.5 1.5v1z"
      })), 'FiberDvr');

      exports.default = _default;
      });

      unwrapExports(FiberDvr);

      var FiberDvrOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.87 12.43l-1-3.43h-1.5l1.75 6h1.5l1.75-6h-1.5zM21 11.5v-1c0-.85-.65-1.5-1.5-1.5H16v6h1.5v-2h1.15l.85 2H21l-.9-2.1c.5-.25.9-.8.9-1.4zm-1.5 0h-2v-1h2v1zM6.5 9H3v6h3.5c.85 0 1.5-.65 1.5-1.5v-3C8 9.65 7.35 9 6.5 9zm0 4.5h-2v-3h2v3z"
      })), 'FiberDvrOutlined');

      exports.default = _default;
      });

      unwrapExports(FiberDvrOutlined);

      var FiberDvrRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.5 10.5h2v3h-2zM17.5 10.5h2v1h-2z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v14c0 1.1.89 2 2 2h18c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zM8 13.5c0 .83-.67 1.5-1.5 1.5h-3c-.28 0-.5-.22-.5-.5v-5c0-.28.22-.5.5-.5h3c.83 0 1.5.67 1.5 1.5v3zm6.1-3.58l-1.27 4.36c-.12.43-.52.72-.96.72s-.84-.29-.96-.72L9.64 9.92c-.14-.46.21-.92.69-.92.32 0 .6.21.69.52l.85 2.91.85-2.91c.09-.31.37-.52.69-.52.48 0 .83.46.69.92zM21 11.5c0 .6-.4 1.15-.9 1.4l.63 1.48c.19.45-.14.96-.63.96-.28 0-.53-.16-.63-.42L18.65 13H17.5v1.31c0 .38-.31.69-.69.69h-.12c-.38 0-.69-.31-.69-.69V9.64c0-.35.29-.64.64-.64h2.86c.83 0 1.5.67 1.5 1.5v1z"
      })), 'FiberDvrRounded');

      exports.default = _default;
      });

      unwrapExports(FiberDvrRounded);

      var FiberDvrSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.5 10.5h2v1h-2v-1zm-13 0h2v3h-2v-3zM23 3H1v18h22V3zM8 13.5c0 .85-.65 1.5-1.5 1.5H3V9h3.5c.85 0 1.5.65 1.5 1.5v3zm4.62 1.5h-1.5L9.37 9h1.5l1 3.43 1-3.43h1.5l-1.75 6zM21 12.9h-.9L21 15h-1.5l-.85-2H17.5v2H16V9h5v3.9z"
      })), 'FiberDvrSharp');

      exports.default = _default;
      });

      unwrapExports(FiberDvrSharp);

      var FiberDvrTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 11.56v-.89c0-.76-.58-1.33-1.33-1.33h-3.11v5.33h1.33v-1.78h1.02l.76 1.78H20l-.8-1.87c.44-.22.8-.71.8-1.24zm-1.33 0h-1.78v-.89h1.78v.89zM7.11 9.33H4v5.33h3.11c.76 0 1.33-.58 1.33-1.33v-2.67c0-.75-.57-1.33-1.33-1.33zm0 4H5.33v-2.67h1.78v2.67zM14.11 9.33h-1.34l-.89 3.05L11 9.33H9.66l1.56 5.34h1.33z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5h18v14H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v14c0 1.1.89 2 2 2h18c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zm0 16H3V5h18v14z"
      }))), 'FiberDvrTwoTone');

      exports.default = _default;
      });

      unwrapExports(FiberDvrTwoTone);

      var FiberManualRecord = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "8"
      })), 'FiberManualRecord');

      exports.default = _default;
      });

      unwrapExports(FiberManualRecord);

      var FiberManualRecordOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6 2.69-6 6-6m0-2c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8z"
      })), 'FiberManualRecordOutlined');

      exports.default = _default;
      });

      unwrapExports(FiberManualRecordOutlined);

      var FiberManualRecordRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "8"
      })), 'FiberManualRecordRounded');

      exports.default = _default;
      });

      unwrapExports(FiberManualRecordRounded);

      var FiberManualRecordSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "8"
      })), 'FiberManualRecordSharp');

      exports.default = _default;
      });

      unwrapExports(FiberManualRecordSharp);

      var FiberManualRecordTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 18c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 20c4.42 0 8-3.58 8-8s-3.58-8-8-8-8 3.58-8 8 3.58 8 8 8zm0-14c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6 2.69-6 6-6z"
      })), 'FiberManualRecordTwoTone');

      exports.default = _default;
      });

      unwrapExports(FiberManualRecordTwoTone);

      var FiberNew = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zM8.5 15H7.3l-2.55-3.5V15H3.5V9h1.25l2.5 3.5V9H8.5v6zm5-4.74H11v1.12h2.5v1.26H11v1.11h2.5V15h-4V9h4v1.26zm7 3.74c0 .55-.45 1-1 1h-4c-.55 0-1-.45-1-1V9h1.25v4.51h1.13V9.99h1.25v3.51h1.12V9h1.25v5z"
      })), 'FiberNew');

      exports.default = _default;
      });

      unwrapExports(FiberNew);

      var FiberNewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.25 12.5L4.75 9H3.5v6h1.25v-3.5L7.3 15h1.2V9H7.25zM9.5 15h4v-1.25H11v-1.11h2.5v-1.26H11v-1.12h2.5V9h-4zM19.25 9v4.5h-1.12V9.99h-1.25v3.52h-1.13V9H14.5v5c0 .55.45 1 1 1h4c.55 0 1-.45 1-1V9h-1.25z"
      })), 'FiberNewOutlined');

      exports.default = _default;
      });

      unwrapExports(FiberNewOutlined);

      var FiberNewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zM8.5 14.21c0 .43-.36.79-.79.79-.25 0-.49-.12-.64-.33L4.75 11.5v2.88c0 .35-.28.62-.62.62s-.63-.28-.63-.62V9.79c0-.43.36-.79.79-.79h.05c.26 0 .5.12.65.33l2.26 3.17V9.62c0-.34.28-.62.63-.62s.62.28.62.62v4.59zm5-4.57c0 .35-.28.62-.62.62H11v1.12h1.88c.35 0 .62.28.62.62v.01c0 .35-.28.62-.62.62H11v1.11h1.88c.35 0 .62.28.62.62 0 .35-.28.62-.62.62h-2.53c-.47 0-.85-.38-.85-.85v-4.3c0-.45.38-.83.85-.83h2.53c.35 0 .62.28.62.62v.02zm7 4.36c0 .55-.45 1-1 1h-4c-.55 0-1-.45-1-1V9.62c0-.34.28-.62.62-.62s.62.28.62.62v3.89h1.13v-2.9c0-.35.28-.62.62-.62s.62.28.62.62v2.89h1.12V9.62c0-.35.28-.62.62-.62s.62.28.62.62V14z"
      })), 'FiberNewRounded');

      exports.default = _default;
      });

      unwrapExports(FiberNewRounded);

      var FiberNewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zM8.5 15H7.3l-2.55-3.5V15H3.5V9h1.25l2.5 3.5V9H8.5v6zm5-4.74H11v1.12h2.5v1.26H11v1.11h2.5V15h-4V9h4v1.26zm7 4.74h-6V9h1.25v4.51h1.13V9.99h1.25v3.51h1.12V9h1.25v6z"
      })), 'FiberNewSharp');

      exports.default = _default;
      });

      unwrapExports(FiberNewSharp);

      var FiberNewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.12 14.47V9.53H8.09v2.88L6.03 9.53H5v4.94h1.03v-2.88l2.1 2.88zM13.24 10.57V9.53h-3.3v4.94h3.3v-1.03h-2.06v-.91h2.06v-1.04h-2.06v-.92zM14.06 9.53v4.12c0 .45.37.82.82.82h3.29c.45 0 .82-.37.82-.82V9.53h-1.03v3.71h-.92v-2.89h-1.03v2.9h-.93V9.53h-1.02z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h16v12H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"
      }))), 'FiberNewTwoTone');

      exports.default = _default;
      });

      unwrapExports(FiberNewTwoTone);

      var FiberPin = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5.5 10.5h2v1h-2zM20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zM9 11.5c0 .85-.65 1.5-1.5 1.5h-2v2H4V9h3.5c.85 0 1.5.65 1.5 1.5v1zm3.5 3.5H11V9h1.5v6zm7.5 0h-1.2l-2.55-3.5V15H15V9h1.25l2.5 3.5V9H20v6z"
      })), 'FiberPin');

      exports.default = _default;
      });

      unwrapExports(FiberPin);

      var FiberPinOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 15h1.5V9H11v6zm7.75-6v3.5L16.25 9H15v6h1.25v-3.5L18.8 15H20V9h-1.25zM7.5 9H4v6h1.5v-2h2c.85 0 1.5-.65 1.5-1.5v-1C9 9.65 8.35 9 7.5 9zm0 2.5h-2v-1h2v1z"
      })), 'FiberPinOutlined');

      exports.default = _default;
      });

      unwrapExports(FiberPinOutlined);

      var FiberPinRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zM9 11.5c0 .83-.67 1.5-1.5 1.5h-2v1.25c0 .41-.34.75-.75.75S4 14.66 4 14.25V10c0-.55.45-1 1-1h2.5c.83 0 1.5.67 1.5 1.5v1zm3.5 2.75c0 .41-.34.75-.75.75s-.75-.34-.75-.75v-4.5c0-.41.34-.75.75-.75s.75.34.75.75v4.5zm7.5-.04c0 .44-.35.79-.79.79-.25 0-.49-.12-.64-.33l-2.31-3.17v2.88c0 .34-.28.62-.62.62h-.01c-.35 0-.63-.28-.63-.62V9.83c0-.46.37-.83.83-.83.27 0 .52.13.67.35l2.25 3.15V9.62c0-.34.28-.62.62-.62h.01c.34 0 .62.28.62.62v4.59z"
      }), _react.default.createElement("path", {
        d: "M5.5 10.5h2v1h-2z"
      })), 'FiberPinRounded');

      exports.default = _default;
      });

      unwrapExports(FiberPinRounded);

      var FiberPinSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.5 10.5h2v1h-2v-1zM22 4H2v16h20V4zM9 13H5.5v2H4V9h5v4zm3.5 2H11V9h1.5v6zm7.5 0h-1.2l-2.55-3.5V15H15V9h1.25l2.5 3.5V9H20v6z"
      })), 'FiberPinSharp');

      exports.default = _default;
      });

      unwrapExports(FiberPinSharp);

      var FiberPinTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 14.62h1.31v-1.75h1.75c.74 0 1.31-.57 1.31-1.31v-.88c0-.74-.57-1.31-1.31-1.31H5v5.25zm1.31-3.93h1.75v.88H6.31v-.88zM11.34 9.38h1.31v5.25h-1.31zM14.62 14.62h1.1v-3.06l2.23 3.06H19V9.38h-1.09v3.06l-2.19-3.06h-1.1z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h16v12H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"
      }))), 'FiberPinTwoTone');

      exports.default = _default;
      });

      unwrapExports(FiberPinTwoTone);

      var FiberSmartRecord = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "12",
        r: "8"
      }), _react.default.createElement("path", {
        d: "M17 4.26v2.09c2.33.82 4 3.04 4 5.65s-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74s-2.55-6.85-6-7.74z"
      })), 'FiberSmartRecord');

      exports.default = _default;
      });

      unwrapExports(FiberSmartRecord);

      var FiberSmartRecordOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM17 4.26v2.09c2.33.82 4 3.04 4 5.65s-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-3.73-2.55-6.85-6-7.74z"
      })), 'FiberSmartRecordOutlined');

      exports.default = _default;
      });

      unwrapExports(FiberSmartRecordOutlined);

      var FiberSmartRecordRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "9",
        cy: "12",
        r: "8"
      }), _react.default.createElement("path", {
        d: "M17 5.55v.18c0 .37.23.69.57.85C19.6 7.54 21 9.61 21 12s-1.4 4.46-3.43 5.42c-.34.16-.57.47-.57.84v.18c0 .68.71 1.11 1.32.82C21.08 18.01 23 15.23 23 12s-1.92-6.01-4.68-7.27c-.61-.28-1.32.14-1.32.82z"
      })), 'FiberSmartRecordRounded');

      exports.default = _default;
      });

      unwrapExports(FiberSmartRecordRounded);

      var FiberSmartRecordSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "12",
        r: "8"
      }), _react.default.createElement("path", {
        d: "M17 4.26v2.09c2.33.82 4 3.04 4 5.65s-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74s-2.55-6.85-6-7.74z"
      })), 'FiberSmartRecordSharp');

      exports.default = _default;
      });

      unwrapExports(FiberSmartRecordSharp);

      var FiberSmartRecordTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 18c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 20c4.42 0 8-3.58 8-8s-3.58-8-8-8-8 3.58-8 8 3.58 8 8 8zM9 6c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6 2.69-6 6-6zM17 4.26v2.09c2.33.82 4 3.04 4 5.65s-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-3.73-2.55-6.85-6-7.74z"
      })), 'FiberSmartRecordTwoTone');

      exports.default = _default;
      });

      unwrapExports(FiberSmartRecordTwoTone);

      var FileCopy = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16 1H4c-1.1 0-2 .9-2 2v14h2V3h12V1zm-1 4l6 6v10c0 1.1-.9 2-2 2H7.99C6.89 23 6 22.1 6 21l.01-14c0-1.1.89-2 1.99-2h7zm-1 7h5.5L14 6.5V12z"
      })), 'FileCopy');

      exports.default = _default;
      });

      unwrapExports(FileCopy);

      var FileCopyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 1H4c-1.1 0-2 .9-2 2v14h2V3h12V1z"
      }), _react.default.createElement("path", {
        d: "M15 5H8c-1.1 0-1.99.9-1.99 2L6 21c0 1.1.89 2 1.99 2H19c1.1 0 2-.9 2-2V11l-6-6zM8 21V7h6v5h5v9H8z"
      })), 'FileCopyOutlined');

      exports.default = _default;
      });

      unwrapExports(FileCopyOutlined);

      var FileCopyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 1H4c-1.1 0-2 .9-2 2v13c0 .55.45 1 1 1s1-.45 1-1V4c0-.55.45-1 1-1h10c.55 0 1-.45 1-1s-.45-1-1-1zm.59 4.59l4.83 4.83c.37.37.58.88.58 1.41V21c0 1.1-.9 2-2 2H7.99C6.89 23 6 22.1 6 21l.01-14c0-1.1.89-2 1.99-2h6.17c.53 0 1.04.21 1.42.59zM15 12h4.5L14 6.5V11c0 .55.45 1 1 1z"
      })), 'FileCopyRounded');

      exports.default = _default;
      });

      unwrapExports(FileCopyRounded);

      var FileCopySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 1H2v16h2V3h12V1zm-1 4l6 6v12H6V5h9zm-1 7h5.5L14 6.5V12z"
      })), 'FileCopySharp');

      exports.default = _default;
      });

      unwrapExports(FileCopySharp);

      var FileCopyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 7H8v14h11v-9h-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 1H4c-1.1 0-2 .9-2 2v14h2V3h12V1z"
      }), _react.default.createElement("path", {
        d: "M15 5H8c-1.1 0-1.99.9-1.99 2L6 21c0 1.1.89 2 1.99 2H19c1.1 0 2-.9 2-2V11l-6-6zm4 16H8V7h6v5h5v9z"
      })), 'FileCopyTwoTone');

      exports.default = _default;
      });

      unwrapExports(FileCopyTwoTone);

      var Filter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.96 10.29l-2.75 3.54-1.96-2.36L8.5 15h11l-3.54-4.71zM3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      })), 'Filter');

      exports.default = _default;
      });

      unwrapExports(Filter);

      var Filter1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm11 10h2V5h-4v2h2v8zm7-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      })), 'Filter1');

      exports.default = _default;
      });

      unwrapExports(Filter1);

      var Filter1Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm11 10h2V5h-4v2h2v8zm7-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }))), 'Filter1Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter1Outlined);

      var Filter1Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm13 10c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1s.45 1 1 1h1v7c0 .55.45 1 1 1zm6-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'Filter1Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter1Rounded);

      var Filter1Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm11 10h2V5h-4v2h2v8zm9-14H5v18h18V1zm-2 16H7V3h14v14z"
      }))), 'Filter1Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter1Sharp);

      var Filter1TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm5-12h4v10h-2V7h-2V5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 15h2V5h-4v2h2z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M1 5v16c0 1.1.9 2 2 2h16v-2H3V5H1z"
      }))), 'Filter1TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter1TwoTone);

      var Filter2 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-4-4h-4v-2h2c1.1 0 2-.89 2-2V7c0-1.11-.9-2-2-2h-4v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2z"
      })), 'Filter2');

      exports.default = _default;
      });

      unwrapExports(Filter2);

      var Filter2Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-4-4h-4v-2h2c1.1 0 2-.89 2-2V7c0-1.11-.9-2-2-2h-4v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2z"
      }))), 'Filter2Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter2Outlined);

      var Filter2Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm-4-4h-3v-2h2c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2h-3c-.55 0-1 .45-1 1s.45 1 1 1h3v2h-2c-1.1 0-2 .9-2 2v3c0 .55.45 1 1 1h4c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'Filter2Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter2Rounded);

      var Filter2Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14zm-4-4h-4v-2h4V5h-6v2h4v2h-4v6h6v-2z"
      }))), 'Filter2Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter2Sharp);

      var Filter2TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-6c0-1.11.9-2 2-2h2V7h-4V5h4c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2v2h4v2h-6v-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 13h-4v-2h2c1.1 0 2-.89 2-2V7c0-1.11-.9-2-2-2h-4v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M1 21c0 1.1.9 2 2 2h16v-2H3V5H1v16z"
      }))), 'Filter2TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter2TwoTone);

      var Filter3 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm14 8v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-4v2h4v2h-2v2h2v2h-4v2h4c1.1 0 2-.89 2-2z"
      })), 'Filter3');

      exports.default = _default;
      });

      unwrapExports(Filter3);

      var Filter3Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm14 8v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-4v2h4v2h-2v2h2v2h-4v2h4c1.1 0 2-.89 2-2z"
      }))), 'Filter3Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter3Outlined);

      var Filter3Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zM2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm15 8v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.1-.9-2-2-2h-3c-.55 0-1 .45-1 1s.45 1 1 1h3v2h-1c-.55 0-1 .45-1 1s.45 1 1 1h1v2h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2z"
      }))), 'Filter3Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter3Rounded);

      var Filter3Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 1H5v18h18V1zm-2 16H7V3h14v14zM3 5H1v18h18v-2H3V5zm14 10V5h-6v2h4v2h-2v2h2v2h-4v2h6z"
      }))), 'Filter3Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter3Sharp);

      var Filter3TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-4h4v-2h-2V9h2V7h-4V5h4c1.1 0 2 .89 2 2v1.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V13c0 1.11-.9 2-2 2h-4v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M17 13v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-4v2h4v2h-2v2h2v2h-4v2h4c1.1 0 2-.89 2-2z"
      }), _react.default.createElement("path", {
        d: "M19 23v-2H3V5H1v16c0 1.1.9 2 2 2h16z"
      }))), 'Filter3TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter3TwoTone);

      var Filter4 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm12 10h2V5h-2v4h-2V5h-2v6h4v4zm6-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      })), 'Filter4');

      exports.default = _default;
      });

      unwrapExports(Filter4);

      var Filter4Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm12 10h2V5h-2v4h-2V5h-2v6h4v4zm6-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }))), 'Filter4Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter4Outlined);

      var Filter4Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm14 10c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1s-1 .45-1 1v3h-2V6c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1h3v3c0 .55.45 1 1 1zm5-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'Filter4Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter4Rounded);

      var Filter4Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm12 10h2V5h-2v4h-2V5h-2v6h4v4zm8-14H5v18h18V1zm-2 16H7V3h14v14z"
      }))), 'Filter4Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter4Sharp);

      var Filter4TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H7v14h14V3zm-4 12h-2v-4h-4V5h2v4h2V5h2v10z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M7 19h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM7 3h14v14H7V3z"
      }), _react.default.createElement("path", {
        d: "M15 9h-2V5h-2v6h4v4h2V5h-2z"
      }))), 'Filter4TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter4TwoTone);

      var Filter5 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm14 8v-2c0-1.11-.9-2-2-2h-2V7h4V5h-6v6h4v2h-4v2h4c1.1 0 2-.89 2-2z"
      })), 'Filter5');

      exports.default = _default;
      });

      unwrapExports(Filter5);

      var Filter5Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm14 8v-2c0-1.11-.9-2-2-2h-2V7h4V5h-6v6h4v2h-4v2h4c1.1 0 2-.89 2-2z"
      })), 'Filter5Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter5Outlined);

      var Filter5Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zM2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm15 8v-2c0-1.1-.9-2-2-2h-2V7h3c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h3v2h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2z"
      })), 'Filter5Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter5Rounded);

      var Filter5Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 1H5v18h18V1zm-2 16H7V3h14v14zM3 5H1v18h18v-2H3V5zm14 10V9h-4V7h4V5h-6v6h4v2h-4v2h6z"
      })), 'Filter5Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter5Sharp);

      var Filter5TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-4h4v-2h-4V5h6v2h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-4v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 23v-2H3V5H1v16c0 1.1.9 2 2 2h16z"
      }), _react.default.createElement("path", {
        d: "M17 13v-2c0-1.11-.9-2-2-2h-2V7h4V5h-6v6h4v2h-4v2h4c1.1 0 2-.89 2-2z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      })), 'Filter5TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter5TwoTone);

      var Filter6 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V7h4V5h-4c-1.1 0-2 .89-2 2v6c0 1.11.9 2 2 2zm0-4h2v2h-2v-2z"
      })), 'Filter6');

      exports.default = _default;
      });

      unwrapExports(Filter6);

      var Filter6Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V7h4V5h-4c-1.1 0-2 .89-2 2v6c0 1.11.9 2 2 2zm0-4h2v2h-2v-2z"
      }))), 'Filter6Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter6Outlined);

      var Filter6Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm-7-2h2c1.1 0 2-.9 2-2v-2c0-1.1-.9-2-2-2h-2V7h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2zm0-4h2v2h-2v-2z"
      }))), 'Filter6Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter6Rounded);

      var Filter6Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14zm-10-2h6V9h-4V7h4V5h-6v10zm2-4h2v2h-2v-2z"
      }))), 'Filter6Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter6Sharp);

      var Filter6TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-10c0-1.11.9-2 2-2h4v2h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 11h2v2h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M13 15h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V7h4V5h-4c-1.1 0-2 .89-2 2v6c0 1.11.9 2 2 2zm0-4h2v2h-2v-2z"
      }), _react.default.createElement("path", {
        d: "M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"
      }))), 'Filter6TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter6TwoTone);

      var Filter7 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2l4-8V5h-6v2h4l-4 8h2z"
      })), 'Filter7');

      exports.default = _default;
      });

      unwrapExports(Filter7);

      var Filter7Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2l4-8V5h-6v2h4l-4 8h2z"
      }))), 'Filter7Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter7Outlined);

      var Filter7Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm-6.75-2.49l3.58-7.17c.11-.22.17-.47.17-.72 0-.9-.72-1.62-1.62-1.62H12c-.55 0-1 .45-1 1s.45 1 1 1h3l-3.36 6.71c-.3.59.13 1.29.8 1.29h.01c.34 0 .65-.19.8-.49z"
      }))), 'Filter7Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter7Rounded);

      var Filter7Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14zm-8-2l4-8V5h-6v2h4l-4 8h2z"
      }))), 'Filter7Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter7Sharp);

      var Filter7TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-10V5h6v2l-4 8h-2l4-8h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M13 15l4-8V5h-6v2h4l-4 8z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }))), 'Filter7TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter7TwoTone);

      var Filter8 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2h2c1.1 0 2-.89 2-2v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v1.5c0 .83.67 1.5 1.5 1.5-.83 0-1.5.67-1.5 1.5V13c0 1.11.9 2 2 2zm0-8h2v2h-2V7zm0 4h2v2h-2v-2z"
      })), 'Filter8');

      exports.default = _default;
      });

      unwrapExports(Filter8);

      var Filter8Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2h2c1.1 0 2-.89 2-2v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v1.5c0 .83.67 1.5 1.5 1.5-.83 0-1.5.67-1.5 1.5V13c0 1.11.9 2 2 2zm0-8h2v2h-2V7zm0 4h2v2h-2v-2z"
      }))), 'Filter8Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter8Outlined);

      var Filter8Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm-7-2h2c1.1 0 2-.89 2-2v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v1.5c0 .83.67 1.5 1.5 1.5-.83 0-1.5.67-1.5 1.5V13c0 1.11.9 2 2 2zm0-8h2v2h-2V7zm0 4h2v2h-2v-2z"
      }))), 'Filter8Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter8Rounded);

      var Filter8Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14zm-8-2h2c1.1 0 2-.89 2-2v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v1.5c0 .83.67 1.5 1.5 1.5-.83 0-1.5.67-1.5 1.5V13c0 1.11.9 2 2 2zm0-8h2v2h-2V7zm0 4h2v2h-2v-2z"
      }))), 'Filter8Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter8Sharp);

      var Filter8TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-5.5c0-.83.67-1.5 1.5-1.5-.83 0-1.5-.67-1.5-1.5V7c0-1.11.9-2 2-2h2c1.1 0 2 .89 2 2v1.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V13c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2v-1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 7h2v2h-2zM13 11h2v2h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M13 15h2c1.1 0 2-.89 2-2v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v1.5c0 .83.67 1.5 1.5 1.5-.83 0-1.5.67-1.5 1.5V13c0 1.11.9 2 2 2zm0-8h2v2h-2V7zm0 4h2v2h-2v-2z"
      }))), 'Filter8TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter8TwoTone);

      var Filter9 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM15 5h-2c-1.1 0-2 .89-2 2v2c0 1.11.9 2 2 2h2v2h-4v2h4c1.1 0 2-.89 2-2V7c0-1.11-.9-2-2-2zm0 4h-2V7h2v2z"
      })), 'Filter9');

      exports.default = _default;
      });

      unwrapExports(Filter9);

      var Filter9Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM15 5h-2c-1.1 0-2 .89-2 2v2c0 1.11.9 2 2 2h2v2h-4v2h4c1.1 0 2-.89 2-2V7c0-1.11-.9-2-2-2zm0 4h-2V7h2v2z"
      }))), 'Filter9Outlined');

      exports.default = _default;
      });

      unwrapExports(Filter9Outlined);

      var Filter9Plus = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm11 7V8c0-1.11-.9-2-2-2h-1c-1.1 0-2 .89-2 2v1c0 1.11.9 2 2 2h1v1H9v2h3c1.1 0 2-.89 2-2zm-3-3V8h1v1h-1zm10-8H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 8h-2V7h-2v2h-2v2h2v2h2v-2h2v6H7V3h14v6z"
      })), 'Filter9Plus');

      exports.default = _default;
      });

      unwrapExports(Filter9Plus);

      var Filter9PlusOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm11 7V8c0-1.11-.9-2-2-2h-1c-1.1 0-2 .89-2 2v1c0 1.11.9 2 2 2h1v1H9v2h3c1.1 0 2-.89 2-2zm-3-3V8h1v1h-1zm10-8H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 8h-2V7h-2v2h-2v2h2v2h2v-2h2v6H7V3h14v6z"
      }))), 'Filter9PlusOutlined');

      exports.default = _default;
      });

      unwrapExports(Filter9PlusOutlined);

      var Filter9PlusRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm12 7V8c0-1.1-.9-2-2-2h-1c-1.1 0-2 .9-2 2v1c0 1.1.9 2 2 2h1v1h-2c-.55 0-1 .45-1 1s.45 1 1 1h2c1.1 0 2-.9 2-2zm-3-3V8h1v1h-1zm10-8H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm1-7c0-.55-.45-1-1-1h-1V8c0-.55-.45-1-1-1s-1 .45-1 1v1h-1c-.55 0-1 .45-1 1s.45 1 1 1h1v1c0 .55.45 1 1 1s1-.45 1-1v-1h1c.55 0 1-.45 1-1z"
      }))), 'Filter9PlusRounded');

      exports.default = _default;
      });

      unwrapExports(Filter9PlusRounded);

      var Filter9PlusSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm11 9V6H9v5h3v1H9v2h5zm-3-5V8h1v1h-1zm12-8H5v18h18V1zm-2 8h-2V7h-2v2h-2v2h2v2h2v-2h2v6H7V3h14v6z"
      }))), 'Filter9PlusSharp');

      exports.default = _default;
      });

      unwrapExports(Filter9PlusSharp);

      var Filter9PlusTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14v-6h-2v2h-2v-2h-2V9h2V7h2v2h2V3H7v14zm2-5h3v-1h-1c-1.1 0-2-.89-2-2V8c0-1.11.9-2 2-2h1c1.1 0 2 .89 2 2v4c0 1.11-.9 2-2 2H9v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 21H3V5H1v16c0 1.1.9 2 2 2h16v-2z"
      }), _react.default.createElement("path", {
        d: "M11 8h1v1h-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 6h-1c-1.1 0-2 .89-2 2v1c0 1.11.9 2 2 2h1v1H9v2h3c1.1 0 2-.89 2-2V8c0-1.11-.9-2-2-2zm0 3h-1V8h1v1z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 8h-2V7h-2v2h-2v2h2v2h2v-2h2v6H7V3h14v6z"
      }))), 'Filter9PlusTwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter9PlusTwoTone);

      var Filter9Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zM15 5h-2c-1.1 0-2 .9-2 2v2c0 1.1.9 2 2 2h2v2h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 4h-2V7h2v2z"
      }))), 'Filter9Rounded');

      exports.default = _default;
      });

      unwrapExports(Filter9Rounded);

      var Filter9Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14zM17 5h-6v6h4v2h-4v2h6V5zm-2 4h-2V7h2v2z"
      }))), 'Filter9Sharp');

      exports.default = _default;
      });

      unwrapExports(Filter9Sharp);

      var Filter9TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h2v2h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4-4h4v-2h-2c-1.1 0-2-.89-2-2V7c0-1.11.9-2 2-2h2c1.1 0 2 .89 2 2v6c0 1.11-.9 2-2 2h-4v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M17 13V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v2c0 1.11.9 2 2 2h2v2h-4v2h4c1.1 0 2-.89 2-2zm-4-4V7h2v2h-2z"
      }))), 'Filter9TwoTone');

      exports.default = _default;
      });

      unwrapExports(Filter9TwoTone);

      var FilterBAndW = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16l-7-8v8H5l7-8V5h7v14z"
      })), 'FilterBAndW');

      exports.default = _default;
      });

      unwrapExports(FilterBAndW);

      var FilterBAndWOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16l-7-8v8H5l7-8V5h7v14z"
      }))), 'FilterBAndWOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterBAndWOutlined);

      var FilterBAndWRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16l-7-8v8H5l7-8V5h6c.55 0 1 .45 1 1v13z"
      }))), 'FilterBAndWRounded');

      exports.default = _default;
      });

      unwrapExports(FilterBAndWRounded);

      var FilterBAndWSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-2 16l-7-8v8H5l7-8V5h7v14z"
      }))), 'FilterBAndWSharp');

      exports.default = _default;
      });

      unwrapExports(FilterBAndWSharp);

      var FilterBAndWTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5h-7v6l7 8zM12 19v-8l-7 8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zm-9 0H5l7-8V5h7v14l-7-8v8z"
      }))), 'FilterBAndWTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterBAndWTwoTone);

      var FilterCenterFocus = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zm14-2h-4v2h4v4h2V5c0-1.1-.9-2-2-2zm0 16h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zM12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'FilterCenterFocus');

      exports.default = _default;
      });

      unwrapExports(FilterCenterFocus);

      var FilterCenterFocusOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zm14-2h-4v2h4v4h2V5c0-1.1-.9-2-2-2zm0 16h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zM12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'FilterCenterFocusOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterCenterFocusOutlined);

      var FilterCenterFocusRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15c-.55 0-1 .45-1 1v3c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1-.45-1-1v-2c0-.55-.45-1-1-1zm1-9c0-.55.45-1 1-1h2c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.1 0-2 .9-2 2v3c0 .55.45 1 1 1s1-.45 1-1V6zm14-3h-3c-.55 0-1 .45-1 1s.45 1 1 1h2c.55 0 1 .45 1 1v2c0 .55.45 1 1 1s1-.45 1-1V5c0-1.1-.9-2-2-2zm0 15c0 .55-.45 1-1 1h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2v-3c0-.55-.45-1-1-1s-1 .45-1 1v2zm-7-9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'FilterCenterFocusRounded');

      exports.default = _default;
      });

      unwrapExports(FilterCenterFocusRounded);

      var FilterCenterFocusSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15H3v6h6v-2H5v-4zM5 5h4V3H3v6h2V5zm16-2h-6v2h4v4h2V3zm-2 16h-4v2h6v-6h-2v4zM12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'FilterCenterFocusSharp');

      exports.default = _default;
      });

      unwrapExports(FilterCenterFocusSharp);

      var FilterCenterFocusTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zM12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zM19 3h-4v2h4v4h2V5c0-1.1-.9-2-2-2zM19 19h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zM5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4z"
      }))), 'FilterCenterFocusTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterCenterFocusTwoTone);

      var FilterDrama = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.61 5.64 5.36 8.04 2.35 8.36 0 10.9 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4h2c0-2.76-1.86-5.08-4.4-5.78C8.61 6.88 10.2 6 12 6c3.03 0 5.5 2.47 5.5 5.5v.5H19c1.65 0 3 1.35 3 3s-1.35 3-3 3z"
      })), 'FilterDrama');

      exports.default = _default;
      });

      unwrapExports(FilterDrama);

      var FilterDramaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.61 5.64 5.36 8.04 2.35 8.36 0 10.9 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4h2c0-2.76-1.86-5.08-4.4-5.78C8.61 6.88 10.2 6 12 6c3.03 0 5.5 2.47 5.5 5.5v.5H19c1.65 0 3 1.35 3 3s-1.35 3-3 3z"
      }))), 'FilterDramaOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterDramaOutlined);

      var FilterDramaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.61 5.64 5.36 8.04 2.35 8.36 0 10.9 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6.17c-2.09 0-3.95-1.53-4.15-3.61C1.79 12.01 3.66 10 6 10c1.92 0 3.53 1.36 3.91 3.17.1.48.5.83.98.83.61 0 1.11-.55.99-1.15-.43-2.24-2.11-4.03-4.29-4.63 1.1-1.46 2.89-2.37 4.89-2.2 2.88.25 5.01 2.82 5.01 5.71V12h1.37c1.45 0 2.79.97 3.07 2.4.39 1.91-1.08 3.6-2.93 3.6z"
      }))), 'FilterDramaRounded');

      exports.default = _default;
      });

      unwrapExports(FilterDramaRounded);

      var FilterDramaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.61 5.64 5.36 8.04 2.35 8.36 0 10.9 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4h2c0-2.76-1.86-5.08-4.4-5.78C8.61 6.88 10.2 6 12 6c3.03 0 5.5 2.47 5.5 5.5v.5H19c1.65 0 3 1.35 3 3s-1.35 3-3 3z"
      }))), 'FilterDramaSharp');

      exports.default = _default;
      });

      unwrapExports(FilterDramaSharp);

      var FilterDramaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 12h-1.5v-.5C17.5 8.47 15.03 6 12 6c-1.8 0-3.39.88-4.4 2.22 2.54.7 4.4 3.02 4.4 5.78h-2c0-2.21-1.79-4-4-4s-4 1.79-4 4 1.79 4 4 4h13c1.65 0 3-1.35 3-3s-1.35-3-3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.61 5.64 5.36 8.04 2.35 8.36 0 10.9 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4h2c0-2.76-1.86-5.08-4.4-5.78C8.61 6.88 10.2 6 12 6c3.03 0 5.5 2.47 5.5 5.5v.5H19c1.65 0 3 1.35 3 3s-1.35 3-3 3z"
      }))), 'FilterDramaTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterDramaTwoTone);

      var FilterFrames = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4h-4l-4-4-4 4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H4V6h4.52l3.52-3.5L15.52 6H20v14zM18 8H6v10h12"
      })), 'FilterFrames');

      exports.default = _default;
      });

      unwrapExports(FilterFrames);

      var FilterFramesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4h-4l-4-4-4 4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H4V6h4.52l3.52-3.5L15.52 6H20v14z"
      }), _react.default.createElement("path", {
        d: "M6 18h12V8H6v10zm2-8h8v6H8v-6z"
      })), 'FilterFramesOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterFramesOutlined);

      var FilterFramesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4h-4L12.71.71a.9959.9959 0 0 0-1.41 0L8 4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-1 16H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h3.52l3.52-3.5L15.52 6H19c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zM17 8H7c-.55 0-1 .45-1 1v8c0 .55.45 1 1 1h10c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1z"
      })), 'FilterFramesRounded');

      exports.default = _default;
      });

      unwrapExports(FilterFramesRounded);

      var FilterFramesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 4h-6l-4-4-4 4H2v18h20V4zm-2 16H4V6h4.52l3.52-3.5L15.52 6H20v14zM18 8H6v10h12"
      })), 'FilterFramesSharp');

      exports.default = _default;
      });

      unwrapExports(FilterFramesSharp);

      var FilterFramesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 10h8v6H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4h-4l-4-4-4 4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H4V6h4.52l3.52-3.5L15.52 6H20v14z"
      }), _react.default.createElement("path", {
        d: "M6 18h12V8H6v10zm2-8h8v6H8v-6z"
      })), 'FilterFramesTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterFramesTwoTone);

      var FilterHdr = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-3.75 5 2.85 3.8-1.6 1.2C9.81 13.75 7 10 7 10l-6 8h22L14 6z"
      })), 'FilterHdr');

      exports.default = _default;
      });

      unwrapExports(FilterHdr);

      var FilterHdrOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6l-4.22 5.63 1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6zM5 16l1.52-2.03L8.04 16H5z"
      }))), 'FilterHdrOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterHdrOutlined);

      var FilterHdrRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.2 7.07L10.25 11l2.25 3c.33.44.24 1.07-.2 1.4-.44.33-1.07.25-1.4-.2-1.05-1.4-2.31-3.07-3.1-4.14-.4-.53-1.2-.53-1.6 0l-4 5.33c-.49.67-.02 1.61.8 1.61h18c.82 0 1.29-.94.8-1.6l-7-9.33c-.4-.54-1.2-.54-1.6 0z"
      }))), 'FilterHdrRounded');

      exports.default = _default;
      });

      unwrapExports(FilterHdrRounded);

      var FilterHdrSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6l-3.75 5 2.85 3.8-1.6 1.2C9.81 13.75 7 10 7 10l-6 8h22L14 6z"
      }))), 'FilterHdrSharp');

      exports.default = _default;
      });

      unwrapExports(FilterHdrSharp);

      var FilterHdrTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 16h3.04l-1.52-2.03z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.78 11.63l1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6l-4.22 5.63zM5 16l1.52-2.03L8.04 16H5z"
      }))), 'FilterHdrTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterHdrTwoTone);

      var FilterList = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 18h4v-2h-4v2zM3 6v2h18V6H3zm3 7h12v-2H6v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FilterList');

      exports.default = _default;
      });

      unwrapExports(FilterList);

      var FilterListOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 18h4v-2h-4v2zM3 6v2h18V6H3zm3 7h12v-2H6v2z"
      })), 'FilterListOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterListOutlined);

      var FilterListRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 18h2c.55 0 1-.45 1-1s-.45-1-1-1h-2c-.55 0-1 .45-1 1s.45 1 1 1zM3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm4 6h10c.55 0 1-.45 1-1s-.45-1-1-1H7c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'FilterListRounded');

      exports.default = _default;
      });

      unwrapExports(FilterListRounded);

      var FilterListSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 18h4v-2h-4v2zM3 6v2h18V6H3zm3 7h12v-2H6v2z"
      })), 'FilterListSharp');

      exports.default = _default;
      });

      unwrapExports(FilterListSharp);

      var FilterListTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 18h4v-2h-4v2zM3 6v2h18V6H3zm3 7h12v-2H6v2z"
      })), 'FilterListTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterListTwoTone);

      var FilterNone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      })), 'FilterNone');

      exports.default = _default;
      });

      unwrapExports(FilterNone);

      var FilterNoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }))), 'FilterNoneOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterNoneOutlined);

      var FilterNoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'FilterNoneRounded');

      exports.default = _default;
      });

      unwrapExports(FilterNoneRounded);

      var FilterNoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14z"
      }))), 'FilterNoneSharp');

      exports.default = _default;
      });

      unwrapExports(FilterNoneSharp);

      var FilterNoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3h14v14H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }))), 'FilterNoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterNoneTwoTone);

      var FilterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.96 10.29l-2.75 3.54-1.96-2.36L8.5 15h11l-3.54-4.71zM3 5H1v16c0 1.1.9 2 2 2h16v-2H3V5zm18-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }))), 'FilterOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterOutlined);

      var FilterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.56 10.81l-2.35 3.02-1.56-1.88c-.2-.25-.58-.24-.78.01l-1.74 2.23c-.26.33-.02.81.39.81h8.98c.41 0 .65-.47.4-.8l-2.55-3.39c-.19-.26-.59-.26-.79 0zM2 5c-.55 0-1 .45-1 1v15c0 1.1.9 2 2 2h15c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1zm19-4H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-1 16H8c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'FilterRounded');

      exports.default = _default;
      });

      unwrapExports(FilterRounded);

      var FilterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.96 10.29l-2.75 3.54-1.96-2.36L8.5 15h11l-3.54-4.71zM3 5H1v18h18v-2H3V5zm20-4H5v18h18V1zm-2 16H7V3h14v14z"
      }))), 'FilterSharp');

      exports.default = _default;
      });

      unwrapExports(FilterSharp);

      var FilterTiltShift = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 4.07V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62zm7.32.19C16.84 3.05 15.01 2.25 13 2.05v2.02c1.46.18 2.79.76 3.9 1.62l1.42-1.43zM19.93 11h2.02c-.2-2.01-1-3.84-2.21-5.32L18.31 7.1c.86 1.11 1.44 2.44 1.62 3.9zM5.69 7.1L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9zM4.07 13H2.05c.2 2.01 1 3.84 2.21 5.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89zM15 12c0-1.66-1.34-3-3-3s-3 1.34-3 3 1.34 3 3 3 3-1.34 3-3zm3.31 4.9l1.43 1.43c1.21-1.48 2.01-3.32 2.21-5.32h-2.02c-.18 1.45-.76 2.78-1.62 3.89zM13 19.93v2.02c2.01-.2 3.84-1 5.32-2.21l-1.43-1.43c-1.1.86-2.43 1.44-3.89 1.62zm-7.32-.19C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43z"
      })), 'FilterTiltShift');

      exports.default = _default;
      });

      unwrapExports(FilterTiltShift);

      var FilterTiltShiftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 4.07V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62zm7.32.19C16.84 3.05 15.01 2.25 13 2.05v2.02c1.46.18 2.79.76 3.9 1.62l1.42-1.43zM19.93 11h2.02c-.2-2.01-1-3.84-2.21-5.32L18.31 7.1c.86 1.11 1.44 2.44 1.62 3.9zM5.69 7.1L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9zM4.07 13H2.05c.2 2.01 1 3.84 2.21 5.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89zM15 12c0-1.66-1.34-3-3-3s-3 1.34-3 3 1.34 3 3 3 3-1.34 3-3zm3.31 4.9l1.43 1.43c1.21-1.48 2.01-3.32 2.21-5.32h-2.02c-.18 1.45-.76 2.78-1.62 3.89zM13 19.93v2.02c2.01-.2 3.84-1 5.32-2.21l-1.43-1.43c-1.1.86-2.43 1.44-3.89 1.62zm-7.32-.19C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43z"
      }))), 'FilterTiltShiftOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterTiltShiftOutlined);

      var FilterTiltShiftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 3.23c0-.64-.59-1.13-1.21-.99-1.12.26-2.18.7-3.12 1.3-.53.34-.61 1.1-.16 1.55.32.32.83.4 1.21.16.77-.49 1.62-.85 2.54-1.05.44-.1.74-.51.74-.97zm6.33.32c-.94-.6-2-1.04-3.12-1.3-.62-.14-1.21.34-1.21.98 0 .45.3.87.74.96.91.2 1.77.57 2.53 1.05.39.24.89.17 1.21-.16.46-.44.39-1.19-.15-1.53zM20.77 11c.64 0 1.13-.59.99-1.21-.26-1.12-.7-2.18-1.3-3.12-.34-.53-1.1-.61-1.55-.16-.32.32-.4.83-.16 1.21.49.77.85 1.62 1.05 2.53.1.45.51.75.97.75zM5.1 6.51c-.46-.45-1.21-.38-1.55.16-.6.94-1.04 2-1.3 3.12-.14.62.34 1.21.98 1.21.45 0 .87-.3.96-.74.2-.91.57-1.77 1.05-2.53.26-.39.18-.9-.14-1.22zM3.23 13c-.64 0-1.13.59-.99 1.21.26 1.12.7 2.17 1.3 3.12.34.54 1.1.61 1.55.16.32-.32.4-.83.15-1.21-.49-.76-.85-1.61-1.05-2.53-.09-.45-.5-.75-.96-.75zM15 12c0-1.66-1.34-3-3-3s-3 1.34-3 3 1.34 3 3 3 3-1.34 3-3zm3.9 5.49c.45.45 1.21.38 1.55-.15.6-.94 1.04-2 1.3-3.11.14-.62-.35-1.21-.98-1.21-.45 0-.87.3-.96.74-.2.91-.57 1.76-1.05 2.53-.26.37-.18.88.14 1.2zM13 20.77c0 .64.59 1.13 1.21.99 1.12-.26 2.17-.7 3.12-1.3.54-.34.61-1.1.16-1.55-.32-.32-.83-.4-1.21-.15-.76.49-1.61.85-2.53 1.05-.45.09-.75.5-.75.96zm-6.33-.32c.95.6 2 1.04 3.12 1.3.62.14 1.21-.35 1.21-.98 0-.45-.3-.87-.74-.96-.91-.2-1.77-.57-2.53-1.05-.39-.24-.89-.17-1.21.16-.46.44-.39 1.19.15 1.53z"
      }))), 'FilterTiltShiftRounded');

      exports.default = _default;
      });

      unwrapExports(FilterTiltShiftRounded);

      var FilterTiltShiftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 4.07V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62zm7.32.19C16.84 3.05 15.01 2.25 13 2.05v2.02c1.46.18 2.79.76 3.9 1.62l1.42-1.43zM19.93 11h2.02c-.2-2.01-1-3.84-2.21-5.32L18.31 7.1c.86 1.11 1.44 2.44 1.62 3.9zM5.69 7.1L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9zM4.07 13H2.05c.2 2.01 1 3.84 2.21 5.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89zM15 12c0-1.66-1.34-3-3-3s-3 1.34-3 3 1.34 3 3 3 3-1.34 3-3zm3.31 4.9l1.43 1.43c1.21-1.48 2.01-3.32 2.21-5.32h-2.02c-.18 1.45-.76 2.78-1.62 3.89zM13 19.93v2.02c2.01-.2 3.84-1 5.32-2.21l-1.43-1.43c-1.1.86-2.43 1.44-3.89 1.62zm-7.32-.19C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43z"
      }))), 'FilterTiltShiftSharp');

      exports.default = _default;
      });

      unwrapExports(FilterTiltShiftSharp);

      var FilterTiltShiftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 2.05v2.02c1.46.18 2.79.76 3.9 1.62l1.42-1.43C16.84 3.05 15.01 2.25 13 2.05zM13 19.93v2.02c2.01-.2 3.84-1 5.32-2.21l-1.43-1.43c-1.1.86-2.43 1.44-3.89 1.62zM4.26 18.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89H2.05c.2 2.01 1 3.84 2.21 5.32zM2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11zM18.31 7.1c.86 1.11 1.44 2.44 1.62 3.9h2.02c-.2-2.01-1-3.84-2.21-5.32L18.31 7.1zM7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69zM5.68 19.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43zM21.95 13.01h-2.02c-.18 1.45-.76 2.78-1.62 3.89l1.43 1.43c1.21-1.48 2.01-3.32 2.21-5.32zM9 12c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3z"
      }))), 'FilterTiltShiftTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterTiltShiftTwoTone);

      var FilterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h14V3H7v14zm4.25-5.53l1.96 2.36 2.75-3.54L19.5 15h-11l2.75-3.53z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M1 21c0 1.1.9 2 2 2h16v-2H3V5H1v16z"
      }), _react.default.createElement("path", {
        d: "M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"
      }), _react.default.createElement("path", {
        d: "M15.96 10.29l-2.75 3.54-1.96-2.36L8.5 15h11z"
      }))), 'FilterTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterTwoTone);

      var FilterVintage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.7 12.4c-.28-.16-.57-.29-.86-.4.29-.11.58-.24.86-.4 1.92-1.11 2.99-3.12 3-5.19-1.79-1.03-4.07-1.11-6 0-.28.16-.54.35-.78.54.05-.31.08-.63.08-.95 0-2.22-1.21-4.15-3-5.19C10.21 1.85 9 3.78 9 6c0 .32.03.64.08.95-.24-.2-.5-.39-.78-.55-1.92-1.11-4.2-1.03-6 0 0 2.07 1.07 4.08 3 5.19.28.16.57.29.86.4-.29.11-.58.24-.86.4-1.92 1.11-2.99 3.12-3 5.19 1.79 1.03 4.07 1.11 6 0 .28-.16.54-.35.78-.54-.05.32-.08.64-.08.96 0 2.22 1.21 4.15 3 5.19 1.79-1.04 3-2.97 3-5.19 0-.32-.03-.64-.08-.95.24.2.5.38.78.54 1.92 1.11 4.2 1.03 6 0-.01-2.07-1.08-4.08-3-5.19zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      })), 'FilterVintage');

      exports.default = _default;
      });

      unwrapExports(FilterVintage);

      var FilterVintageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.7 12.4c-.28-.16-.57-.29-.86-.4.29-.11.58-.24.86-.4 1.92-1.11 2.99-3.12 3-5.19-.91-.52-1.95-.8-3.01-.8-1.02 0-2.05.26-2.99.8-.28.16-.54.35-.78.54.05-.31.08-.63.08-.95 0-2.22-1.21-4.15-3-5.19C10.21 1.85 9 3.78 9 6c0 .32.03.64.08.95-.24-.2-.5-.39-.78-.55-.94-.54-1.97-.8-2.99-.8-1.05 0-2.1.28-3.01.8 0 2.07 1.07 4.08 3 5.19.28.16.57.29.86.4-.29.11-.58.24-.86.4-1.92 1.11-2.99 3.12-3 5.19.91.52 1.95.8 3.01.8 1.02 0 2.05-.26 2.99-.8.28-.16.54-.35.78-.54-.05.32-.08.64-.08.96 0 2.22 1.21 4.15 3 5.19 1.79-1.04 3-2.97 3-5.19 0-.32-.03-.64-.08-.95.24.2.5.38.78.54.94.54 1.97.8 2.99.8 1.05 0 2.1-.28 3.01-.8-.01-2.07-1.08-4.08-3-5.19zm-2.54-3.88c.21-.17.38-.29.54-.37.61-.35 1.3-.54 2-.54.27 0 .53.03.79.08-.31.91-.94 1.69-1.78 2.18-.17.1-.36.18-.58.27l-1.38.52c-.17-.46-.41-.87-.72-1.24l1.13-.9zM12 3.37c.63.72 1 1.66 1 2.63 0 .19-.02.41-.05.63l-.23 1.44C12.48 8.03 12.24 8 12 8s-.48.03-.71.07l-.23-1.44C11.02 6.41 11 6.19 11 6c0-.98.37-1.91 1-2.63zM4.51 7.68c.26-.06.53-.08.8-.08.69 0 1.38.18 1.99.54.15.09.32.2.49.35l1.15.96c-.3.36-.53.76-.7 1.2l-1.38-.52c-.21-.09-.4-.18-.56-.27-.87-.5-1.49-1.27-1.79-2.18zm3.33 7.79c-.21.17-.38.29-.54.37-.61.35-1.3.54-2 .54-.27 0-.53-.03-.79-.08.31-.91.94-1.69 1.78-2.18.17-.1.36-.18.58-.27l1.38-.52c.16.46.41.88.72 1.24l-1.13.9zM12 20.63c-.63-.72-1-1.66-1-2.63 0-.2.02-.41.06-.65l.22-1.42c.23.04.47.07.72.07.24 0 .48-.03.71-.07l.23 1.44c.04.22.06.44.06.63 0 .98-.37 1.91-1 2.63zm6.69-4.24c-.69 0-1.38-.18-1.99-.54-.18-.1-.34-.22-.49-.34l-1.15-.96c.3-.36.54-.76.7-1.21l1.38.52c.22.08.41.17.57.26.85.49 1.47 1.27 1.78 2.18-.27.07-.54.09-.8.09z"
      }))), 'FilterVintageOutlined');

      exports.default = _default;
      });

      unwrapExports(FilterVintageOutlined);

      var FilterVintageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.7 12.4c-.28-.16-.57-.29-.86-.4.29-.11.58-.24.86-.4 1.92-1.11 2.99-3.12 3-5.19-1.79-1.03-4.07-1.11-6 0-.28.16-.54.35-.78.54.05-.31.08-.63.08-.95 0-2.22-1.21-4.15-3-5.19C10.21 1.85 9 3.78 9 6c0 .32.03.64.08.95-.24-.2-.5-.39-.78-.55-1.92-1.11-4.2-1.03-6 0 0 2.07 1.07 4.08 3 5.19.28.16.57.29.86.4-.29.11-.58.24-.86.4-1.92 1.11-2.99 3.12-3 5.19 1.79 1.03 4.07 1.11 6 0 .28-.16.54-.35.78-.54-.05.32-.08.64-.08.96 0 2.22 1.21 4.15 3 5.19 1.79-1.04 3-2.97 3-5.19 0-.32-.03-.64-.08-.95.24.2.5.38.78.54 1.92 1.11 4.2 1.03 6 0-.01-2.07-1.08-4.08-3-5.19zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'FilterVintageRounded');

      exports.default = _default;
      });

      unwrapExports(FilterVintageRounded);

      var FilterVintageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.7 12.4c-.28-.16-.57-.29-.86-.4.29-.11.58-.24.86-.4 1.92-1.11 2.99-3.12 3-5.19-1.79-1.03-4.07-1.11-6 0-.28.16-.54.35-.78.54.05-.31.08-.63.08-.95 0-2.22-1.21-4.15-3-5.19C10.21 1.85 9 3.78 9 6c0 .32.03.64.08.95-.24-.2-.5-.39-.78-.55-1.92-1.11-4.2-1.03-6 0 0 2.07 1.07 4.08 3 5.19.28.16.57.29.86.4-.29.11-.58.24-.86.4-1.92 1.11-2.99 3.12-3 5.19 1.79 1.03 4.07 1.11 6 0 .28-.16.54-.35.78-.54-.05.32-.08.64-.08.96 0 2.22 1.21 4.15 3 5.19 1.79-1.04 3-2.97 3-5.19 0-.32-.03-.64-.08-.95.24.2.5.38.78.54 1.92 1.11 4.2 1.03 6 0-.01-2.07-1.08-4.08-3-5.19zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'FilterVintageSharp');

      exports.default = _default;
      });

      unwrapExports(FilterVintageSharp);

      var FilterVintageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.69 7.61c-.7 0-1.39.19-2 .54-.16.09-.32.21-.54.37l-1.13.9c.31.36.56.78.72 1.24l1.38-.52c.22-.08.41-.17.58-.27.84-.49 1.47-1.27 1.78-2.18-.26-.06-.52-.08-.79-.08zM17.13 13.87l-1.38-.52c-.16.45-.4.85-.7 1.21l1.15.96c.15.12.31.24.49.34.61.35 1.3.54 1.99.54.27 0 .53-.03.8-.08-.31-.91-.94-1.69-1.78-2.18-.16-.1-.35-.19-.57-.27zM11 6c0 .19.02.41.05.63l.23 1.44c.24-.04.48-.07.72-.07s.48.03.71.07l.23-1.44c.04-.22.06-.44.06-.63 0-.98-.37-1.91-1-2.63-.63.72-1 1.65-1 2.63zM12.71 15.93c-.23.04-.47.07-.71.07-.25 0-.49-.03-.72-.07l-.22 1.42c-.04.24-.06.45-.06.65 0 .98.37 1.91 1 2.63.63-.72 1-1.66 1-2.63 0-.19-.02-.41-.05-.63l-.24-1.44zM6.87 10.12l1.38.52c.16-.44.4-.85.7-1.2L7.8 8.49c-.17-.15-.34-.27-.49-.35-.62-.36-1.3-.54-2-.54-.27 0-.54.03-.81.08.3.91.93 1.68 1.79 2.18.17.09.36.18.58.26zM6.87 13.86c-.22.08-.41.17-.58.27-.84.49-1.47 1.27-1.78 2.18.26.05.52.08.79.08.7 0 1.39-.19 2-.54.16-.09.32-.21.54-.37l1.13-.89c-.31-.36-.56-.78-.72-1.24l-1.38.51z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.7 12.4c-.28-.16-.57-.29-.86-.4.29-.11.58-.24.86-.4 1.92-1.11 2.99-3.12 3-5.19-.91-.52-1.95-.8-3.01-.8-1.02 0-2.05.26-2.99.8-.28.16-.54.35-.78.54.05-.31.08-.63.08-.95 0-2.22-1.21-4.15-3-5.19C10.21 1.85 9 3.78 9 6c0 .32.03.64.08.95-.24-.2-.5-.39-.78-.55-.94-.54-1.97-.8-2.99-.8-1.05 0-2.1.28-3.01.8 0 2.07 1.07 4.08 3 5.19.28.16.57.29.86.4-.29.11-.58.24-.86.4-1.92 1.11-2.99 3.12-3 5.19.91.52 1.95.8 3.01.8 1.02 0 2.05-.26 2.99-.8.28-.16.54-.35.78-.54-.05.32-.08.64-.08.96 0 2.22 1.21 4.15 3 5.19 1.79-1.04 3-2.97 3-5.19 0-.32-.03-.64-.08-.95.24.2.5.38.78.54.94.54 1.97.8 2.99.8 1.05 0 2.1-.28 3.01-.8-.01-2.07-1.08-4.08-3-5.19zM4.51 7.68c.26-.06.53-.08.8-.08.69 0 1.38.18 1.99.54.15.09.32.2.49.35l1.15.96c-.3.36-.53.76-.7 1.2l-1.38-.52c-.21-.09-.4-.18-.56-.27-.87-.5-1.49-1.27-1.79-2.18zm3.33 7.79c-.21.17-.38.29-.54.37-.61.35-1.3.54-2 .54-.27 0-.53-.03-.79-.08.31-.91.94-1.69 1.78-2.18.17-.1.36-.18.58-.27l1.38-.52c.16.46.41.88.72 1.24l-1.13.9zM12 3.37c.63.72 1 1.66 1 2.63 0 .19-.02.41-.05.63l-.23 1.44C12.48 8.03 12.24 8 12 8s-.48.03-.71.07l-.23-1.44C11.02 6.41 11 6.19 11 6c0-.98.37-1.91 1-2.63zm0 17.26c-.63-.72-1-1.66-1-2.63 0-.2.02-.41.06-.65l.22-1.42c.23.04.47.07.72.07.24 0 .48-.03.71-.07l.23 1.44c.04.22.06.44.06.63 0 .98-.37 1.91-1 2.63zM12 14c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm4.16-5.48c.21-.17.38-.29.54-.37.61-.35 1.3-.54 2-.54.27 0 .53.03.79.08-.31.91-.94 1.69-1.78 2.18-.17.1-.36.18-.58.27l-1.38.52c-.17-.46-.41-.87-.72-1.24l1.13-.9zm2.53 7.87c-.69 0-1.38-.18-1.99-.54-.18-.1-.34-.22-.49-.34l-1.15-.96c.3-.36.54-.76.7-1.21l1.38.52c.22.08.41.17.57.26.85.49 1.47 1.27 1.78 2.18-.27.07-.54.09-.8.09z"
      }))), 'FilterVintageTwoTone');

      exports.default = _default;
      });

      unwrapExports(FilterVintageTwoTone);

      var FindInPage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 19.59V8l-6-6H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c.45 0 .85-.15 1.19-.4l-4.43-4.43c-.8.52-1.74.83-2.76.83-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5c0 1.02-.31 1.96-.83 2.75L20 19.59zM9 13c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3z"
      })), 'FindInPage');

      exports.default = _default;
      });

      unwrapExports(FindInPage);

      var FindInPageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zM6 4h7l5 5v8.58l-1.84-1.84c1.28-1.94 1.07-4.57-.64-6.28C14.55 8.49 13.28 8 12 8c-1.28 0-2.55.49-3.53 1.46-1.95 1.95-1.95 5.11 0 7.05.97.97 2.25 1.46 3.53 1.46.96 0 1.92-.28 2.75-.83L17.6 20H6V4zm8.11 11.1c-.56.56-1.31.88-2.11.88s-1.55-.31-2.11-.88c-.56-.56-.88-1.31-.88-2.11s.31-1.55.88-2.11c.56-.57 1.31-.88 2.11-.88s1.55.31 2.11.88c.56.56.88 1.31.88 2.11s-.31 1.55-.88 2.11z"
      }))), 'FindInPageOutlined');

      exports.default = _default;
      });

      unwrapExports(FindInPageOutlined);

      var FindInPageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 19.59V8.83c0-.53-.21-1.04-.59-1.41l-4.83-4.83c-.37-.38-.88-.59-1.41-.59H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c.45 0 .85-.15 1.19-.4l-4.43-4.43c-.86.56-1.89.88-3 .82-2.37-.11-4.4-1.96-4.72-4.31-.44-3.35 2.45-6.18 5.83-5.61 1.95.33 3.57 1.85 4 3.78.33 1.46.01 2.82-.7 3.9L20 19.59zM9 13c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3z"
      }))), 'FindInPageRounded');

      exports.default = _default;
      });

      unwrapExports(FindInPageRounded);

      var FindInPageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 19.59V8l-6-6H4v20l15.57-.02-4.81-4.81c-.8.52-1.74.83-2.76.83-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5c0 1.02-.31 1.96-.83 2.75L20 19.59zM9 13c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3z"
      }))), 'FindInPageSharp');

      exports.default = _default;
      });

      unwrapExports(FindInPageSharp);

      var FindInPageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 4v16h11.6l-2.85-2.85c-.83.55-1.79.83-2.75.83-1.28 0-2.55-.49-3.53-1.46-1.95-1.95-1.95-5.11 0-7.05C9.45 8.49 10.72 8 12 8c1.28 0 2.55.49 3.53 1.46 1.71 1.71 1.92 4.34.64 6.28L18 17.58V9l-5-5H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 15.58l-1.84-1.84c1.28-1.94 1.07-4.57-.64-6.28C14.55 8.49 13.28 8 12 8c-1.28 0-2.55.49-3.53 1.46-1.95 1.95-1.95 5.11 0 7.05.97.97 2.25 1.46 3.53 1.46.96 0 1.92-.28 2.75-.83L17.6 20H6V4h7l5 5v8.58zm-3.01-4.59c0 .8-.31 1.55-.88 2.11-.56.56-1.31.88-2.11.88s-1.55-.31-2.11-.88c-.56-.56-.88-1.31-.88-2.11s.31-1.55.88-2.11S11.2 10 12 10s1.55.31 2.11.88c.57.56.88 1.31.88 2.11z"
      }))), 'FindInPageTwoTone');

      exports.default = _default;
      });

      unwrapExports(FindInPageTwoTone);

      var FindReplace = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 6c1.38 0 2.63.56 3.54 1.46L12 10h6V4l-2.05 2.05C14.68 4.78 12.93 4 11 4c-3.53 0-6.43 2.61-6.92 6H6.1c.46-2.28 2.48-4 4.9-4zm5.64 9.14c.66-.9 1.12-1.97 1.28-3.14H15.9c-.46 2.28-2.48 4-4.9 4-1.38 0-2.63-.56-3.54-1.46L10 12H4v6l2.05-2.05C7.32 17.22 9.07 18 11 18c1.55 0 2.98-.51 4.14-1.36L20 21.49 21.49 20l-4.85-4.86z"
      })), 'FindReplace');

      exports.default = _default;
      });

      unwrapExports(FindReplace);

      var FindReplaceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 6c1.38 0 2.63.56 3.54 1.46L12 10h6V4l-2.05 2.05C14.68 4.78 12.93 4 11 4c-3.53 0-6.43 2.61-6.92 6H6.1c.46-2.28 2.48-4 4.9-4zm5.64 9.14c.66-.9 1.12-1.97 1.28-3.14H15.9c-.46 2.28-2.48 4-4.9 4-1.38 0-2.63-.56-3.54-1.46L10 12H4v6l2.05-2.05C7.32 17.22 9.07 18 11 18c1.55 0 2.98-.51 4.14-1.36L20 21.49 21.49 20l-4.85-4.86z"
      }))), 'FindReplaceOutlined');

      exports.default = _default;
      });

      unwrapExports(FindReplaceOutlined);

      var FindReplaceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 6c1.38 0 2.63.56 3.54 1.46l-1.69 1.69c-.31.31-.09.85.36.85h4.29c.28 0 .5-.22.5-.5V5.21c0-.45-.54-.67-.85-.35l-1.2 1.2C14.68 4.78 12.93 4 11 4 7.96 4 5.38 5.94 4.42 8.64c-.24.66.23 1.36.93 1.36.42 0 .79-.26.93-.66C6.96 7.4 8.82 6 11 6zm5.64 9.14c.4-.54.72-1.15.95-1.8.23-.65-.25-1.34-.94-1.34-.42 0-.79.26-.93.66C15.04 14.6 13.18 16 11 16c-1.38 0-2.63-.56-3.54-1.46l1.69-1.69c.31-.31.09-.85-.36-.85H4.5c-.28 0-.5.22-.5.5v4.29c0 .45.54.67.85.35l1.2-1.2C7.32 17.22 9.07 18 11 18c1.55 0 2.98-.51 4.14-1.36l4.11 4.11c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49l-4.1-4.12z"
      }))), 'FindReplaceRounded');

      exports.default = _default;
      });

      unwrapExports(FindReplaceRounded);

      var FindReplaceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 6c1.38 0 2.63.56 3.54 1.46L12 10h6V4l-2.05 2.05C14.68 4.78 12.93 4 11 4c-3.53 0-6.43 2.61-6.92 6H6.1c.46-2.28 2.48-4 4.9-4zm5.64 9.14c.66-.9 1.12-1.97 1.28-3.14H15.9c-.46 2.28-2.48 4-4.9 4-1.38 0-2.63-.56-3.54-1.46L10 12H4v6l2.05-2.05C7.32 17.22 9.07 18 11 18c1.55 0 2.98-.51 4.14-1.36L20 21.49 21.49 20l-4.85-4.86z"
      }))), 'FindReplaceSharp');

      exports.default = _default;
      });

      unwrapExports(FindReplaceSharp);

      var FindReplaceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 6c1.38 0 2.63.56 3.54 1.46L12 10h6V4l-2.05 2.05C14.68 4.78 12.93 4 11 4c-3.53 0-6.43 2.61-6.92 6H6.1c.46-2.28 2.48-4 4.9-4zm5.64 9.14c.66-.9 1.12-1.97 1.28-3.14H15.9c-.46 2.28-2.48 4-4.9 4-1.38 0-2.63-.56-3.54-1.46L10 12H4v6l2.05-2.05C7.32 17.22 9.07 18 11 18c1.55 0 2.98-.51 4.14-1.36L20 21.49 21.49 20l-4.85-4.86z"
      }))), 'FindReplaceTwoTone');

      exports.default = _default;
      });

      unwrapExports(FindReplaceTwoTone);

      var Fingerprint = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.81 4.47c-.08 0-.16-.02-.23-.06C15.66 3.42 14 3 12.01 3c-1.98 0-3.86.47-5.57 1.41-.24.13-.54.04-.68-.2-.13-.24-.04-.55.2-.68C7.82 2.52 9.86 2 12.01 2c2.13 0 3.99.47 6.03 1.52.25.13.34.43.21.67-.09.18-.26.28-.44.28zM3.5 9.72c-.1 0-.2-.03-.29-.09-.23-.16-.28-.47-.12-.7.99-1.4 2.25-2.5 3.75-3.27C9.98 4.04 14 4.03 17.15 5.65c1.5.77 2.76 1.86 3.75 3.25.16.22.11.54-.12.7-.23.16-.54.11-.7-.12-.9-1.26-2.04-2.25-3.39-2.94-2.87-1.47-6.54-1.47-9.4.01-1.36.7-2.5 1.7-3.4 2.96-.08.14-.23.21-.39.21zm6.25 12.07c-.13 0-.26-.05-.35-.15-.87-.87-1.34-1.43-2.01-2.64-.69-1.23-1.05-2.73-1.05-4.34 0-2.97 2.54-5.39 5.66-5.39s5.66 2.42 5.66 5.39c0 .28-.22.5-.5.5s-.5-.22-.5-.5c0-2.42-2.09-4.39-4.66-4.39-2.57 0-4.66 1.97-4.66 4.39 0 1.44.32 2.77.93 3.85.64 1.15 1.08 1.64 1.85 2.42.19.2.19.51 0 .71-.11.1-.24.15-.37.15zm7.17-1.85c-1.19 0-2.24-.3-3.1-.89-1.49-1.01-2.38-2.65-2.38-4.39 0-.28.22-.5.5-.5s.5.22.5.5c0 1.41.72 2.74 1.94 3.56.71.48 1.54.71 2.54.71.24 0 .64-.03 1.04-.1.27-.05.53.13.58.41.05.27-.13.53-.41.58-.57.11-1.07.12-1.21.12zM14.91 22c-.04 0-.09-.01-.13-.02-1.59-.44-2.63-1.03-3.72-2.1-1.4-1.39-2.17-3.24-2.17-5.22 0-1.62 1.38-2.94 3.08-2.94 1.7 0 3.08 1.32 3.08 2.94 0 1.07.93 1.94 2.08 1.94s2.08-.87 2.08-1.94c0-3.77-3.25-6.83-7.25-6.83-2.84 0-5.44 1.58-6.61 4.03-.39.81-.59 1.76-.59 2.8 0 .78.07 2.01.67 3.61.1.26-.03.55-.29.64-.26.1-.55-.04-.64-.29-.49-1.31-.73-2.61-.73-3.96 0-1.2.23-2.29.68-3.24 1.33-2.79 4.28-4.6 7.51-4.6 4.55 0 8.25 3.51 8.25 7.83 0 1.62-1.38 2.94-3.08 2.94s-3.08-1.32-3.08-2.94c0-1.07-.93-1.94-2.08-1.94s-2.08.87-2.08 1.94c0 1.71.66 3.31 1.87 4.51.95.94 1.86 1.46 3.27 1.85.27.07.42.35.35.61-.05.23-.26.38-.47.38z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Fingerprint');

      exports.default = _default;
      });

      unwrapExports(Fingerprint);

      var FingerprintOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.81 4.47c-.08 0-.16-.02-.23-.06C15.66 3.42 14 3 12.01 3c-1.98 0-3.86.47-5.57 1.41-.24.13-.54.04-.68-.2-.13-.24-.04-.55.2-.68C7.82 2.52 9.86 2 12.01 2c2.13 0 3.99.47 6.03 1.52.25.13.34.43.21.67-.09.18-.26.28-.44.28zM3.5 9.72c-.1 0-.2-.03-.29-.09-.23-.16-.28-.47-.12-.7.99-1.4 2.25-2.5 3.75-3.27C9.98 4.04 14 4.03 17.15 5.65c1.5.77 2.76 1.86 3.75 3.25.16.22.11.54-.12.7-.23.16-.54.11-.7-.12-.9-1.26-2.04-2.25-3.39-2.94-2.87-1.47-6.54-1.47-9.4.01-1.36.7-2.5 1.7-3.4 2.96-.08.14-.23.21-.39.21zm6.25 12.07c-.13 0-.26-.05-.35-.15-.87-.87-1.34-1.43-2.01-2.64-.69-1.23-1.05-2.73-1.05-4.34 0-2.97 2.54-5.39 5.66-5.39s5.66 2.42 5.66 5.39c0 .28-.22.5-.5.5s-.5-.22-.5-.5c0-2.42-2.09-4.39-4.66-4.39s-4.66 1.97-4.66 4.39c0 1.44.32 2.77.93 3.85.64 1.15 1.08 1.64 1.85 2.42.19.2.19.51 0 .71-.11.1-.24.15-.37.15zm7.17-1.85c-1.19 0-2.24-.3-3.1-.89-1.49-1.01-2.38-2.65-2.38-4.39 0-.28.22-.5.5-.5s.5.22.5.5c0 1.41.72 2.74 1.94 3.56.71.48 1.54.71 2.54.71.24 0 .64-.03 1.04-.1.27-.05.53.13.58.41.05.27-.13.53-.41.58-.57.11-1.07.12-1.21.12zM14.91 22c-.04 0-.09-.01-.13-.02-1.59-.44-2.63-1.03-3.72-2.1-1.4-1.39-2.17-3.24-2.17-5.22 0-1.62 1.38-2.94 3.08-2.94s3.08 1.32 3.08 2.94c0 1.07.93 1.94 2.08 1.94s2.08-.87 2.08-1.94c0-3.77-3.25-6.83-7.25-6.83-2.84 0-5.44 1.58-6.61 4.03-.39.81-.59 1.76-.59 2.8 0 .78.07 2.01.67 3.61.1.26-.03.55-.29.64-.26.1-.55-.04-.64-.29-.49-1.31-.73-2.61-.73-3.96 0-1.2.23-2.29.68-3.24 1.33-2.79 4.28-4.6 7.51-4.6 4.55 0 8.25 3.51 8.25 7.83 0 1.62-1.38 2.94-3.08 2.94s-3.08-1.32-3.08-2.94c0-1.07-.93-1.94-2.08-1.94s-2.08.87-2.08 1.94c0 1.71.66 3.31 1.87 4.51.95.94 1.86 1.46 3.27 1.85.27.07.42.35.35.61-.05.23-.26.38-.47.38z"
      }))), 'FingerprintOutlined');

      exports.default = _default;
      });

      unwrapExports(FingerprintOutlined);

      var FingerprintRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.81 4.47c-.08 0-.16-.02-.23-.06C15.66 3.42 14 3 12.01 3c-1.98 0-3.86.47-5.57 1.41-.24.13-.54.04-.68-.2-.13-.24-.04-.55.2-.68C7.82 2.52 9.86 2 12.01 2c2.13 0 3.99.47 6.03 1.52.25.13.34.43.21.67-.09.18-.26.28-.44.28zM3.5 9.72c-.1 0-.2-.03-.29-.09-.23-.16-.28-.47-.12-.7.99-1.4 2.25-2.5 3.75-3.27C9.98 4.04 14 4.03 17.15 5.65c1.5.77 2.76 1.86 3.75 3.25.16.22.11.54-.12.7-.23.16-.54.11-.7-.12-.9-1.26-2.04-2.25-3.39-2.94-2.87-1.47-6.54-1.47-9.4.01-1.36.7-2.5 1.7-3.4 2.96-.08.14-.23.21-.39.21zm6.25 12.07c-.13 0-.26-.05-.35-.15-.87-.87-1.34-1.43-2.01-2.64-.69-1.23-1.05-2.73-1.05-4.34 0-2.97 2.54-5.39 5.66-5.39s5.66 2.42 5.66 5.39c0 .28-.22.5-.5.5s-.5-.22-.5-.5c0-2.42-2.09-4.39-4.66-4.39s-4.66 1.97-4.66 4.39c0 1.44.32 2.77.93 3.85.64 1.15 1.08 1.64 1.85 2.42.19.2.19.51 0 .71-.11.1-.24.15-.37.15zm7.17-1.85c-1.19 0-2.24-.3-3.1-.89-1.49-1.01-2.38-2.65-2.38-4.39 0-.28.22-.5.5-.5s.5.22.5.5c0 1.41.72 2.74 1.94 3.56.71.48 1.54.71 2.54.71.24 0 .64-.03 1.04-.1.27-.05.53.13.58.41.05.27-.13.53-.41.58-.57.11-1.07.12-1.21.12zM14.91 22c-.04 0-.09-.01-.13-.02-1.59-.44-2.63-1.03-3.72-2.1-1.4-1.39-2.17-3.24-2.17-5.22 0-1.62 1.38-2.94 3.08-2.94s3.08 1.32 3.08 2.94c0 1.07.93 1.94 2.08 1.94s2.08-.87 2.08-1.94c0-3.77-3.25-6.83-7.25-6.83-2.84 0-5.44 1.58-6.61 4.03-.39.81-.59 1.76-.59 2.8 0 .78.07 2.01.67 3.61.1.26-.03.55-.29.64-.26.1-.55-.04-.64-.29-.49-1.31-.73-2.61-.73-3.96 0-1.2.23-2.29.68-3.24 1.33-2.79 4.28-4.6 7.51-4.6 4.55 0 8.25 3.51 8.25 7.83 0 1.62-1.38 2.94-3.08 2.94s-3.08-1.32-3.08-2.94c0-1.07-.93-1.94-2.08-1.94s-2.08.87-2.08 1.94c0 1.71.66 3.31 1.87 4.51.95.94 1.86 1.46 3.27 1.85.27.07.42.35.35.61-.05.23-.26.38-.47.38z"
      }))), 'FingerprintRounded');

      exports.default = _default;
      });

      unwrapExports(FingerprintRounded);

      var FingerprintSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.81 4.47c-.08 0-.16-.02-.23-.06C15.66 3.42 14 3 12.01 3c-1.98 0-3.86.47-5.57 1.41-.24.13-.54.04-.68-.2-.13-.24-.04-.55.2-.68C7.82 2.52 9.86 2 12.01 2c2.13 0 3.99.47 6.03 1.52.25.13.34.43.21.67-.09.18-.26.28-.44.28zM3.5 9.72c-.1 0-.2-.03-.29-.09-.23-.16-.28-.47-.12-.7.99-1.4 2.25-2.5 3.75-3.27C9.98 4.04 14 4.03 17.15 5.65c1.5.77 2.76 1.86 3.75 3.25.16.22.11.54-.12.7-.23.16-.54.11-.7-.12-.9-1.26-2.04-2.25-3.39-2.94-2.87-1.47-6.54-1.47-9.4.01-1.36.7-2.5 1.7-3.4 2.96-.08.14-.23.21-.39.21zm6.25 12.07c-.13 0-.26-.05-.35-.15-.87-.87-1.34-1.43-2.01-2.64-.69-1.23-1.05-2.73-1.05-4.34 0-2.97 2.54-5.39 5.66-5.39s5.66 2.42 5.66 5.39c0 .28-.22.5-.5.5s-.5-.22-.5-.5c0-2.42-2.09-4.39-4.66-4.39s-4.66 1.97-4.66 4.39c0 1.44.32 2.77.93 3.85.64 1.15 1.08 1.64 1.85 2.42.19.2.19.51 0 .71-.11.1-.24.15-.37.15zm7.17-1.85c-1.19 0-2.24-.3-3.1-.89-1.49-1.01-2.38-2.65-2.38-4.39 0-.28.22-.5.5-.5s.5.22.5.5c0 1.41.72 2.74 1.94 3.56.71.48 1.54.71 2.54.71.24 0 .64-.03 1.04-.1.27-.05.53.13.58.41.05.27-.13.53-.41.58-.57.11-1.07.12-1.21.12zM14.91 22c-.04 0-.09-.01-.13-.02-1.59-.44-2.63-1.03-3.72-2.1-1.4-1.39-2.17-3.24-2.17-5.22 0-1.62 1.38-2.94 3.08-2.94s3.08 1.32 3.08 2.94c0 1.07.93 1.94 2.08 1.94s2.08-.87 2.08-1.94c0-3.77-3.25-6.83-7.25-6.83-2.84 0-5.44 1.58-6.61 4.03-.39.81-.59 1.76-.59 2.8 0 .78.07 2.01.67 3.61.1.26-.03.55-.29.64-.26.1-.55-.04-.64-.29-.49-1.31-.73-2.61-.73-3.96 0-1.2.23-2.29.68-3.24 1.33-2.79 4.28-4.6 7.51-4.6 4.55 0 8.25 3.51 8.25 7.83 0 1.62-1.38 2.94-3.08 2.94s-3.08-1.32-3.08-2.94c0-1.07-.93-1.94-2.08-1.94s-2.08.87-2.08 1.94c0 1.71.66 3.31 1.87 4.51.95.94 1.86 1.46 3.27 1.85.27.07.42.35.35.61-.05.23-.26.38-.47.38z"
      }))), 'FingerprintSharp');

      exports.default = _default;
      });

      unwrapExports(FingerprintSharp);

      var FingerprintTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.81 4.47c-.08 0-.16-.02-.23-.06C15.66 3.42 14 3 12.01 3c-1.98 0-3.86.47-5.57 1.41-.24.13-.54.04-.68-.2-.13-.24-.04-.55.2-.68C7.82 2.52 9.86 2 12.01 2c2.13 0 3.99.47 6.03 1.52.25.13.34.43.21.67-.09.18-.26.28-.44.28zM3.5 9.72c-.1 0-.2-.03-.29-.09-.23-.16-.28-.47-.12-.7.99-1.4 2.25-2.5 3.75-3.27C9.98 4.04 14 4.03 17.15 5.65c1.5.77 2.76 1.86 3.75 3.25.16.22.11.54-.12.7-.23.16-.54.11-.7-.12-.9-1.26-2.04-2.25-3.39-2.94-2.87-1.47-6.54-1.47-9.4.01-1.36.7-2.5 1.7-3.4 2.96-.08.14-.23.21-.39.21zm6.25 12.07c-.13 0-.26-.05-.35-.15-.87-.87-1.34-1.43-2.01-2.64-.69-1.23-1.05-2.73-1.05-4.34 0-2.97 2.54-5.39 5.66-5.39s5.66 2.42 5.66 5.39c0 .28-.22.5-.5.5s-.5-.22-.5-.5c0-2.42-2.09-4.39-4.66-4.39s-4.66 1.97-4.66 4.39c0 1.44.32 2.77.93 3.85.64 1.15 1.08 1.64 1.85 2.42.19.2.19.51 0 .71-.11.1-.24.15-.37.15zm7.17-1.85c-1.19 0-2.24-.3-3.1-.89-1.49-1.01-2.38-2.65-2.38-4.39 0-.28.22-.5.5-.5s.5.22.5.5c0 1.41.72 2.74 1.94 3.56.71.48 1.54.71 2.54.71.24 0 .64-.03 1.04-.1.27-.05.53.13.58.41.05.27-.13.53-.41.58-.57.11-1.07.12-1.21.12zM14.91 22c-.04 0-.09-.01-.13-.02-1.59-.44-2.63-1.03-3.72-2.1-1.4-1.39-2.17-3.24-2.17-5.22 0-1.62 1.38-2.94 3.08-2.94s3.08 1.32 3.08 2.94c0 1.07.93 1.94 2.08 1.94s2.08-.87 2.08-1.94c0-3.77-3.25-6.83-7.25-6.83-2.84 0-5.44 1.58-6.61 4.03-.39.81-.59 1.76-.59 2.8 0 .78.07 2.01.67 3.61.1.26-.03.55-.29.64-.26.1-.55-.04-.64-.29-.49-1.31-.73-2.61-.73-3.96 0-1.2.23-2.29.68-3.24 1.33-2.79 4.28-4.6 7.51-4.6 4.55 0 8.25 3.51 8.25 7.83 0 1.62-1.38 2.94-3.08 2.94s-3.08-1.32-3.08-2.94c0-1.07-.93-1.94-2.08-1.94s-2.08.87-2.08 1.94c0 1.71.66 3.31 1.87 4.51.95.94 1.86 1.46 3.27 1.85.27.07.42.35.35.61-.05.23-.26.38-.47.38z"
      }))), 'FingerprintTwoTone');

      exports.default = _default;
      });

      unwrapExports(FingerprintTwoTone);

      var FirstPage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.41 16.59L13.82 12l4.59-4.59L17 6l-6 6 6 6zM6 6h2v12H6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      })), 'FirstPage');

      exports.default = _default;
      });

      unwrapExports(FirstPage);

      var FirstPageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M18.41 16.59L13.82 12l4.59-4.59L17 6l-6 6 6 6 1.41-1.41zM6 6h2v12H6V6z"
      })), 'FirstPageOutlined');

      exports.default = _default;
      });

      unwrapExports(FirstPageOutlined);

      var FirstPageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M17.7 15.89L13.82 12l3.89-3.89c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0l-4.59 4.59c-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0 .38-.38.38-1.02-.01-1.4zM7 6c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1s-1-.45-1-1V7c0-.55.45-1 1-1z"
      })), 'FirstPageRounded');

      exports.default = _default;
      });

      unwrapExports(FirstPageRounded);

      var FirstPageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M18.41 16.59L13.82 12l4.59-4.59L17 6l-6 6 6 6 1.41-1.41zM6 6h2v12H6V6z"
      })), 'FirstPageSharp');

      exports.default = _default;
      });

      unwrapExports(FirstPageSharp);

      var FirstPageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M18.41 16.59L13.82 12l4.59-4.59L17 6l-6 6 6 6 1.41-1.41zM6 6h2v12H6V6z"
      })), 'FirstPageTwoTone');

      exports.default = _default;
      });

      unwrapExports(FirstPageTwoTone);

      var FitnessCenter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.57 14.86L22 13.43 20.57 12 17 15.57 8.43 7 12 3.43 10.57 2 9.14 3.43 7.71 2 5.57 4.14 4.14 2.71 2.71 4.14l1.43 1.43L2 7.71l1.43 1.43L2 10.57 3.43 12 7 8.43 15.57 17 12 20.57 13.43 22l1.43-1.43L16.29 22l2.14-2.14 1.43 1.43 1.43-1.43-1.43-1.43L22 16.29z"
      })), 'FitnessCenter');

      exports.default = _default;
      });

      unwrapExports(FitnessCenter);

      var FitnessCenterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.57 14.86L22 13.43 20.57 12 17 15.57 8.43 7 12 3.43 10.57 2 9.14 3.43 7.71 2 5.57 4.14 4.14 2.71 2.71 4.14l1.43 1.43L2 7.71l1.43 1.43L2 10.57 3.43 12 7 8.43 15.57 17 12 20.57 13.43 22l1.43-1.43L16.29 22l2.14-2.14 1.43 1.43 1.43-1.43-1.43-1.43L22 16.29l-1.43-1.43z"
      })), 'FitnessCenterOutlined');

      exports.default = _default;
      });

      unwrapExports(FitnessCenterOutlined);

      var FitnessCenterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.57 14.86l.72-.72c.39-.39.39-1.02 0-1.41l-.02-.02a.9959.9959 0 0 0-1.41 0L17 15.57 8.43 7l2.86-2.86c.39-.39.39-1.02 0-1.41l-.02-.02a.9959.9959 0 0 0-1.41 0l-.72.72-.72-.72c-.39-.39-1.03-.39-1.42 0L5.57 4.14l-.72-.72c-.39-.39-1.04-.39-1.43 0-.39.39-.39 1.04 0 1.43l.72.72L2.71 7c-.39.39-.39 1.02 0 1.41l.72.72-.72.73c-.39.39-.39 1.02 0 1.41l.02.02c.39.39 1.02.39 1.41 0L7 8.43 15.57 17l-2.86 2.86c-.39.39-.39 1.02 0 1.41l.02.02c.39.39 1.02.39 1.41 0l.72-.72.72.72c.39.39 1.02.39 1.41 0l1.43-1.43.72.72c.39.39 1.04.39 1.43 0 .39-.39.39-1.04 0-1.43l-.72-.72L21.29 17c.39-.39.39-1.02 0-1.41l-.72-.73z"
      })), 'FitnessCenterRounded');

      exports.default = _default;
      });

      unwrapExports(FitnessCenterRounded);

      var FitnessCenterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.57 14.86L22 13.43 20.57 12 17 15.57 8.43 7 12 3.43 10.57 2 9.14 3.43 7.71 2 5.57 4.14 4.14 2.71 2.71 4.14l1.43 1.43L2 7.71l1.43 1.43L2 10.57 3.43 12 7 8.43 15.57 17 12 20.57 13.43 22l1.43-1.43L16.29 22l2.14-2.14 1.43 1.43 1.43-1.43-1.43-1.43L22 16.29l-1.43-1.43z"
      })), 'FitnessCenterSharp');

      exports.default = _default;
      });

      unwrapExports(FitnessCenterSharp);

      var FitnessCenterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.57 14.86L22 13.43 20.57 12 17 15.57 8.43 7 12 3.43 10.57 2 9.14 3.43 7.71 2 5.57 4.14 4.14 2.71 2.71 4.14l1.43 1.43L2 7.71l1.43 1.43L2 10.57 3.43 12 7 8.43 15.57 17 12 20.57 13.43 22l1.43-1.43L16.29 22l2.14-2.14 1.43 1.43 1.43-1.43-1.43-1.43L22 16.29l-1.43-1.43z"
      })), 'FitnessCenterTwoTone');

      exports.default = _default;
      });

      unwrapExports(FitnessCenterTwoTone);

      var Flag = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14.4 6L14 4H5v17h2v-7h5.6l.4 2h7V6z"
      })), 'Flag');

      exports.default = _default;
      });

      unwrapExports(Flag);

      var FlagOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.36 6l.4 2H18v6h-3.36l-.4-2H7V6h5.36M14 4H5v17h2v-7h5.6l.4 2h7V6h-5.6L14 4z"
      })), 'FlagOutlined');

      exports.default = _default;
      });

      unwrapExports(FlagOutlined);

      var FlagRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.4 6l-.24-1.2c-.09-.46-.5-.8-.98-.8H6c-.55 0-1 .45-1 1v15c0 .55.45 1 1 1s1-.45 1-1v-6h5.6l.24 1.2c.09.47.5.8.98.8H19c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1h-4.6z"
      })), 'FlagRounded');

      exports.default = _default;
      });

      unwrapExports(FlagRounded);

      var FlagSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.4 6L14 4H5v17h2v-7h5.6l.4 2h7V6h-5.6z"
      })), 'FlagSharp');

      exports.default = _default;
      });

      unwrapExports(FlagSharp);

      var FlagTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.36 6H7v6h7.24l.4 2H18V8h-5.24z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14.4 6L14 4H5v17h2v-7h5.6l.4 2h7V6h-5.6zm3.6 8h-3.36l-.4-2H7V6h5.36l.4 2H18v6z"
      })), 'FlagTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlagTwoTone);

      var Flare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 11H1v2h6v-2zm2.17-3.24L7.05 5.64 5.64 7.05l2.12 2.12 1.41-1.41zM13 1h-2v6h2V1zm5.36 6.05l-1.41-1.41-2.12 2.12 1.41 1.41 2.12-2.12zM17 11v2h6v-2h-6zm-5-2c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm2.83 7.24l2.12 2.12 1.41-1.41-2.12-2.12-1.41 1.41zm-9.19.71l1.41 1.41 2.12-2.12-1.41-1.41-2.12 2.12zM11 23h2v-6h-2v6z"
      })), 'Flare');

      exports.default = _default;
      });

      unwrapExports(Flare);

      var FlareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 11H1v2h6v-2zm2.17-3.24L7.05 5.64 5.64 7.05l2.12 2.12 1.41-1.41zM13 1h-2v6h2V1zm5.36 6.05l-1.41-1.41-2.12 2.12 1.41 1.41 2.12-2.12zM17 11v2h6v-2h-6zm-5-2c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm2.83 7.24l2.12 2.12 1.41-1.41-2.12-2.12-1.41 1.41zm-9.19.71l1.41 1.41 2.12-2.12-1.41-1.41-2.12 2.12zM11 23h2v-6h-2v6z"
      }))), 'FlareOutlined');

      exports.default = _default;
      });

      unwrapExports(FlareOutlined);

      var FlareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 11H2c-.55 0-1 .45-1 1s.45 1 1 1h4c.55 0 1-.45 1-1s-.45-1-1-1zm2.47-3.94l-.72-.72a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l.71.71c.39.39 1.02.39 1.41 0 .39-.38.39-1.02.01-1.4zM12 1c-.56 0-1 .45-1 1v4c0 .55.45 1 1 1s1-.45 1-1V2c0-.55-.45-1-1-1zm5.66 5.35a.9959.9959 0 0 0-1.41 0l-.71.71c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l.71-.71c.38-.39.38-1.03 0-1.41zM17 12c0 .56.45 1 1 1h4c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1zm-5-3c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm3.53 7.94l.71.71c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-.71-.71a.9959.9959 0 0 0-1.41 0c-.38.39-.38 1.03 0 1.41zm-9.19.71c.39.39 1.02.39 1.41 0l.71-.71c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0l-.71.71c-.38.39-.38 1.03 0 1.41zM12 23c.56 0 1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1z"
      }))), 'FlareRounded');

      exports.default = _default;
      });

      unwrapExports(FlareRounded);

      var FlareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 11H1v2h6v-2zm2.17-3.24L7.05 5.64 5.64 7.05l2.12 2.12 1.41-1.41zM13 1h-2v6h2V1zm5.36 6.05l-1.41-1.41-2.12 2.12 1.41 1.41 2.12-2.12zM17 11v2h6v-2h-6zm-5-2c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm2.83 7.24l2.12 2.12 1.41-1.41-2.12-2.12-1.41 1.41zm-9.19.71l1.41 1.41 2.12-2.12-1.41-1.41-2.12 2.12zM11 23h2v-6h-2v6z"
      }))), 'FlareSharp');

      exports.default = _default;
      });

      unwrapExports(FlareSharp);

      var FlareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.6442 7.0515l1.4071-1.4072 2.1213 2.1213-1.4071 1.4072zM11 1h2v6h-2zM16.2418 14.834l2.1213 2.1214-1.4072 1.4071-2.1213-2.1213zM14.8341 7.7586l2.1213-2.1213 1.4071 1.4071-2.1213 2.1213zM9.1658 16.2415l-2.1213 2.1213-1.4071-1.4071 2.1212-2.1213zM12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zM11 17h2v6h-2zM1 11h6v2H1zM17 11h6v2h-6z"
      }))), 'FlareTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlareTwoTone);

      var FlashAuto = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 2v12h3v9l7-12H9l4-9H3zm16 0h-2l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L19 2zm-2.15 5.65L18 4l1.15 3.65h-2.3z"
      })), 'FlashAuto');

      exports.default = _default;
      });

      unwrapExports(FlashAuto);

      var FlashAutoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 2v12h3v9l7-12H9l4-9H3zm16 0h-2l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L19 2zm-2.15 5.65L18 4l1.15 3.65h-2.3z"
      }))), 'FlashAutoOutlined');

      exports.default = _default;
      });

      unwrapExports(FlashAutoOutlined);

      var FlashAutoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3v10c0 .55.45 1 1 1h2v7.15c0 .51.67.69.93.25l5.19-8.9c.39-.67-.09-1.5-.86-1.5H9l3.38-7.59c.29-.67-.2-1.41-.92-1.41H4c-.55 0-1 .45-1 1zm15-1c-.6 0-1.13.38-1.34.94L14.22 9.8c-.2.59.23 1.2.85 1.2.38 0 .72-.24.84-.6L16.4 9h3.2l.49 1.4c.13.36.46.6.84.6.62 0 1.05-.61.84-1.19l-2.44-6.86C19.13 2.38 18.6 2 18 2zm-1.15 5.65L18 4l1.15 3.65h-2.3z"
      }))), 'FlashAutoRounded');

      exports.default = _default;
      });

      unwrapExports(FlashAutoRounded);

      var FlashAutoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 2v12h3v9l7-12H9l4-9H3zm16 0h-2l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L19 2zm-2.15 5.65L18 4l1.15 3.65h-2.3z"
      }))), 'FlashAutoSharp');

      exports.default = _default;
      });

      unwrapExports(FlashAutoSharp);

      var FlashAutoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 2v12h3v9l7-12H9l4-9zM17 2l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L19 2h-2zm-.15 5.65L18 4l1.15 3.65h-2.3z"
      }))), 'FlashAutoTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlashAutoTwoTone);

      var FlashOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.27 3L2 4.27l5 5V13h3v9l3.58-6.14L17.73 20 19 18.73 3.27 3zM17 10h-4l4-8H7v2.18l8.46 8.46L17 10z"
      })), 'FlashOff');

      exports.default = _default;
      });

      unwrapExports(FlashOff);

      var FlashOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 10h-3.61l2.28 2.28zM17 2H7v1.61l6.13 6.13zM3.41 2.86L2 4.27l5 5V13h3v9l3.58-6.15L17.73 20l1.41-1.41z"
      }))), 'FlashOffOutlined');

      exports.default = _default;
      });

      unwrapExports(FlashOffOutlined);

      var FlashOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.12 11.5c.39-.67-.09-1.5-.86-1.5h-1.87l2.28 2.28.45-.78zM16.28 3.45c.33-.67-.15-1.45-.9-1.45H8c-.55 0-1 .45-1 1v.61l6.13 6.13 3.15-6.29zM18.44 17.88L4.12 3.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L7 9.27V12c0 .55.45 1 1 1h2v7.15c0 .51.67.69.93.25l2.65-4.55 3.44 3.44c.39.39 1.02.39 1.41 0 .4-.39.4-1.02.01-1.41z"
      }))), 'FlashOffRounded');

      exports.default = _default;
      });

      unwrapExports(FlashOffRounded);

      var FlashOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 10h-3.61l2.28 2.28zM17 2H7v1.61l6.13 6.13zM3.41 2.86L2 4.27l5 5V13h3v9l3.58-6.15L17.73 20l1.41-1.41z"
      }))), 'FlashOffSharp');

      exports.default = _default;
      });

      unwrapExports(FlashOffSharp);

      var FlashOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 10h-3.61l2.28 2.28zM17 2H7v1.61l6.13 6.13zM3.41 2.86L2 4.27l5 5V13h3v9l3.58-6.15L17.73 20l1.41-1.41z"
      }))), 'FlashOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlashOffTwoTone);

      var FlashOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 2v11h3v9l7-12h-4l4-8z"
      })), 'FlashOn');

      exports.default = _default;
      });

      unwrapExports(FlashOn);

      var FlashOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 2v11h3v9l7-12h-4l3-8z"
      }))), 'FlashOnOutlined');

      exports.default = _default;
      });

      unwrapExports(FlashOnOutlined);

      var FlashOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3v9c0 .55.45 1 1 1h2v7.15c0 .51.67.69.93.25l5.19-8.9c.39-.67-.09-1.5-.86-1.5H13l2.49-6.65c.25-.65-.23-1.35-.93-1.35H8c-.55 0-1 .45-1 1z"
      }))), 'FlashOnRounded');

      exports.default = _default;
      });

      unwrapExports(FlashOnRounded);

      var FlashOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 2v11h3v9l7-12h-4l3-8z"
      }))), 'FlashOnSharp');

      exports.default = _default;
      });

      unwrapExports(FlashOnSharp);

      var FlashOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 10h-4l3-8H7v11h3v9z"
      }))), 'FlashOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlashOnTwoTone);

      var Flight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Flight');

      exports.default = _default;
      });

      unwrapExports(Flight);

      var FlightLand = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "c",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19zm7.18-5.73l4.35 1.16 5.31 1.42c.8.21 1.62-.26 1.84-1.06.21-.8-.26-1.62-1.06-1.84l-5.31-1.42-2.76-9.02L10.12 2v8.28L5.15 8.95l-.93-2.32-1.45-.39v5.17l1.6.43 5.31 1.43z"
      })), 'FlightLand');

      exports.default = _default;
      });

      unwrapExports(FlightLand);

      var FlightLandOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19v-2zm16.84-3.15c.8.21 1.62-.26 1.84-1.06.21-.8-.26-1.62-1.06-1.84l-5.31-1.42-2.76-9.02L10.12 2v8.28L5.15 8.95l-.93-2.32-1.45-.39v5.17l16.57 4.44z"
      }))), 'FlightLandOutlined');

      exports.default = _default;
      });

      unwrapExports(FlightLandOutlined);

      var FlightLandRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 19h-17c-.55 0-1 .45-1 1s.45 1 1 1h17c.55 0 1-.45 1-1s-.45-1-1-1zM3.51 11.61l15.83 4.24c.8.21 1.62-.26 1.84-1.06.21-.8-.26-1.62-1.06-1.84l-5.31-1.42-2.58-8.45c-.11-.36-.39-.63-.75-.73-.68-.18-1.35.33-1.35 1.04v6.88L5.15 8.95 4.4 7.09c-.12-.29-.36-.51-.67-.59l-.33-.09c-.32-.09-.63.15-.63.48v3.75c0 .46.3.85.74.97z"
      }))), 'FlightLandRounded');

      exports.default = _default;
      });

      unwrapExports(FlightLandRounded);

      var FlightLandSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19v-2zm16.84-3.15c.8.21 1.62-.26 1.84-1.06.21-.8-.26-1.62-1.06-1.84l-5.31-1.42-2.76-9.02L10.12 2v8.28L5.15 8.95l-.93-2.32-1.45-.39v5.17l16.57 4.44z"
      }))), 'FlightLandSharp');

      exports.default = _default;
      });

      unwrapExports(FlightLandSharp);

      var FlightLandTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19v-2zm16.84-3.15c.8.21 1.62-.26 1.84-1.06.21-.8-.26-1.62-1.06-1.84l-5.31-1.42-2.76-9.02L10.12 2v8.28L5.15 8.95l-.93-2.32-1.45-.39v5.17l16.57 4.44z"
      }))), 'FlightLandTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlightLandTwoTone);

      var FlightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      })), 'FlightOutlined');

      exports.default = _default;
      });

      unwrapExports(FlightOutlined);

      var FlightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 14.58c0-.36-.19-.69-.49-.89L13 9V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-7.51 4.69c-.3.19-.49.53-.49.89 0 .7.68 1.21 1.36 1L10 13.5V19l-1.8 1.35c-.13.09-.2.24-.2.4v.59c0 .33.32.57.64.48L11.5 21l2.86.82c.32.09.64-.15.64-.48v-.59c0-.16-.07-.31-.2-.4L13 19v-5.5l6.64 2.08c.68.21 1.36-.3 1.36-1z"
      })), 'FlightRounded');

      exports.default = _default;
      });

      unwrapExports(FlightRounded);

      var FlightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      })), 'FlightSharp');

      exports.default = _default;
      });

      unwrapExports(FlightSharp);

      var FlightTakeoff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19zm19.57-9.36c-.21-.8-1.04-1.28-1.84-1.06L14.92 10l-6.9-6.43-1.93.51 4.14 7.17-4.97 1.33-1.97-1.54-1.45.39 1.82 3.16.77 1.33 1.6-.43 5.31-1.42 4.35-1.16L21 11.49c.81-.23 1.28-1.05 1.07-1.85z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'FlightTakeoff');

      exports.default = _default;
      });

      unwrapExports(FlightTakeoff);

      var FlightTakeoffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19v-2zm19.57-9.36c-.21-.8-1.04-1.28-1.84-1.06L14.92 10l-6.9-6.43-1.93.51 4.14 7.17-4.97 1.33-1.97-1.54-1.45.39 2.59 4.49L21 11.49c.81-.23 1.28-1.05 1.07-1.85z"
      }))), 'FlightTakeoffOutlined');

      exports.default = _default;
      });

      unwrapExports(FlightTakeoffOutlined);

      var FlightTakeoffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 19h-17c-.55 0-1 .45-1 1s.45 1 1 1h17c.55 0 1-.45 1-1s-.45-1-1-1zM22.07 9.64c-.22-.8-1.04-1.27-1.84-1.06L14.92 10 8.46 3.98c-.27-.26-.66-.35-1.02-.25-.68.19-1 .97-.65 1.58l3.44 5.96-4.97 1.33-1.57-1.24c-.25-.19-.57-.26-.88-.18l-.33.09c-.32.08-.47.45-.3.73l1.88 3.25c.23.39.69.58 1.12.47L21 11.48c.8-.22 1.28-1.04 1.07-1.84z"
      }))), 'FlightTakeoffRounded');

      exports.default = _default;
      });

      unwrapExports(FlightTakeoffRounded);

      var FlightTakeoffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19v-2zm19.57-9.36c-.21-.8-1.04-1.28-1.84-1.06L14.92 10l-6.9-6.43-1.93.51 4.14 7.17-4.97 1.33-1.97-1.54-1.45.39 1.82 3.16.77 1.33L21 11.49c.81-.23 1.28-1.05 1.07-1.85z"
      }))), 'FlightTakeoffSharp');

      exports.default = _default;
      });

      unwrapExports(FlightTakeoffSharp);

      var FlightTakeoffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.5 19h19v2h-19v-2zm19.57-9.36c-.21-.8-1.04-1.28-1.84-1.06L14.92 10l-6.9-6.43-1.93.51 4.14 7.17-4.97 1.33-1.97-1.54-1.45.39 2.59 4.49L21 11.49c.81-.23 1.28-1.05 1.07-1.85z"
      }))), 'FlightTakeoffTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlightTakeoffTwoTone);

      var FlightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19z"
      })), 'FlightTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlightTwoTone);

      var Flip = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4-12h2V7h-2v2zM3 5v14c0 1.1.9 2 2 2h4v-2H5V5h4V3H5c-1.1 0-2 .9-2 2zm16-2v2h2c0-1.1-.9-2-2-2zm-8 20h2V1h-2v22zm8-6h2v-2h-2v2zM15 5h2V3h-2v2zm4 8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2z"
      })), 'Flip');

      exports.default = _default;
      });

      unwrapExports(Flip);

      var FlipOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4-12h2V7h-2v2zM3 5v14c0 1.1.9 2 2 2h4v-2H5V5h4V3H5c-1.1 0-2 .9-2 2zm16-2v2h2c0-1.1-.9-2-2-2zm-8 20h2V1h-2v22zm8-6h2v-2h-2v2zM15 5h2V3h-2v2zm4 8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2z"
      }))), 'FlipOutlined');

      exports.default = _default;
      });

      unwrapExports(FlipOutlined);

      var FlipRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4-12h2V7h-2v2zM3 5v14c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h2c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.1 0-2 .9-2 2zm16-2v2h2c0-1.1-.9-2-2-2zm-7 20c.55 0 1-.45 1-1V2c0-.55-.45-1-1-1s-1 .45-1 1v20c0 .55.45 1 1 1zm7-6h2v-2h-2v2zM15 5h2V3h-2v2zm4 8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2z"
      }))), 'FlipRounded');

      exports.default = _default;
      });

      unwrapExports(FlipRounded);

      var FlipSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 21h2v-2h-2v2zm4-12h2V7h-2v2zM3 3v18h6v-2H5V5h4V3H3zm16 0v2h2V3h-2zm-8 20h2V1h-2v22zm8-6h2v-2h-2v2zM15 5h2V3h-2v2zm4 8h2v-2h-2v2zm0 8h2v-2h-2v2z"
      }))), 'FlipSharp');

      exports.default = _default;
      });

      unwrapExports(FlipSharp);

      var FlipToBack = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 7H7v2h2V7zm0 4H7v2h2v-2zm0-8c-1.11 0-2 .9-2 2h2V3zm4 12h-2v2h2v-2zm6-12v2h2c0-1.1-.9-2-2-2zm-6 0h-2v2h2V3zM9 17v-2H7c0 1.1.89 2 2 2zm10-4h2v-2h-2v2zm0-4h2V7h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zM5 7H3v12c0 1.1.89 2 2 2h12v-2H5V7zm10-2h2V3h-2v2zm0 12h2v-2h-2v2z"
      })), 'FlipToBack');

      exports.default = _default;
      });

      unwrapExports(FlipToBack);

      var FlipToBackOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 7H7v2h2V7zm0 4H7v2h2v-2zm0-8c-1.11 0-2 .9-2 2h2V3zm4 12h-2v2h2v-2zm6-12v2h2c0-1.1-.9-2-2-2zm-6 0h-2v2h2V3zM9 17v-2H7c0 1.1.89 2 2 2zm10-4h2v-2h-2v2zm0-4h2V7h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zM5 7H3v12c0 1.1.89 2 2 2h12v-2H5V7zm10-2h2V3h-2v2zm0 12h2v-2h-2v2z"
      }))), 'FlipToBackOutlined');

      exports.default = _default;
      });

      unwrapExports(FlipToBackOutlined);

      var FlipToBackRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 7H7v2h2V7zm0 4H7v2h2v-2zm0-8c-1.11 0-2 .9-2 2h2V3zm4 12h-2v2h2v-2zm6-12v2h2c0-1.1-.9-2-2-2zm-6 0h-2v2h2V3zM9 17v-2H7c0 1.1.89 2 2 2zm10-4h2v-2h-2v2zm0-4h2V7h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zM4 7c-.55 0-1 .45-1 1v11c0 1.1.9 2 2 2h11c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1-.45-1-1V8c0-.55-.45-1-1-1zm11-2h2V3h-2v2zm0 12h2v-2h-2v2z"
      }))), 'FlipToBackRounded');

      exports.default = _default;
      });

      unwrapExports(FlipToBackRounded);

      var FlipToBackSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 7H7v2h2V7zm0 4H7v2h2v-2zm4 4h-2v2h2v-2zm0-12h-2v2h2V3zM9 3H7v2h2V3zm12 0h-2v2h2V3zm0 12h-2v2h2v-2zM9 15H7v2h2v-2zm10-2h2v-2h-2v2zm0-4h2V7h-2v2zM5 7H3v14h14v-2H5V7zm10-2h2V3h-2v2zm0 12h2v-2h-2v2z"
      }))), 'FlipToBackSharp');

      exports.default = _default;
      });

      unwrapExports(FlipToBackSharp);

      var FlipToBackTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 7H7v2h2V7zm0 4H7v2h2v-2zm0-8c-1.11 0-2 .9-2 2h2V3zm4 12h-2v2h2v-2zm6-12v2h2c0-1.1-.9-2-2-2zm-6 0h-2v2h2V3zM9 17v-2H7c0 1.1.89 2 2 2zm10-4h2v-2h-2v2zm0-4h2V7h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zM5 7H3v12c0 1.1.89 2 2 2h12v-2H5V7zm10-2h2V3h-2v2zm0 12h2v-2h-2v2z"
      }))), 'FlipToBackTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlipToBackTwoTone);

      var FlipToFront = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm2 4v-2H3c0 1.1.89 2 2 2zM3 9h2V7H3v2zm12 12h2v-2h-2v2zm4-18H9c-1.11 0-2 .9-2 2v10c0 1.1.89 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H9V5h10v10zm-8 6h2v-2h-2v2zm-4 0h2v-2H7v2z"
      })), 'FlipToFront');

      exports.default = _default;
      });

      unwrapExports(FlipToFront);

      var FlipToFrontOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm2 4v-2H3c0 1.1.89 2 2 2zM3 9h2V7H3v2zm12 12h2v-2h-2v2zm4-18H9c-1.11 0-2 .9-2 2v10c0 1.1.89 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H9V5h10v10zm-8 6h2v-2h-2v2zm-4 0h2v-2H7v2z"
      }))), 'FlipToFrontOutlined');

      exports.default = _default;
      });

      unwrapExports(FlipToFrontOutlined);

      var FlipToFrontRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm2 4v-2H3c0 1.1.89 2 2 2zM3 9h2V7H3v2zm12 12h2v-2h-2v2zm4-18H9c-1.11 0-2 .9-2 2v10c0 1.1.89 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 12h-8c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1zm-7 6h2v-2h-2v2zm-4 0h2v-2H7v2z"
      }))), 'FlipToFrontRounded');

      exports.default = _default;
      });

      unwrapExports(FlipToFrontRounded);

      var FlipToFrontSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm12 12h2v-2h-2v2zm6-18H7v14h14V3zm-2 12H9V5h10v10zm-8 6h2v-2h-2v2zm-4 0h2v-2H7v2zm-4 0h2v-2H3v2z"
      }))), 'FlipToFrontSharp');

      exports.default = _default;
      });

      unwrapExports(FlipToFrontSharp);

      var FlipToFrontTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm2 4v-2H3c0 1.1.89 2 2 2zM3 9h2V7H3v2zm12 12h2v-2h-2v2zm4-18H9c-1.11 0-2 .9-2 2v10c0 1.1.89 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H9V5h10v10zm-8 6h2v-2h-2v2zm-4 0h2v-2H7v2z"
      }))), 'FlipToFrontTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlipToFrontTwoTone);

      var FlipTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7h2v2h-2zM19 21c1.1 0 2-.9 2-2h-2v2zM19 15h2v2h-2zM19 11h2v2h-2zM9 5V3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h4v-2H5V5h4zM19 3v2h2c0-1.1-.9-2-2-2zM11 1h2v22h-2zM15 3h2v2h-2zM15 19h2v2h-2z"
      }))), 'FlipTwoTone');

      exports.default = _default;
      });

      unwrapExports(FlipTwoTone);

      var Folder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Folder');

      exports.default = _default;
      });

      unwrapExports(Folder);

      var FolderOpen = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V8h16v10z"
      })), 'FolderOpen');

      exports.default = _default;
      });

      unwrapExports(FolderOpen);

      var FolderOpenOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V8h16v10z"
      })), 'FolderOpenOutlined');

      exports.default = _default;
      });

      unwrapExports(FolderOpenOutlined);

      var FolderOpenRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-1.41-1.41C10.21 4.21 9.7 4 9.17 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-1 12H5c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1z"
      })), 'FolderOpenRounded');

      exports.default = _default;
      });

      unwrapExports(FolderOpenRounded);

      var FolderOpenSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6H12l-2-2H2v16h20V6zm-2 12H4V8h16v10z"
      })), 'FolderOpenSharp');

      exports.default = _default;
      });

      unwrapExports(FolderOpenSharp);

      var FolderOpenTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 8h16v10H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V8h16v10z"
      })), 'FolderOpenTwoTone');

      exports.default = _default;
      });

      unwrapExports(FolderOpenTwoTone);

      var FolderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.17 6l2 2H20v10H4V6h5.17M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z"
      })), 'FolderOutlined');

      exports.default = _default;
      });

      unwrapExports(FolderOutlined);

      var FolderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.59 4.59C10.21 4.21 9.7 4 9.17 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-1.41-1.41z"
      })), 'FolderRounded');

      exports.default = _default;
      });

      unwrapExports(FolderRounded);

      var FolderShared = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-5 3c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm4 8h-8v-1c0-1.33 2.67-2 4-2s4 .67 4 2v1z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FolderShared');

      exports.default = _default;
      });

      unwrapExports(FolderShared);

      var FolderSharedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l2 2H20v10z"
      }), _react.default.createElement("path", {
        d: "M15 13c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM11 17h8v-1c0-1.33-2.67-2-4-2s-4 .67-4 2v1z"
      })), 'FolderSharedOutlined');

      exports.default = _default;
      });

      unwrapExports(FolderSharedOutlined);

      var FolderSharedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-1.41-1.41C10.21 4.21 9.7 4 9.17 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-5 3c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm4 8h-8v-1c0-1.33 2.67-2 4-2s4 .67 4 2v1z"
      })), 'FolderSharedRounded');

      exports.default = _default;
      });

      unwrapExports(FolderSharedRounded);

      var FolderSharedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6H12l-2-2H2v16h20V6zm-7 3c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm4 8h-8v-1c0-1.33 2.67-2 4-2s4 .67 4 2v1z"
      })), 'FolderSharedSharp');

      exports.default = _default;
      });

      unwrapExports(FolderSharedSharp);

      var FolderSharedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.17 8l-.59-.59L9.17 6H4v12h16V8h-8.83zM19 16v1h-8v-1c0-1.33 2.67-2 4-2s4 .67 4 2zm-4-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l2 2H20v10z"
      }), _react.default.createElement("path", {
        d: "M15 13c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM11 16v1h8v-1c0-1.33-2.67-2-4-2s-4 .67-4 2z"
      })), 'FolderSharedTwoTone');

      exports.default = _default;
      });

      unwrapExports(FolderSharedTwoTone);

      var FolderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 4H2v16h20V6H12l-2-2z"
      })), 'FolderSharp');

      exports.default = _default;
      });

      unwrapExports(FolderSharp);

      var FolderSpecial = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-2.06 11L15 15.28 12.06 17l.78-3.33-2.59-2.24 3.41-.29L15 8l1.34 3.14 3.41.29-2.59 2.24.78 3.33z"
      })), 'FolderSpecial');

      exports.default = _default;
      });

      unwrapExports(FolderSpecial);

      var FolderSpecialOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l2 2H20v10z"
      }), _react.default.createElement("path", {
        d: "M13.08 14.04L12.39 17 15 15.47 17.61 17l-.69-2.96 2.3-1.99-3.03-.26L15 9l-1.19 2.79-3.03.26z"
      }))), 'FolderSpecialOutlined');

      exports.default = _default;
      });

      unwrapExports(FolderSpecialOutlined);

      var FolderSpecialRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-8l-1.41-1.41C10.21 4.21 9.7 4 9.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-3.06 10.41L15 15.28l-1.94 1.13c-.38.22-.84-.12-.74-.55l.51-2.2-1.69-1.46c-.33-.29-.16-.84.28-.88l2.23-.19.88-2.06c.17-.4.75-.4.92 0l.88 2.06 2.23.19c.44.04.62.59.28.88l-1.69 1.46.51 2.2c.11.43-.35.77-.72.55z"
      }))), 'FolderSpecialRounded');

      exports.default = _default;
      });

      unwrapExports(FolderSpecialRounded);

      var FolderSpecialSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6H12l-2-2H2v16h20V6zm-4.06 11L15 15.28 12.06 17l.78-3.33-2.59-2.24 3.41-.29L15 8l1.34 3.14 3.41.29-2.59 2.24.78 3.33z"
      }))), 'FolderSpecialSharp');

      exports.default = _default;
      });

      unwrapExports(FolderSpecialSharp);

      var FolderSpecialTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.17 8l-2-2H4v12h16V8h-8.83zM15 9l1.19 2.79 3.03.26-2.3 1.99.69 2.96L15 15.47 12.39 17l.69-2.96-2.3-1.99 3.03-.26L15 9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l2 2H20v10z"
      }), _react.default.createElement("path", {
        d: "M13.08 14.04L12.39 17 15 15.47 17.61 17l-.69-2.96 2.3-1.99-3.03-.26L15 9l-1.19 2.79-3.03.26z"
      }))), 'FolderSpecialTwoTone');

      exports.default = _default;
      });

      unwrapExports(FolderSpecialTwoTone);

      var FolderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.17 8l-.58-.59L9.17 6H4v12h16V8h-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l1.41 1.41.59.59H20v10z"
      })), 'FolderTwoTone');

      exports.default = _default;
      });

      unwrapExports(FolderTwoTone);

      var FontDownload = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.93 13.5h4.14L12 7.98zM20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-4.05 16.5l-1.14-3H9.17l-1.12 3H5.96l5.11-13h1.86l5.11 13h-2.09z"
      })), 'FontDownload');

      exports.default = _default;
      });

      unwrapExports(FontDownload);

      var FontDownloadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.17 15.5h5.64l1.14 3h2.09l-5.11-13h-1.86l-5.11 13h2.09l1.12-3zM12 7.98l2.07 5.52H9.93L12 7.98z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16z"
      })), 'FontDownloadOutlined');

      exports.default = _default;
      });

      unwrapExports(FontDownloadOutlined);

      var FontDownloadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.93 13.5h4.14L12 7.98 9.93 13.5zM20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-4.29 15.88l-.9-2.38H9.17l-.89 2.37c-.14.38-.5.63-.91.63-.68 0-1.15-.69-.9-1.32l4.25-10.81c.22-.53.72-.87 1.28-.87s1.06.34 1.27.87l4.25 10.81c.25.63-.22 1.32-.9 1.32-.4 0-.76-.25-.91-.62z"
      })), 'FontDownloadRounded');

      exports.default = _default;
      });

      unwrapExports(FontDownloadRounded);

      var FontDownloadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.93 13.5h4.14L12 7.98 9.93 13.5zM22 2H2v20h20V2zm-6.05 16.5l-1.14-3H9.17l-1.12 3H5.96l5.11-13h1.86l5.11 13h-2.09z"
      })), 'FontDownloadSharp');

      exports.default = _default;
      });

      unwrapExports(FontDownloadSharp);

      var FontDownloadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 20h16V4H4v16zm7.07-14.5h1.86l5.11 13h-2.09l-1.14-3H9.17l-1.12 3H5.96l5.11-13z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 7.98L9.93 13.5h4.14z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.17 15.5h5.64l1.14 3h2.09l-5.11-13h-1.86l-5.11 13h2.09l1.12-3zM12 7.98l2.07 5.52H9.93L12 7.98z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16z"
      })), 'FontDownloadTwoTone');

      exports.default = _default;
      });

      unwrapExports(FontDownloadTwoTone);

      var FormatAlignCenter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 15v2h10v-2H7zm-4 6h18v-2H3v2zm0-8h18v-2H3v2zm4-6v2h10V7H7zM3 3v2h18V3H3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatAlignCenter');

      exports.default = _default;
      });

      unwrapExports(FormatAlignCenter);

      var FormatAlignCenterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 15v2h10v-2H7zm-4 6h18v-2H3v2zm0-8h18v-2H3v2zm4-6v2h10V7H7zM3 3v2h18V3H3z"
      }))), 'FormatAlignCenterOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatAlignCenterOutlined);

      var FormatAlignCenterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 16c0 .55.45 1 1 1h8c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1zm-3 5h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-8h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm3-5c0 .55.45 1 1 1h8c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      }))), 'FormatAlignCenterRounded');

      exports.default = _default;
      });

      unwrapExports(FormatAlignCenterRounded);

      var FormatAlignCenterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 15v2h10v-2H7zm-4 6h18v-2H3v2zm0-8h18v-2H3v2zm4-6v2h10V7H7zM3 3v2h18V3H3z"
      })), 'FormatAlignCenterSharp');

      exports.default = _default;
      });

      unwrapExports(FormatAlignCenterSharp);

      var FormatAlignCenterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3h18v2H3zM7 15h10v2H7zM7 7h10v2H7zM3 11h18v2H3zM3 19h18v2H3z"
      }))), 'FormatAlignCenterTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatAlignCenterTwoTone);

      var FormatAlignJustify = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zm0-4h18v-2H3v2zm0-4h18v-2H3v2zm0-4h18V7H3v2zm0-6v2h18V3H3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatAlignJustify');

      exports.default = _default;
      });

      unwrapExports(FormatAlignJustify);

      var FormatAlignJustifyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zm0-4h18v-2H3v2zm0-4h18v-2H3v2zm0-4h18V7H3v2zm0-6v2h18V3H3z"
      }))), 'FormatAlignJustifyOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatAlignJustifyOutlined);

      var FormatAlignJustifyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 21h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-4h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-4h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-4h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      }))), 'FormatAlignJustifyRounded');

      exports.default = _default;
      });

      unwrapExports(FormatAlignJustifyRounded);

      var FormatAlignJustifySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zm0-4h18v-2H3v2zm0-4h18v-2H3v2zm0-4h18V7H3v2zm0-6v2h18V3H3z"
      })), 'FormatAlignJustifySharp');

      exports.default = _default;
      });

      unwrapExports(FormatAlignJustifySharp);

      var FormatAlignJustifyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3h18v2H3zM3 11h18v2H3zM3 19h18v2H3zM3 15h18v2H3zM3 7h18v2H3z"
      }))), 'FormatAlignJustifyTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatAlignJustifyTwoTone);

      var FormatAlignLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 15H3v2h12v-2zm0-8H3v2h12V7zM3 13h18v-2H3v2zm0 8h18v-2H3v2zM3 3v2h18V3H3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatAlignLeft');

      exports.default = _default;
      });

      unwrapExports(FormatAlignLeft);

      var FormatAlignLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 15H3v2h12v-2zm0-8H3v2h12V7zM3 13h18v-2H3v2zm0 8h18v-2H3v2zM3 3v2h18V3H3z"
      }))), 'FormatAlignLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatAlignLeftOutlined);

      var FormatAlignLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 15H4c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zm0-8H4c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zM4 13h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0 8h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      }))), 'FormatAlignLeftRounded');

      exports.default = _default;
      });

      unwrapExports(FormatAlignLeftRounded);

      var FormatAlignLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 15H3v2h12v-2zm0-8H3v2h12V7zM3 13h18v-2H3v2zm0 8h18v-2H3v2zM3 3v2h18V3H3z"
      })), 'FormatAlignLeftSharp');

      exports.default = _default;
      });

      unwrapExports(FormatAlignLeftSharp);

      var FormatAlignLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h18v2H3zM3 7h12v2H3zM3 3h18v2H3zM3 15h12v2H3zM3 11h18v2H3z"
      }))), 'FormatAlignLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatAlignLeftTwoTone);

      var FormatAlignRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zm6-4h12v-2H9v2zm-6-4h18v-2H3v2zm6-4h12V7H9v2zM3 3v2h18V3H3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatAlignRight');

      exports.default = _default;
      });

      unwrapExports(FormatAlignRight);

      var FormatAlignRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zm6-4h12v-2H9v2zm-6-4h18v-2H3v2zm6-4h12V7H9v2zM3 3v2h18V3H3z"
      }))), 'FormatAlignRightOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatAlignRightOutlined);

      var FormatAlignRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 21h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm6-4h10c.55 0 1-.45 1-1s-.45-1-1-1H10c-.55 0-1 .45-1 1s.45 1 1 1zm-6-4h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm6-4h10c.55 0 1-.45 1-1s-.45-1-1-1H10c-.55 0-1 .45-1 1s.45 1 1 1zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      }))), 'FormatAlignRightRounded');

      exports.default = _default;
      });

      unwrapExports(FormatAlignRightRounded);

      var FormatAlignRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zm6-4h12v-2H9v2zm-6-4h18v-2H3v2zm6-4h12V7H9v2zM3 3v2h18V3H3z"
      })), 'FormatAlignRightSharp');

      exports.default = _default;
      });

      unwrapExports(FormatAlignRightSharp);

      var FormatAlignRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3h18v2H3zM3 19h18v2H3zM3 11h18v2H3zM9 15h12v2H9zM9 7h12v2H9z"
      }))), 'FormatAlignRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatAlignRightTwoTone);

      var FormatBold = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.6 10.79c.97-.67 1.65-1.77 1.65-2.79 0-2.26-1.75-4-4-4H7v14h7.04c2.09 0 3.71-1.7 3.71-3.79 0-1.52-.86-2.82-2.15-3.42zM10 6.5h3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5h-3v-3zm3.5 9H10v-3h3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatBold');

      exports.default = _default;
      });

      unwrapExports(FormatBold);

      var FormatBoldOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.6 10.79c.97-.67 1.65-1.77 1.65-2.79 0-2.26-1.75-4-4-4H7v14h7.04c2.09 0 3.71-1.7 3.71-3.79 0-1.52-.86-2.82-2.15-3.42zM10 6.5h3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5h-3v-3zm3.5 9H10v-3h3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"
      }))), 'FormatBoldOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatBoldOutlined);

      var FormatBoldRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.6 10.79c.97-.67 1.65-1.77 1.65-2.79 0-2.26-1.75-4-4-4H8c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h5.78c2.07 0 3.96-1.69 3.97-3.77.01-1.53-.85-2.84-2.15-3.44zM10 6.5h3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5h-3v-3zm3.5 9H10v-3h3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"
      }))), 'FormatBoldRounded');

      exports.default = _default;
      });

      unwrapExports(FormatBoldRounded);

      var FormatBoldSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.6 10.79c.97-.67 1.65-1.77 1.65-2.79 0-2.26-1.75-4-4-4H7v14h7.04c2.09 0 3.71-1.7 3.71-3.79 0-1.52-.86-2.82-2.15-3.42zM10 6.5h3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5h-3v-3zm3.5 9H10v-3h3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"
      })), 'FormatBoldSharp');

      exports.default = _default;
      });

      unwrapExports(FormatBoldSharp);

      var FormatBoldTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.25 8c0-2.26-1.75-4-4-4H7v14h7.04c2.09 0 3.71-1.7 3.71-3.79 0-1.52-.86-2.82-2.15-3.42.97-.67 1.65-1.77 1.65-2.79zM10 6.5h3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5h-3v-3zm3.5 9H10v-3h3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"
      }))), 'FormatBoldTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatBoldTwoTone);

      var FormatClear = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.27 5L2 6.27l6.97 6.97L6.5 19h3l1.57-3.66L16.73 21 18 19.73 3.55 5.27 3.27 5zM6 5v.18L8.82 8h2.4l-.72 1.68 2.1 2.1L14.21 8H20V5H6z"
      })), 'FormatClear');

      exports.default = _default;
      });

      unwrapExports(FormatClear);

      var FormatClearOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8V5H6.39l3 3h1.83l-.55 1.28 2.09 2.1L14.21 8zM3.41 4.86L2 6.27l6.97 6.97L6.5 19h3l1.57-3.66L16.73 21l1.41-1.41z"
      }))), 'FormatClearOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatClearOutlined);

      var FormatClearRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 8c.83 0 1.5-.67 1.5-1.5S19.33 5 18.5 5H6.39l3 3h1.83l-.55 1.28 2.09 2.09L14.21 8h4.29zM17.44 18.88L4.12 5.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l6.26 6.26-1.65 3.84c-.39.92.28 1.93 1.27 1.93.55 0 1.05-.33 1.27-.84l1.21-2.83 4.95 4.95c.39.39 1.02.39 1.41 0 .4-.38.4-1.01.01-1.4z"
      }))), 'FormatClearRounded');

      exports.default = _default;
      });

      unwrapExports(FormatClearRounded);

      var FormatClearSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 8V5H6.39l3 3h1.83l-.55 1.28 2.09 2.1L14.21 8zM3.41 4.86L2 6.27l6.97 6.97L6.5 19h3l1.57-3.66L16.73 21l1.41-1.41z"
      })), 'FormatClearSharp');

      exports.default = _default;
      });

      unwrapExports(FormatClearSharp);

      var FormatClearTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 8V5H6.39l3 3h1.83l-.55 1.28 2.09 2.1L14.21 8zM3.41 4.86L2 6.27l6.97 6.97L6.5 19h3l1.57-3.66L16.73 21l1.41-1.41z"
      }))), 'FormatClearTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatClearTwoTone);

      var FormatColorFill = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.56 8.94L7.62 0 6.21 1.41l2.38 2.38-5.15 5.15c-.59.59-.59 1.54 0 2.12l5.5 5.5c.29.29.68.44 1.06.44s.77-.15 1.06-.44l5.5-5.5c.59-.58.59-1.53 0-2.12zM5.21 10L10 5.21 14.79 10H5.21zM19 11.5s-2 2.17-2 3.5c0 1.1.9 2 2 2s2-.9 2-2c0-1.33-2-3.5-2-3.5z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0z"
      })), 'FormatColorFill');

      exports.default = _default;
      });

      unwrapExports(FormatColorFill);

      var FormatColorFillOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.56 8.94L7.62 0 6.21 1.41l2.38 2.38-5.15 5.15c-.59.59-.59 1.54 0 2.12l5.5 5.5c.29.29.68.44 1.06.44s.77-.15 1.06-.44l5.5-5.5c.59-.58.59-1.53 0-2.12zM5.21 10L10 5.21 14.79 10H5.21zM19 11.5s-2 2.17-2 3.5c0 1.1.9 2 2 2s2-.9 2-2c0-1.33-2-3.5-2-3.5z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      }))), 'FormatColorFillOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatColorFillOutlined);

      var FormatColorFillRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.56 8.94L8.32.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l1.68 1.68-5.15 5.15c-.59.59-.59 1.54 0 2.12l5.5 5.5c.29.29.68.44 1.06.44s.77-.15 1.06-.44l5.5-5.5c.59-.58.59-1.53 0-2.12zM5.21 10L10 5.21 14.79 10H5.21zM19 11.5s-2 2.17-2 3.5c0 1.1.9 2 2 2s2-.9 2-2c0-1.33-2-3.5-2-3.5z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M2 20h20c1.1 0 2 .9 2 2s-.9 2-2 2H2c-1.1 0-2-.9-2-2s.9-2 2-2z"
      }))), 'FormatColorFillRounded');

      exports.default = _default;
      });

      unwrapExports(FormatColorFillRounded);

      var FormatColorFillSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.62 10l-10-10-1.41 1.41 2.38 2.38L2.38 10 10 17.62 17.62 10zM5.21 10L10 5.21 14.79 10H5.21zM19 11.5s-2 2.17-2 3.5c0 1.1.9 2 2 2s2-.9 2-2c0-1.33-2-3.5-2-3.5z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      })), 'FormatColorFillSharp');

      exports.default = _default;
      });

      unwrapExports(FormatColorFillSharp);

      var FormatColorFillTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 5.21L5.21 10h9.58z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 17c1.1 0 2-.9 2-2 0-1.33-2-3.5-2-3.5s-2 2.17-2 3.5c0 1.1.9 2 2 2zM8.94 16.56c.29.29.68.44 1.06.44s.77-.15 1.06-.44l5.5-5.5c.59-.58.59-1.53 0-2.12L7.62 0 6.21 1.41l2.38 2.38-5.15 5.15c-.59.59-.59 1.54 0 2.12l5.5 5.5zM10 5.21L14.79 10H5.21L10 5.21z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0z"
      }))), 'FormatColorFillTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatColorFillTwoTone);

      var FormatColorReset = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 14c0-4-6-10.8-6-10.8s-1.33 1.51-2.73 3.52l8.59 8.59c.09-.42.14-.86.14-1.31zm-.88 3.12L12.5 12.5 5.27 5.27 4 6.55l3.32 3.32C6.55 11.32 6 12.79 6 14c0 3.31 2.69 6 6 6 1.52 0 2.9-.57 3.96-1.5l2.63 2.63 1.27-1.27-2.74-2.74z"
      })), 'FormatColorReset');

      exports.default = _default;
      });

      unwrapExports(FormatColorReset);

      var FormatColorResetOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.36c1.53 2 3.08 4.43 3.71 6.24l2.23 2.23c.03-.27.06-.55.06-.83 0-3.98-6-10.8-6-10.8s-1.18 1.35-2.5 3.19l1.44 1.44c.34-.51.7-1 1.06-1.47zM5.41 5.14L4 6.55l3.32 3.32C6.55 11.33 6 12.79 6 14c0 3.31 2.69 6 6 6 1.52 0 2.9-.57 3.95-1.5l2.63 2.63L20 19.72 5.41 5.14zM12 18c-2.21 0-4-1.79-4-4 0-.69.32-1.62.81-2.64l5.72 5.72c-.7.56-1.57.92-2.53.92z"
      }))), 'FormatColorResetOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatColorResetOutlined);

      var FormatColorResetRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 14c0-3.09-3.6-7.88-5.23-9.87-.4-.49-1.15-.49-1.55 0-.46.57-1.08 1.36-1.73 2.27l8.44 8.44c.04-.28.07-.56.07-.84zM19.29 19.01L6.12 5.84a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l2.61 2.61C6.55 11.33 6 12.79 6 14c0 3.31 2.69 6 6 6 1.52 0 2.9-.57 3.95-1.5l1.92 1.92c.39.39 1.02.39 1.41 0 .4-.38.4-1.02.01-1.41z"
      }))), 'FormatColorResetRounded');

      exports.default = _default;
      });

      unwrapExports(FormatColorResetRounded);

      var FormatColorResetSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 14c0-3.98-6-10.8-6-10.8s-1.18 1.35-2.5 3.19l8.44 8.44c.03-.27.06-.55.06-.83zM5.41 5.14L4 6.55l3.32 3.32C6.55 11.33 6 12.79 6 14c0 3.31 2.69 6 6 6 1.52 0 2.9-.57 3.95-1.5l2.63 2.63L20 19.72 5.41 5.14z"
      })), 'FormatColorResetSharp');

      exports.default = _default;
      });

      unwrapExports(FormatColorResetSharp);

      var FormatColorResetTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.93 7.83l4.77 4.77c-.62-1.81-2.17-4.24-3.71-6.24-.35.47-.71.96-1.06 1.47zM12 18c.96 0 1.83-.36 2.53-.92l-5.72-5.72C8.32 12.38 8 13.31 8 14c0 2.21 1.79 4 4 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 6.36c1.53 2 3.08 4.43 3.71 6.24l2.23 2.23c.03-.27.06-.55.06-.83 0-3.98-6-10.8-6-10.8s-1.18 1.35-2.5 3.19l1.44 1.44c.34-.51.7-1 1.06-1.47zM5.41 5.14L4 6.55l3.32 3.32C6.55 11.33 6 12.79 6 14c0 3.31 2.69 6 6 6 1.52 0 2.9-.57 3.95-1.5l2.63 2.63L20 19.72 5.41 5.14zM12 18c-2.21 0-4-1.79-4-4 0-.69.32-1.62.81-2.64l5.72 5.72c-.7.56-1.57.92-2.53.92z"
      }))), 'FormatColorResetTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatColorResetTwoTone);

      var FormatColorText = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0z"
      }), _react.default.createElement("path", {
        d: "M11 3L5.5 17h2.25l1.12-3h6.25l1.12 3h2.25L13 3h-2zm-1.38 9L12 5.67 14.38 12H9.62z"
      })), 'FormatColorText');

      exports.default = _default;
      });

      unwrapExports(FormatColorText);

      var FormatColorTextOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      }), _react.default.createElement("path", {
        d: "M11 3L5.5 17h2.25l1.12-3h6.25l1.12 3h2.25L13 3h-2zm-1.38 9L12 5.67 14.38 12H9.62z"
      }))), 'FormatColorTextOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatColorTextOutlined);

      var FormatColorTextRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M2 20h20c1.1 0 2 .9 2 2s-.9 2-2 2H2c-1.1 0-2-.9-2-2s.9-2 2-2z"
      }), _react.default.createElement("path", {
        d: "M10.63 3.93L6.06 15.58c-.27.68.23 1.42.97 1.42.43 0 .82-.27.98-.68L8.87 14h6.25l.87 2.32c.15.41.54.68.98.68.73 0 1.24-.74.97-1.42L13.37 3.93C13.14 3.37 12.6 3 12 3c-.6 0-1.15.37-1.37.93zM9.62 12L12 5.67 14.38 12H9.62z"
      }))), 'FormatColorTextRounded');

      exports.default = _default;
      });

      unwrapExports(FormatColorTextRounded);

      var FormatColorTextSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0v-4z"
      }), _react.default.createElement("path", {
        d: "M11 3L5.5 17h2.25l1.12-3h6.25l1.12 3h2.25L13 3h-2zm-1.38 9L12 5.67 14.38 12H9.62z"
      })), 'FormatColorTextSharp');

      exports.default = _default;
      });

      unwrapExports(FormatColorTextSharp);

      var FormatColorTextTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".36",
        d: "M0 20h24v4H0z"
      }), _react.default.createElement("path", {
        d: "M5.5 17h2.25l1.12-3h6.25l1.12 3h2.25L13 3h-2L5.5 17zm8.88-5H9.62L12 5.67 14.38 12z"
      }))), 'FormatColorTextTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatColorTextTwoTone);

      var FormatIndentDecrease = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 17h10v-2H11v2zm-8-5l4 4V8l-4 4zm0 9h18v-2H3v2zM3 3v2h18V3H3zm8 6h10V7H11v2zm0 4h10v-2H11v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatIndentDecrease');

      exports.default = _default;
      });

      unwrapExports(FormatIndentDecrease);

      var FormatIndentDecreaseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 17h10v-2H11v2zm-8-5l4 4V8l-4 4zm0 9h18v-2H3v2zM3 3v2h18V3H3zm8 6h10V7H11v2zm0 4h10v-2H11v2z"
      }))), 'FormatIndentDecreaseOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatIndentDecreaseOutlined);

      var FormatIndentDecreaseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 17h8c.55 0 1-.45 1-1s-.45-1-1-1h-8c-.55 0-1 .45-1 1s.45 1 1 1zm-8.65-4.65l2.79 2.79c.32.32.86.1.86-.35V9.21c0-.45-.54-.67-.85-.35l-2.79 2.79c-.2.19-.2.51-.01.7zM4 21h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm9 5h8c.55 0 1-.45 1-1s-.45-1-1-1h-8c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h8c.55 0 1-.45 1-1s-.45-1-1-1h-8c-.55 0-1 .45-1 1s.45 1 1 1z"
      }))), 'FormatIndentDecreaseRounded');

      exports.default = _default;
      });

      unwrapExports(FormatIndentDecreaseRounded);

      var FormatIndentDecreaseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 17h10v-2H11v2zm-8-5l4 4V8l-4 4zm0 9h18v-2H3v2zM3 3v2h18V3H3zm8 6h10V7H11v2zm0 4h10v-2H11v2z"
      })), 'FormatIndentDecreaseSharp');

      exports.default = _default;
      });

      unwrapExports(FormatIndentDecreaseSharp);

      var FormatIndentDecreaseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 16V8l-4 4zM11 7h10v2H11zM11 11h10v2H11zM11 15h10v2H11zM3 19h18v2H3zM3 3h18v2H3z"
      }))), 'FormatIndentDecreaseTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatIndentDecreaseTwoTone);

      var FormatIndentIncrease = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zM3 8v8l4-4-4-4zm8 9h10v-2H11v2zM3 3v2h18V3H3zm8 6h10V7H11v2zm0 4h10v-2H11v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatIndentIncrease');

      exports.default = _default;
      });

      unwrapExports(FormatIndentIncrease);

      var FormatIndentIncreaseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zM3 8v8l4-4-4-4zm8 9h10v-2H11v2zM3 3v2h18V3H3zm8 6h10V7H11v2zm0 4h10v-2H11v2z"
      }))), 'FormatIndentIncreaseOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatIndentIncreaseOutlined);

      var FormatIndentIncreaseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 21h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 9.21v5.59c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.8c-.31-.31-.85-.09-.85.36zM12 17h8c.55 0 1-.45 1-1s-.45-1-1-1h-8c-.55 0-1 .45-1 1s.45 1 1 1zM3 4c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm9 5h8c.55 0 1-.45 1-1s-.45-1-1-1h-8c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h8c.55 0 1-.45 1-1s-.45-1-1-1h-8c-.55 0-1 .45-1 1s.45 1 1 1z"
      }))), 'FormatIndentIncreaseRounded');

      exports.default = _default;
      });

      unwrapExports(FormatIndentIncreaseRounded);

      var FormatIndentIncreaseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 21h18v-2H3v2zM3 8v8l4-4-4-4zm8 9h10v-2H11v2zM3 3v2h18V3H3zm8 6h10V7H11v2zm0 4h10v-2H11v2z"
      })), 'FormatIndentIncreaseSharp');

      exports.default = _default;
      });

      unwrapExports(FormatIndentIncreaseSharp);

      var FormatIndentIncreaseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h18v2H3zM3 3h18v2H3zM11 7h10v2H11zM3 8v8l4-4zM11 11h10v2H11zM11 15h10v2H11z"
      }))), 'FormatIndentIncreaseTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatIndentIncreaseTwoTone);

      var FormatItalic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 4v3h2.21l-3.42 8H6v3h8v-3h-2.21l3.42-8H18V4z"
      })), 'FormatItalic');

      exports.default = _default;
      });

      unwrapExports(FormatItalic);

      var FormatItalicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 4v3h2.21l-3.42 8H6v3h8v-3h-2.21l3.42-8H18V4h-8z"
      }))), 'FormatItalicOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatItalicOutlined);

      var FormatItalicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 5.5c0 .83.67 1.5 1.5 1.5h.71l-3.42 8H7.5c-.83 0-1.5.67-1.5 1.5S6.67 18 7.5 18h5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5h-.71l3.42-8h1.29c.83 0 1.5-.67 1.5-1.5S17.33 4 16.5 4h-5c-.83 0-1.5.67-1.5 1.5z"
      }))), 'FormatItalicRounded');

      exports.default = _default;
      });

      unwrapExports(FormatItalicRounded);

      var FormatItalicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 4v3h2.21l-3.42 8H6v3h8v-3h-2.21l3.42-8H18V4h-8z"
      })), 'FormatItalicSharp');

      exports.default = _default;
      });

      unwrapExports(FormatItalicSharp);

      var FormatItalicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 15v3h8v-3h-2.21l3.42-8H18V4h-8v3h2.21l-3.42 8z"
      }))), 'FormatItalicTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatItalicTwoTone);

      var FormatLineSpacing = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 7h2.5L5 3.5 1.5 7H4v10H1.5L5 20.5 8.5 17H6V7zm4-2v2h12V5H10zm0 14h12v-2H10v2zm0-6h12v-2H10v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatLineSpacing');

      exports.default = _default;
      });

      unwrapExports(FormatLineSpacing);

      var FormatLineSpacingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 7h2.5L5 3.5 1.5 7H4v10H1.5L5 20.5 8.5 17H6V7zm4-2v2h12V5H10zm0 14h12v-2H10v2zm0-6h12v-2H10v2z"
      }))), 'FormatLineSpacingOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatLineSpacingOutlined);

      var FormatLineSpacingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.29 7c.45 0 .67-.54.35-.85l-2.29-2.3c-.2-.2-.51-.2-.71 0l-2.29 2.3c-.31.31-.09.85.36.85H4v10H2.71c-.45 0-.67.54-.35.85l2.29 2.29c.2.2.51.2.71 0l2.29-2.29c.31-.31.09-.85-.36-.85H6V7h1.29zM11 7h10c.55 0 1-.45 1-1s-.45-1-1-1H11c-.55 0-1 .45-1 1s.45 1 1 1zM21 17H11c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zM21 11H11c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'FormatLineSpacingRounded');

      exports.default = _default;
      });

      unwrapExports(FormatLineSpacingRounded);

      var FormatLineSpacingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 7h2.5L5 3.5 1.5 7H4v10H1.5L5 20.5 8.5 17H6V7zm4-2v2h12V5H10zm0 14h12v-2H10v2zm0-6h12v-2H10v2z"
      })), 'FormatLineSpacingSharp');

      exports.default = _default;
      });

      unwrapExports(FormatLineSpacingSharp);

      var FormatLineSpacingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 5h12v2H10zM10 17h12v2H10zM1.5 17L5 20.5 8.5 17H6V7h2.5L5 3.5 1.5 7H4v10zM10 11h12v2H10z"
      }))), 'FormatLineSpacingTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatLineSpacingTwoTone);

      var FormatListBulleted = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 10.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-6c-.83 0-1.5.67-1.5 1.5S3.17 7.5 4 7.5 5.5 6.83 5.5 6 4.83 4.5 4 4.5zm0 12c-.83 0-1.5.68-1.5 1.5s.68 1.5 1.5 1.5 1.5-.68 1.5-1.5-.67-1.5-1.5-1.5zM7 19h14v-2H7v2zm0-6h14v-2H7v2zm0-8v2h14V5H7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'FormatListBulleted');

      exports.default = _default;
      });

      unwrapExports(FormatListBulleted);

      var FormatListBulletedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 10.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-6c-.83 0-1.5.67-1.5 1.5S3.17 7.5 4 7.5 5.5 6.83 5.5 6 4.83 4.5 4 4.5zm0 12c-.83 0-1.5.68-1.5 1.5s.68 1.5 1.5 1.5 1.5-.68 1.5-1.5-.67-1.5-1.5-1.5zM7 19h14v-2H7v2zm0-6h14v-2H7v2zm0-8v2h14V5H7z"
      }))), 'FormatListBulletedOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatListBulletedOutlined);

      var FormatListBulletedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 10.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-6c-.83 0-1.5.67-1.5 1.5S3.17 7.5 4 7.5 5.5 6.83 5.5 6 4.83 4.5 4 4.5zm0 12c-.83 0-1.5.68-1.5 1.5s.68 1.5 1.5 1.5 1.5-.68 1.5-1.5-.67-1.5-1.5-1.5zM8 19h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zm0-6h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zM7 6c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1z"
      }))), 'FormatListBulletedRounded');

      exports.default = _default;
      });

      unwrapExports(FormatListBulletedRounded);

      var FormatListBulletedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 10.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-6c-.83 0-1.5.67-1.5 1.5S3.17 7.5 4 7.5 5.5 6.83 5.5 6 4.83 4.5 4 4.5zm0 12c-.83 0-1.5.68-1.5 1.5s.68 1.5 1.5 1.5 1.5-.68 1.5-1.5-.67-1.5-1.5-1.5zM7 19h14v-2H7v2zm0-6h14v-2H7v2zm0-8v2h14V5H7z"
      })), 'FormatListBulletedSharp');

      exports.default = _default;
      });

      unwrapExports(FormatListBulletedSharp);

      var FormatListBulletedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h14v2H7z"
      }), _react.default.createElement("circle", {
        cx: "4",
        cy: "6",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M7 11h14v2H7zM7 17h14v2H7zM4 19.5c.82 0 1.5-.68 1.5-1.5s-.67-1.5-1.5-1.5-1.5.68-1.5 1.5.68 1.5 1.5 1.5z"
      }), _react.default.createElement("circle", {
        cx: "4",
        cy: "12",
        r: "1.5"
      }))), 'FormatListBulletedTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatListBulletedTwoTone);

      var FormatListNumbered = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 17h2v.5H3v1h1v.5H2v1h3v-4H2v1zm1-9h1V4H2v1h1v3zm-1 3h1.8L2 13.1v.9h3v-1H3.2L5 10.9V10H2v1zm5-6v2h14V5H7zm0 14h14v-2H7v2zm0-6h14v-2H7v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatListNumbered');

      exports.default = _default;
      });

      unwrapExports(FormatListNumbered);

      var FormatListNumberedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 17h2v.5H3v1h1v.5H2v1h3v-4H2v1zm1-9h1V4H2v1h1v3zm-1 3h1.8L2 13.1v.9h3v-1H3.2L5 10.9V10H2v1zm5-6v2h14V5H7zm0 14h14v-2H7v2zm0-6h14v-2H7v2z"
      }))), 'FormatListNumberedOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedOutlined);

      var FormatListNumberedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 7h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zM20 17H8c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1zM20 11H8c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1zM4.5 16h-2c-.28 0-.5.22-.5.5s.22.5.5.5H4v.5h-.5c-.28 0-.5.22-.5.5s.22.5.5.5H4v.5H2.5c-.28 0-.5.22-.5.5s.22.5.5.5h2c.28 0 .5-.22.5-.5v-3c0-.28-.22-.5-.5-.5zM2.5 5H3v2.5c0 .28.22.5.5.5s.5-.22.5-.5v-3c0-.28-.22-.5-.5-.5h-1c-.28 0-.5.22-.5.5s.22.5.5.5zM4.5 10h-2c-.28 0-.5.22-.5.5s.22.5.5.5h1.3l-1.68 1.96c-.08.09-.12.21-.12.32v.22c0 .28.22.5.5.5h2c.28 0 .5-.22.5-.5s-.22-.5-.5-.5H3.2l1.68-1.96c.08-.09.12-.21.12-.32v-.22c0-.28-.22-.5-.5-.5z"
      }))), 'FormatListNumberedRounded');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedRounded);

      var FormatListNumberedRtl = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 17h2v.5h-1v1h1v.5h-2v1h3v-4h-3zm1-9h1V4h-2v1h1zm-1 3h1.8L18 13.1v.9h3v-1h-1.8l1.8-2.1V10h-3zM2 5h14v2H2zm0 12h14v2H2zm0-6h14v2H2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatListNumberedRtl');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedRtl);

      var FormatListNumberedRtlOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 17h2v.5h-1v1h1v.5h-2v1h3v-4h-3v1zm1-9h1V4h-2v1h1v3zm-1 3h1.8L18 13.1v.9h3v-1h-1.8l1.8-2.1V10h-3v1zM2 5h14v2H2V5zm0 12h14v2H2v-2zm0-6h14v2H2v-2z"
      }))), 'FormatListNumberedRtlOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedRtlOutlined);

      var FormatListNumberedRtlRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 16h-2c-.28 0-.5.22-.5.5s.22.5.5.5H20v.5h-.5c-.28 0-.5.22-.5.5s.22.5.5.5h.5v.5h-1.5c-.28 0-.5.22-.5.5s.22.5.5.5h2c.28 0 .5-.22.5-.5v-3c0-.28-.22-.5-.5-.5zM18.5 5h.5v2.5c0 .28.22.5.5.5s.5-.22.5-.5v-3c0-.28-.22-.5-.5-.5h-1c-.28 0-.5.22-.5.5s.22.5.5.5zM21 10.72v-.22c0-.28-.22-.5-.5-.5h-2c-.28 0-.5.22-.5.5s.22.5.5.5h1.3l-1.68 1.96c-.08.09-.12.21-.12.32v.22c0 .28.22.5.5.5h2c.28 0 .5-.22.5-.5s-.22-.5-.5-.5h-1.3l1.68-1.96c.08-.09.12-.21.12-.32zM15 5H3c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1zM15 17H3c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1zM15 11H3c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'FormatListNumberedRtlRounded');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedRtlRounded);

      var FormatListNumberedRtlSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 17h2v.5h-1v1h1v.5h-2v1h3v-4h-3v1zm1-9h1V4h-2v1h1v3zm-1 3h1.8L18 13.1v.9h3v-1h-1.8l1.8-2.1V10h-3v1zM2 5h14v2H2V5zm0 12h14v2H2v-2zm0-6h14v2H2v-2z"
      })), 'FormatListNumberedRtlSharp');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedRtlSharp);

      var FormatListNumberedRtlTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 11h14v2H2zM18 17h2v.5h-1v1h1v.5h-2v1h3v-4h-3zM18 11h1.8L18 13.1v.9h3v-1h-1.8l1.8-2.1V10h-3zM20 8V4h-2v1h1v3zM2 17h14v2H2zM2 5h14v2H2z"
      }))), 'FormatListNumberedRtlTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedRtlTwoTone);

      var FormatListNumberedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 17h2v.5H3v1h1v.5H2v1h3v-4H2v1zm1-9h1V4H2v1h1v3zm-1 3h1.8L2 13.1v.9h3v-1H3.2L5 10.9V10H2v1zm5-6v2h14V5H7zm0 14h14v-2H7v2zm0-6h14v-2H7v2z"
      })), 'FormatListNumberedSharp');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedSharp);

      var FormatListNumberedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 13H3.2L5 10.9V10H2v1h1.8L2 13.1v.9h3zM7 5h14v2H7zM5 16H2v1h2v.5H3v1h1v.5H2v1h3zM7 17h14v2H7zM3 8h1V4H2v1h1zM7 11h14v2H7z"
      }))), 'FormatListNumberedTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatListNumberedTwoTone);

      var FormatPaint = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4V3c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6h1v4H9v11c0 .55.45 1 1 1h2c.55 0 1-.45 1-1v-9h8V4h-3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatPaint');

      exports.default = _default;
      });

      unwrapExports(FormatPaint);

      var FormatPaintOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4V3c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6h1v4H9v11c0 .55.45 1 1 1h2c.55 0 1-.45 1-1v-9h8V4h-3zm-2 2H6V4h10v2z"
      }))), 'FormatPaintOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatPaintOutlined);

      var FormatPaintRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4V3c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6h1v4h-9c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h2c.55 0 1-.45 1-1v-9h7c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1h-2z"
      }))), 'FormatPaintRounded');

      exports.default = _default;
      });

      unwrapExports(FormatPaintRounded);

      var FormatPaintSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4V2H4v6h14V6h1v4H9v12h4V12h8V4h-3z"
      })), 'FormatPaintSharp');

      exports.default = _default;
      });

      unwrapExports(FormatPaintSharp);

      var FormatPaintTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 4h10v2H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 2H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6h1v4H9v11c0 .55.45 1 1 1h2c.55 0 1-.45 1-1v-9h8V4h-3V3c0-.55-.45-1-1-1zm-1 4H6V4h10v2z"
      }))), 'FormatPaintTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatPaintTwoTone);

      var FormatQuote = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 17h3l2-4V7H5v6h3zm8 0h3l2-4V7h-6v6h3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatQuote');

      exports.default = _default;
      });

      unwrapExports(FormatQuote);

      var FormatQuoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.62 18h-5.24l2-4H13V6h8v7.24L18.62 18zm-2-2h.76L19 12.76V8h-4v4h3.62l-2 4zm-8 2H3.38l2-4H3V6h8v7.24L8.62 18zm-2-2h.76L9 12.76V8H5v4h3.62l-2 4z"
      }))), 'FormatQuoteOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatQuoteOutlined);

      var FormatQuoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.17 17c.51 0 .98-.29 1.2-.74l1.42-2.84c.14-.28.21-.58.21-.89V8c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h2l-1.03 2.06c-.45.89.2 1.94 1.2 1.94zm10 0c.51 0 .98-.29 1.2-.74l1.42-2.84c.14-.28.21-.58.21-.89V8c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h2l-1.03 2.06c-.45.89.2 1.94 1.2 1.94z"
      }))), 'FormatQuoteRounded');

      exports.default = _default;
      });

      unwrapExports(FormatQuoteRounded);

      var FormatQuoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 17h3l2-4V7H4v6h3l-2 4zm10 0h3l2-4V7h-6v6h3l-2 4z"
      })), 'FormatQuoteSharp');

      exports.default = _default;
      });

      unwrapExports(FormatQuoteSharp);

      var FormatQuoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.62 16h.76L19 12.76V8h-4v4h3.62zM6.62 16h.76L9 12.76V8H5v4h3.62z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.62 18L21 13.24V6h-8v8h2.38l-2 4h5.24zM15 12V8h4v4.76L17.38 16h-.76l2-4H15zM3.38 18h5.24L11 13.24V6H3v8h2.38l-2 4zM5 12V8h4v4.76L7.38 16h-.76l2-4H5z"
      }))), 'FormatQuoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatQuoteTwoTone);

      var FormatShapes = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 7V1h-6v2H7V1H1v6h2v10H1v6h6v-2h10v2h6v-6h-2V7h2zM3 3h2v2H3V3zm2 18H3v-2h2v2zm12-2H7v-2H5V7h2V5h10v2h2v10h-2v2zm4 2h-2v-2h2v2zM19 5V3h2v2h-2zm-5.27 9h-3.49l-.73 2H7.89l3.4-9h1.4l3.41 9h-1.63l-.74-2zm-3.04-1.26h2.61L12 8.91l-1.31 3.83z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatShapes');

      exports.default = _default;
      });

      unwrapExports(FormatShapes);

      var FormatShapesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 7V1h-6v2H7V1H1v6h2v10H1v6h6v-2h10v2h6v-6h-2V7h2zM3 3h2v2H3V3zm2 18H3v-2h2v2zm12-2H7v-2H5V7h2V5h10v2h2v10h-2v2zm4 2h-2v-2h2v2zM19 5V3h2v2h-2zm-5.27 9h-3.49l-.73 2H7.89l3.4-9h1.4l3.41 9h-1.63l-.74-2zm-3.04-1.26h2.61L12 8.91l-1.31 3.83z"
      }))), 'FormatShapesOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatShapesOutlined);

      var FormatShapesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 6V2c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v1H7V2c0-.55-.45-1-1-1H2c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h1v10H2c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-1h10v1c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-1V7h1c.55 0 1-.45 1-1zM3 3h2v2H3V3zm2 18H3v-2h2v2zm12-2H7v-1c0-.55-.45-1-1-1H5V7h1c.55 0 1-.45 1-1V5h10v1c0 .55.45 1 1 1h1v10h-1c-.55 0-1 .45-1 1v1zm4 2h-2v-2h2v2zM19 5V3h2v2h-2zm-6.06 2.65c-.15-.39-.53-.65-.95-.65-.42 0-.8.26-.94.65l-2.77 7.33c-.19.49.17 1.02.7 1.02.32 0 .6-.2.71-.5l.55-1.5h3.49l.56 1.51c.11.29.39.49.71.49h.01c.53 0 .89-.53.71-1.02l-2.78-7.33zm-2.25 5.09L12 8.91l1.3 3.83h-2.61z"
      }))), 'FormatShapesRounded');

      exports.default = _default;
      });

      unwrapExports(FormatShapesRounded);

      var FormatShapesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 7V1h-6v2H7V1H1v6h2v10H1v6h6v-2h10v2h6v-6h-2V7h2zM3 3h2v2H3V3zm2 18H3v-2h2v2zm12-2H7v-2H5V7h2V5h10v2h2v10h-2v2zm4 2h-2v-2h2v2zM19 5V3h2v2h-2zm-5.27 9h-3.49l-.73 2H7.89l3.4-9h1.4l3.41 9h-1.63l-.74-2zm-3.04-1.26h2.61L12 8.91l-1.31 3.83z"
      })), 'FormatShapesSharp');

      exports.default = _default;
      });

      unwrapExports(FormatShapesSharp);

      var FormatShapesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3h2v2H3zM19 19h2v2h-2zM19 3h2v2h-2zM3 19h2v2H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.29 7l-3.4 9h1.62l.73-2h3.49l.74 2h1.63l-3.41-9h-1.4zm-.6 5.74L12 8.91l1.3 3.83h-2.61z"
      }), _react.default.createElement("path", {
        d: "M17 3H7V1H1v6h2v10H1v6h6v-2h10v2h6v-6h-2V7h2V1h-6v2zM3 3h2v2H3V3zm2 18H3v-2h2v2zm16 0h-2v-2h2v2zM19 3h2v2h-2V3zm0 14h-2v2H7v-2H5V7h2V5h10v2h2v10z"
      }))), 'FormatShapesTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatShapesTwoTone);

      var FormatSize = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 4v3h5v12h3V7h5V4H9zm-6 8h3v7h3v-7h3V9H3v3z"
      })), 'FormatSize');

      exports.default = _default;
      });

      unwrapExports(FormatSize);

      var FormatSizeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 4v3h5v12h3V7h5V4H9zm-6 8h3v7h3v-7h3V9H3v3z"
      }))), 'FormatSizeOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatSizeOutlined);

      var FormatSizeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 5.5c0 .83.67 1.5 1.5 1.5H14v10.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V7h3.5c.83 0 1.5-.67 1.5-1.5S21.33 4 20.5 4h-10C9.67 4 9 4.67 9 5.5zM4.5 12H6v5.5c0 .83.67 1.5 1.5 1.5S9 18.33 9 17.5V12h1.5c.83 0 1.5-.67 1.5-1.5S11.33 9 10.5 9h-6C3.67 9 3 9.67 3 10.5S3.67 12 4.5 12z"
      }))), 'FormatSizeRounded');

      exports.default = _default;
      });

      unwrapExports(FormatSizeRounded);

      var FormatSizeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 4v3h5v12h3V7h5V4H9zm-6 8h3v7h3v-7h3V9H3v3z"
      })), 'FormatSizeSharp');

      exports.default = _default;
      });

      unwrapExports(FormatSizeSharp);

      var FormatSizeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12h3v7h3v-7h3V9H3z"
      }), _react.default.createElement("path", {
        d: "M9 7h5v12h3V7h5V4H9z"
      }))), 'FormatSizeTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatSizeTwoTone);

      var FormatStrikethrough = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 19h4v-3h-4v3zM5 4v3h5v3h4V7h5V4H5zM3 14h18v-2H3v2z"
      })), 'FormatStrikethrough');

      exports.default = _default;
      });

      unwrapExports(FormatStrikethrough);

      var FormatStrikethroughOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 19h4v-3h-4v3zM5 4v3h5v3h4V7h5V4H5zM3 14h18v-2H3v2z"
      }))), 'FormatStrikethroughOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatStrikethroughOutlined);

      var FormatStrikethroughRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 19c1.1 0 2-.9 2-2v-1h-4v1c0 1.1.9 2 2 2zM5 5.5C5 6.33 5.67 7 6.5 7H10v3h4V7h3.5c.83 0 1.5-.67 1.5-1.5S18.33 4 17.5 4h-11C5.67 4 5 4.67 5 5.5zM4 14h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1z"
      }))), 'FormatStrikethroughRounded');

      exports.default = _default;
      });

      unwrapExports(FormatStrikethroughRounded);

      var FormatStrikethroughSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 19h4v-3h-4v3zM5 4v3h5v3h4V7h5V4H5zM3 14h18v-2H3v2z"
      })), 'FormatStrikethroughSharp');

      exports.default = _default;
      });

      unwrapExports(FormatStrikethroughSharp);

      var FormatStrikethroughTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12h18v2H3zM14 10V7h5V4H5v3h5v3zM10 16h4v3h-4z"
      }))), 'FormatStrikethroughTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatStrikethroughTwoTone);

      var FormatTextdirectionLToR = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 10v5h2V4h2v11h2V4h2V2H9C6.79 2 5 3.79 5 6s1.79 4 4 4zm12 8l-4-4v3H5v2h12v3l4-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatTextdirectionLToR');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionLToR);

      var FormatTextdirectionLToROutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 4v4c-1.1 0-2-.9-2-2s.9-2 2-2m8-2H9C6.79 2 5 3.79 5 6s1.79 4 4 4v5h2V4h2v11h2V4h2V2zm0 12v3H5v2h12v3l4-4-4-4z"
      }))), 'FormatTextdirectionLToROutlined');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionLToROutlined);

      var FormatTextdirectionLToRRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 10v4c0 .55.45 1 1 1s1-.45 1-1V4h2v10c0 .55.45 1 1 1s1-.45 1-1V4h1c.55 0 1-.45 1-1s-.45-1-1-1H9.17C7.08 2 5.22 3.53 5.02 5.61 4.79 7.99 6.66 10 9 10zm11.65 7.65l-2.79-2.79c-.32-.32-.86-.1-.86.35V17H6c-.55 0-1 .45-1 1s.45 1 1 1h11v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.19.2-.51.01-.7z"
      }))), 'FormatTextdirectionLToRRounded');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionLToRRounded);

      var FormatTextdirectionLToRSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 10v5h2V4h2v11h2V4h2V2H9C6.79 2 5 3.79 5 6s1.79 4 4 4zm12 8l-4-4v3H5v2h12v3l4-4z"
      })), 'FormatTextdirectionLToRSharp');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionLToRSharp);

      var FormatTextdirectionLToRTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 8V4c-1.1 0-2 .9-2 2s.9 2 2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 10v5h2V4h2v11h2V4h2V2H9C6.79 2 5 3.79 5 6s1.79 4 4 4zm0-6v4c-1.1 0-2-.9-2-2s.9-2 2-2z"
      }), _react.default.createElement("path", {
        d: "M21 18l-4-4v3H5v2h12v3z"
      }))), 'FormatTextdirectionLToRTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionLToRTwoTone);

      var FormatTextdirectionRToL = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 10v5h2V4h2v11h2V4h2V2h-8C7.79 2 6 3.79 6 6s1.79 4 4 4zm-2 7v-3l-4 4 4 4v-3h12v-2H8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'FormatTextdirectionRToL');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionRToL);

      var FormatTextdirectionRToLOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 4v4c-1.1 0-2-.9-2-2s.9-2 2-2m8-2h-8C7.79 2 6 3.79 6 6s1.79 4 4 4v5h2V4h2v11h2V4h2V2zM8 14l-4 4 4 4v-3h12v-2H8v-3z"
      }))), 'FormatTextdirectionRToLOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionRToLOutlined);

      var FormatTextdirectionRToLRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 10v4c0 .55.45 1 1 1s1-.45 1-1V4h2v10c0 .55.45 1 1 1s1-.45 1-1V4h1c.55 0 1-.45 1-1s-.45-1-1-1h-6.83C8.08 2 6.22 3.53 6.02 5.61 5.79 7.99 7.66 10 10 10zm-2 7v-1.79c0-.45-.54-.67-.85-.35l-2.79 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.31.31.85.09.85-.36V19h11c.55 0 1-.45 1-1s-.45-1-1-1H8z"
      }))), 'FormatTextdirectionRToLRounded');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionRToLRounded);

      var FormatTextdirectionRToLSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 10v5h2V4h2v11h2V4h2V2h-8C7.79 2 6 3.79 6 6s1.79 4 4 4zm-2 7v-3l-4 4 4 4v-3h12v-2H8z"
      })), 'FormatTextdirectionRToLSharp');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionRToLSharp);

      var FormatTextdirectionRToLTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 6c0 1.1.9 2 2 2V4c-1.1 0-2 .9-2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 6c0 2.21 1.79 4 4 4v5h2V4h2v11h2V4h2V2h-8C7.79 2 6 3.79 6 6zm4 2c-1.1 0-2-.9-2-2s.9-2 2-2v4z"
      }), _react.default.createElement("path", {
        d: "M4 18l4 4v-3h12v-2H8v-3z"
      }))), 'FormatTextdirectionRToLTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatTextdirectionRToLTwoTone);

      var FormatUnderlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 17c3.31 0 6-2.69 6-6V3h-2.5v8c0 1.93-1.57 3.5-3.5 3.5S8.5 12.93 8.5 11V3H6v8c0 3.31 2.69 6 6 6zm-7 2v2h14v-2H5z"
      })), 'FormatUnderlined');

      exports.default = _default;
      });

      unwrapExports(FormatUnderlined);

      var FormatUnderlinedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 17c3.31 0 6-2.69 6-6V3h-2.5v8c0 1.93-1.57 3.5-3.5 3.5S8.5 12.93 8.5 11V3H6v8c0 3.31 2.69 6 6 6zm-7 2v2h14v-2H5z"
      }))), 'FormatUnderlinedOutlined');

      exports.default = _default;
      });

      unwrapExports(FormatUnderlinedOutlined);

      var FormatUnderlinedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.79 16.95c3.03-.39 5.21-3.11 5.21-6.16V4.25C18 3.56 17.44 3 16.75 3s-1.25.56-1.25 1.25v6.65c0 1.67-1.13 3.19-2.77 3.52-2.25.47-4.23-1.25-4.23-3.42V4.25C8.5 3.56 7.94 3 7.25 3S6 3.56 6 4.25V11c0 3.57 3.13 6.42 6.79 5.95zM5 20c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1z"
      }))), 'FormatUnderlinedRounded');

      exports.default = _default;
      });

      unwrapExports(FormatUnderlinedRounded);

      var FormatUnderlinedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 17c3.31 0 6-2.69 6-6V3h-2.5v8c0 1.93-1.57 3.5-3.5 3.5S8.5 12.93 8.5 11V3H6v8c0 3.31 2.69 6 6 6zm-7 2v2h14v-2H5z"
      })), 'FormatUnderlinedSharp');

      exports.default = _default;
      });

      unwrapExports(FormatUnderlinedSharp);

      var FormatUnderlinedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14v2H5zM6 3v8c0 3.31 2.69 6 6 6s6-2.69 6-6V3h-2.5v8c0 1.93-1.57 3.5-3.5 3.5S8.5 12.93 8.5 11V3H6z"
      }))), 'FormatUnderlinedTwoTone');

      exports.default = _default;
      });

      unwrapExports(FormatUnderlinedTwoTone);

      var Forum = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 6h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7c0-.55-.45-1-1-1zm-4 6V3c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v14l4-4h10c.55 0 1-.45 1-1z"
      })), 'Forum');

      exports.default = _default;
      });

      unwrapExports(Forum);

      var ForumOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 4v7H5.17L4 12.17V4h11m1-2H3c-.55 0-1 .45-1 1v14l4-4h10c.55 0 1-.45 1-1V3c0-.55-.45-1-1-1zm5 4h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7c0-.55-.45-1-1-1z"
      }))), 'ForumOutlined');

      exports.default = _default;
      });

      unwrapExports(ForumOutlined);

      var ForumRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-1v8c0 .55-.45 1-1 1H6v1c0 1.1.9 2 2 2h10l4 4V8c0-1.1-.9-2-2-2zm-3 5V4c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v13l4-4h9c1.1 0 2-.9 2-2z"
      }))), 'ForumRounded');

      exports.default = _default;
      });

      unwrapExports(ForumRounded);

      var ForumSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6h-3v9H6v3h12l4 4V6zm-5 7V2H2v15l4-4h11z"
      }))), 'ForumSharp');

      exports.default = _default;
      });

      unwrapExports(ForumSharp);

      var ForumTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 11V4H4v8.17L5.17 11H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 13c.55 0 1-.45 1-1V3c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v14l4-4h10zm-12-.83V4h11v7H5.17L4 12.17z"
      }), _react.default.createElement("path", {
        d: "M22 7c0-.55-.45-1-1-1h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7z"
      }))), 'ForumTwoTone');

      exports.default = _default;
      });

      unwrapExports(ForumTwoTone);

      var Forward = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 8V4l8 8-8 8v-4H4V8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Forward');

      exports.default = _default;
      });

      unwrapExports(Forward);

      var Forward10 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M4 13c0 4.4 3.6 8 8 8s8-3.6 8-8h-2c0 3.3-2.7 6-6 6s-6-2.7-6-6 2.7-6 6-6v4l5-5-5-5v4c-4.4 0-8 3.6-8 8zm6.8 3H10v-3.3L9 13v-.7l1.8-.6h.1V16zm4.3-1.8c0 .3 0 .6-.1.8l-.3.6s-.3.3-.5.3-.4.1-.6.1-.4 0-.6-.1-.3-.2-.5-.3-.2-.3-.3-.6-.1-.5-.1-.8v-.7c0-.3 0-.6.1-.8l.3-.6s.3-.3.5-.3.4-.1.6-.1.4 0 .6.1.3.2.5.3.2.3.3.6.1.5.1.8v.7zm-.8-.8v-.5s-.1-.2-.1-.3-.1-.1-.2-.2-.2-.1-.3-.1-.2 0-.3.1l-.2.2s-.1.2-.1.3v2s.1.2.1.3.1.1.2.2.2.1.3.1.2 0 .3-.1l.2-.2s.1-.2.1-.3v-1.5z"
      })), 'Forward10');

      exports.default = _default;
      });

      unwrapExports(Forward10);

      var Forward10Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M10.9 16v-4.27h-.09l-1.77.63v.69l1.01-.31V16zM14.32 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.29-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward10Outlined');

      exports.default = _default;
      });

      unwrapExports(Forward10Outlined);

      var Forward10Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.92 13c-.5 0-.91.37-.98.86-.48 3.37-3.77 5.84-7.42 4.96-2.25-.54-3.91-2.27-4.39-4.53C5.32 10.42 8.27 7 12 7v2.79c0 .45.54.67.85.35l3.79-3.79c.2-.2.2-.51 0-.71l-3.79-3.79c-.31-.31-.85-.09-.85.36V5c-4.94 0-8.84 4.48-7.84 9.6.6 3.11 2.9 5.5 5.99 6.19 4.83 1.08 9.15-2.2 9.77-6.67.09-.59-.4-1.12-1-1.12z"
      }), _react.default.createElement("path", {
        d: "M10.9 16v-4.27h-.09l-1.77.63v.69l1.01-.31V16zM14.32 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.29-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward10Rounded');

      exports.default = _default;
      });

      unwrapExports(Forward10Rounded);

      var Forward10Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M10.9 16v-4.27h-.09l-1.77.63v.69l1.01-.31V16zM14.32 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.29-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward10Sharp');

      exports.default = _default;
      });

      unwrapExports(Forward10Sharp);

      var Forward10TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M10.9 16v-4.27h-.09l-1.77.63v.69l1.01-.31V16zM14.32 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.29-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward10TwoTone');

      exports.default = _default;
      });

      unwrapExports(Forward10TwoTone);

      var Forward30 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M9.6 13.5h.4c.2 0 .4-.1.5-.2s.2-.2.2-.4v-.2s-.1-.1-.1-.2-.1-.1-.2-.1h-.5s-.1.1-.2.1-.1.1-.1.2v.2h-1c0-.2 0-.3.1-.5s.2-.3.3-.4.3-.2.4-.2.4-.1.5-.1c.2 0 .4 0 .6.1s.3.1.5.2.2.2.3.4.1.3.1.5v.3s-.1.2-.1.3-.1.2-.2.2-.2.1-.3.2c.2.1.4.2.5.4s.2.4.2.6c0 .2 0 .4-.1.5s-.2.3-.3.4-.3.2-.5.2-.4.1-.6.1c-.2 0-.4 0-.5-.1s-.3-.1-.5-.2-.2-.2-.3-.4-.1-.4-.1-.6h.8v.2s.1.1.1.2.1.1.2.1h.5s.1-.1.2-.1.1-.1.1-.2v-.5s-.1-.1-.1-.2-.1-.1-.2-.1h-.6v-.7zm5.7.7c0 .3 0 .6-.1.8l-.3.6s-.3.3-.5.3-.4.1-.6.1-.4 0-.6-.1-.3-.2-.5-.3-.2-.3-.3-.6-.1-.5-.1-.8v-.7c0-.3 0-.6.1-.8l.3-.6s.3-.3.5-.3.4-.1.6-.1.4 0 .6.1.3.2.5.3.2.3.3.6.1.5.1.8v.7zm-.9-.8v-.5s-.1-.2-.1-.3-.1-.1-.2-.2-.2-.1-.3-.1-.2 0-.3.1l-.2.2s-.1.2-.1.3v2s.1.2.1.3.1.1.2.2.2.1.3.1.2 0 .3-.1l.2-.2s.1-.2.1-.3v-1.5zM4 13c0 4.4 3.6 8 8 8s8-3.6 8-8h-2c0 3.3-2.7 6-6 6s-6-2.7-6-6 2.7-6 6-6v4l5-5-5-5v4c-4.4 0-8 3.6-8 8z"
      })), 'Forward30');

      exports.default = _default;
      });

      unwrapExports(Forward30);

      var Forward30Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M10.54 15.22c-.06.05-.12.09-.2.12s-.17.04-.27.04c-.09 0-.17-.01-.25-.04s-.14-.06-.2-.11-.1-.1-.13-.17-.05-.14-.05-.22h-.85c0 .21.04.39.12.55s.19.28.33.38.29.18.46.23.35.07.53.07c.21 0 .41-.03.6-.08s.34-.14.48-.24.24-.24.32-.39.12-.33.12-.53c0-.23-.06-.44-.18-.61s-.3-.3-.54-.39c.1-.05.2-.1.28-.17s.15-.14.2-.22.1-.16.13-.25.04-.18.04-.27c0-.2-.04-.37-.11-.53s-.17-.28-.3-.38-.28-.18-.46-.23-.37-.08-.59-.08c-.19 0-.38.03-.54.08s-.32.13-.44.23-.23.22-.3.37-.11.3-.11.48h.85c0-.07.02-.14.05-.2s.07-.11.12-.15.11-.07.18-.1.14-.03.22-.03c.1 0 .18.01.25.04s.13.06.18.11.08.11.11.17.04.14.04.22c0 .18-.05.32-.16.43s-.26.16-.48.16h-.43v.66h.45c.11 0 .2.01.29.04s.16.06.22.11.11.12.14.2.05.18.05.29c0 .09-.01.17-.04.24s-.08.11-.13.17zM14.44 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.28-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward30Outlined');

      exports.default = _default;
      });

      unwrapExports(Forward30Outlined);

      var Forward30Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.92 13c-.5 0-.91.37-.98.86-.48 3.37-3.77 5.84-7.42 4.96-2.25-.54-3.91-2.27-4.39-4.53C5.32 10.42 8.27 7 12 7v2.79c0 .45.54.67.85.35l3.79-3.79c.2-.2.2-.51 0-.71l-3.79-3.79c-.31-.31-.85-.09-.85.36V5c-4.94 0-8.84 4.48-7.84 9.6.6 3.11 2.9 5.5 5.99 6.19 4.83 1.08 9.15-2.2 9.77-6.67.09-.59-.4-1.12-1-1.12z"
      }), _react.default.createElement("path", {
        d: "M10.54 15.22c-.06.05-.12.09-.2.12s-.17.04-.27.04c-.09 0-.17-.01-.25-.04s-.14-.06-.2-.11-.1-.1-.13-.17-.05-.14-.05-.22h-.85c0 .21.04.39.12.55s.19.28.33.38.29.18.46.23.35.07.53.07c.21 0 .41-.03.6-.08s.34-.14.48-.24.24-.24.32-.39.12-.33.12-.53c0-.23-.06-.44-.18-.61s-.3-.3-.54-.39c.1-.05.2-.1.28-.17s.15-.14.2-.22.1-.16.13-.25.04-.18.04-.27c0-.2-.04-.37-.11-.53s-.17-.28-.3-.38-.28-.18-.46-.23-.37-.08-.59-.08c-.19 0-.38.03-.54.08s-.32.13-.44.23-.23.22-.3.37-.11.3-.11.48h.85c0-.07.02-.14.05-.2s.07-.11.12-.15.11-.07.18-.1.14-.03.22-.03c.1 0 .18.01.25.04s.13.06.18.11.08.11.11.17.04.14.04.22c0 .18-.05.32-.16.43s-.26.16-.48.16h-.43v.66h.45c.11 0 .2.01.29.04s.16.06.22.11.11.12.14.2.05.18.05.29c0 .09-.01.17-.04.24s-.08.11-.13.17zM14.44 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.28-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward30Rounded');

      exports.default = _default;
      });

      unwrapExports(Forward30Rounded);

      var Forward30Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M10.54 15.22c-.06.05-.12.09-.2.12s-.17.04-.27.04c-.09 0-.17-.01-.25-.04s-.14-.06-.2-.11-.1-.1-.13-.17-.05-.14-.05-.22h-.85c0 .21.04.39.12.55s.19.28.33.38.29.18.46.23.35.07.53.07c.21 0 .41-.03.6-.08s.34-.14.48-.24.24-.24.32-.39.12-.33.12-.53c0-.23-.06-.44-.18-.61s-.3-.3-.54-.39c.1-.05.2-.1.28-.17s.15-.14.2-.22.1-.16.13-.25.04-.18.04-.27c0-.2-.04-.37-.11-.53s-.17-.28-.3-.38-.28-.18-.46-.23-.37-.08-.59-.08c-.19 0-.38.03-.54.08s-.32.13-.44.23-.23.22-.3.37-.11.3-.11.48h.85c0-.07.02-.14.05-.2s.07-.11.12-.15.11-.07.18-.1.14-.03.22-.03c.1 0 .18.01.25.04s.13.06.18.11.08.11.11.17.04.14.04.22c0 .18-.05.32-.16.43s-.26.16-.48.16h-.43v.66h.45c.11 0 .2.01.29.04s.16.06.22.11.11.12.14.2.05.18.05.29c0 .09-.01.17-.04.24s-.08.11-.13.17zM14.44 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.28-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward30Sharp');

      exports.default = _default;
      });

      unwrapExports(Forward30Sharp);

      var Forward30TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M10.54 15.22c-.06.05-.12.09-.2.12s-.17.04-.27.04c-.09 0-.17-.01-.25-.04s-.14-.06-.2-.11-.1-.1-.13-.17-.05-.14-.05-.22h-.85c0 .21.04.39.12.55s.19.28.33.38.29.18.46.23.35.07.53.07c.21 0 .41-.03.6-.08s.34-.14.48-.24.24-.24.32-.39.12-.33.12-.53c0-.23-.06-.44-.18-.61s-.3-.3-.54-.39c.1-.05.2-.1.28-.17s.15-.14.2-.22.1-.16.13-.25.04-.18.04-.27c0-.2-.04-.37-.11-.53s-.17-.28-.3-.38-.28-.18-.46-.23-.37-.08-.59-.08c-.19 0-.38.03-.54.08s-.32.13-.44.23-.23.22-.3.37-.11.3-.11.48h.85c0-.07.02-.14.05-.2s.07-.11.12-.15.11-.07.18-.1.14-.03.22-.03c.1 0 .18.01.25.04s.13.06.18.11.08.11.11.17.04.14.04.22c0 .18-.05.32-.16.43s-.26.16-.48.16h-.43v.66h.45c.11 0 .2.01.29.04s.16.06.22.11.11.12.14.2.05.18.05.29c0 .09-.01.17-.04.24s-.08.11-.13.17zM14.44 11.78c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.28-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"
      })), 'Forward30TwoTone');

      exports.default = _default;
      });

      unwrapExports(Forward30TwoTone);

      var Forward5 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M4 13c0 4.4 3.6 8 8 8s8-3.6 8-8h-2c0 3.3-2.7 6-6 6s-6-2.7-6-6 2.7-6 6-6v4l5-5-5-5v4c-4.4 0-8 3.6-8 8zm6.7.9l.2-2.2h2.4v.7h-1.7l-.1.9s.1 0 .1-.1.1 0 .1-.1.1 0 .2 0h.2c.2 0 .4 0 .5.1s.3.2.4.3.2.3.3.5.1.4.1.6c0 .2 0 .4-.1.5s-.1.3-.3.5-.3.2-.5.3-.4.1-.6.1c-.2 0-.4 0-.5-.1s-.3-.1-.5-.2-.2-.2-.3-.4-.1-.3-.1-.5h.8c0 .2.1.3.2.4s.2.1.4.1c.1 0 .2 0 .3-.1l.2-.2s.1-.2.1-.3v-.6l-.1-.2-.2-.2s-.2-.1-.3-.1h-.2s-.1 0-.2.1-.1 0-.1.1-.1.1-.1.1h-.6z"
      })), 'Forward5');

      exports.default = _default;
      });

      unwrapExports(Forward5);

      var Forward5Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.95 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M12.43 15.15c-.05.07-.11.13-.18.17s-.17.06-.27.06c-.17 0-.31-.05-.42-.15s-.17-.24-.19-.41h-.84c.01.2.05.37.13.53s.19.28.32.39.29.19.46.24.35.08.53.08c.24 0 .46-.04.64-.12s.33-.18.45-.31.21-.28.27-.45.09-.35.09-.54c0-.22-.03-.43-.09-.6s-.14-.33-.25-.45-.25-.22-.41-.28-.34-.1-.55-.1c-.07 0-.14.01-.2.02s-.13.02-.18.04-.1.03-.15.05-.08.04-.11.05l.11-.92h1.7v-.71H10.9l-.25 2.17.67.17c.03-.03.06-.06.1-.09s.07-.05.12-.07.1-.04.15-.05.13-.02.2-.02c.12 0 .22.02.3.05s.16.09.21.15.1.14.13.24.04.19.04.31-.01.22-.03.31-.06.17-.11.24z"
      })), 'Forward5Outlined');

      exports.default = _default;
      });

      unwrapExports(Forward5Outlined);

      var Forward5Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.87 13c-.5 0-.91.37-.98.86-.48 3.37-3.77 5.84-7.42 4.96-2.25-.54-3.91-2.27-4.39-4.53C5.27 10.42 8.22 7 11.95 7v2.79c0 .45.54.67.85.35l3.79-3.79c.2-.2.2-.51 0-.71L12.8 1.85c-.31-.31-.85-.09-.85.35V5c-4.94 0-8.84 4.48-7.84 9.6.6 3.11 2.9 5.5 5.99 6.19 4.83 1.08 9.15-2.2 9.77-6.67.09-.59-.4-1.12-1-1.12z"
      }), _react.default.createElement("path", {
        d: "M12.43 15.15c-.05.07-.11.13-.18.17s-.17.06-.27.06c-.17 0-.31-.05-.42-.15s-.17-.24-.19-.41h-.84c.01.2.05.37.13.53s.19.28.32.39.29.19.46.24.35.08.53.08c.24 0 .46-.04.64-.12s.33-.18.45-.31.21-.28.27-.45.09-.35.09-.54c0-.22-.03-.43-.09-.6s-.14-.33-.25-.45-.25-.22-.41-.28-.34-.1-.55-.1c-.07 0-.14.01-.2.02s-.13.02-.18.04-.1.03-.15.05-.08.04-.11.05l.11-.92h1.7v-.71H10.9l-.25 2.17.67.17c.03-.03.06-.06.1-.09s.07-.05.12-.07.1-.04.15-.05.13-.02.2-.02c.12 0 .22.02.3.05s.16.09.21.15.1.14.13.24.04.19.04.31-.01.22-.03.31-.06.17-.11.24z"
      })), 'Forward5Rounded');

      exports.default = _default;
      });

      unwrapExports(Forward5Rounded);

      var Forward5Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.95 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M12.43 15.15c-.05.07-.11.13-.18.17s-.17.06-.27.06c-.17 0-.31-.05-.42-.15s-.17-.24-.19-.41h-.84c.01.2.05.37.13.53s.19.28.32.39.29.19.46.24.35.08.53.08c.24 0 .46-.04.64-.12s.33-.18.45-.31.21-.28.27-.45.09-.35.09-.54c0-.22-.03-.43-.09-.6s-.14-.33-.25-.45-.25-.22-.41-.28-.34-.1-.55-.1c-.07 0-.14.01-.2.02s-.13.02-.18.04-.1.03-.15.05-.08.04-.11.05l.11-.92h1.7v-.71H10.9l-.25 2.17.67.17c.03-.03.06-.06.1-.09s.07-.05.12-.07.1-.04.15-.05.13-.02.2-.02c.12 0 .22.02.3.05s.16.09.21.15.1.14.13.24.04.19.04.31-.01.22-.03.31-.06.17-.11.24z"
      })), 'Forward5Sharp');

      exports.default = _default;
      });

      unwrapExports(Forward5Sharp);

      var Forward5TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.95 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2z"
      }), _react.default.createElement("path", {
        d: "M12.43 15.15c-.05.07-.11.13-.18.17s-.17.06-.27.06c-.17 0-.31-.05-.42-.15s-.17-.24-.19-.41h-.84c.01.2.05.37.13.53s.19.28.32.39.29.19.46.24.35.08.53.08c.24 0 .46-.04.64-.12s.33-.18.45-.31.21-.28.27-.45.09-.35.09-.54c0-.22-.03-.43-.09-.6s-.14-.33-.25-.45-.25-.22-.41-.28-.34-.1-.55-.1c-.07 0-.14.01-.2.02s-.13.02-.18.04-.1.03-.15.05-.08.04-.11.05l.11-.92h1.7v-.71H10.9l-.25 2.17.67.17c.03-.03.06-.06.1-.09s.07-.05.12-.07.1-.04.15-.05.13-.02.2-.02c.12 0 .22.02.3.05s.16.09.21.15.1.14.13.24.04.19.04.31-.01.22-.03.31-.06.17-.11.24z"
      })), 'Forward5TwoTone');

      exports.default = _default;
      });

      unwrapExports(Forward5TwoTone);

      var ForwardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 8.83L17.17 12 14 15.17V14H6v-4h8V8.83M12 4v4H4v8h8v4l8-8-8-8z"
      })), 'ForwardOutlined');

      exports.default = _default;
      });

      unwrapExports(ForwardOutlined);

      var ForwardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8V6.41c0-.89 1.08-1.34 1.71-.71l5.59 5.59c.39.39.39 1.02 0 1.41l-5.59 5.59c-.63.63-1.71.19-1.71-.7V16H5c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h7z"
      })), 'ForwardRounded');

      exports.default = _default;
      });

      unwrapExports(ForwardRounded);

      var ForwardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8V4l8 8-8 8v-4H4V8h8z"
      })), 'ForwardSharp');

      exports.default = _default;
      });

      unwrapExports(ForwardSharp);

      var ForwardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 14v1.17L17.17 12 14 8.83V10H6v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 12l-8-8v4H4v8h8v4l8-8zM6 14v-4h8V8.83L17.17 12 14 15.17V14H6z"
      })), 'ForwardTwoTone');

      exports.default = _default;
      });

      unwrapExports(ForwardTwoTone);

      var FourK = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 10.5h-1V15H9.5v-1.5h-3V9H8v3h1.5V9H11v3h1v1.5zm6 1.5h-1.75l-1.75-2.25V15H13V9h1.5v2.25L16.25 9H18l-2.25 3L18 15z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'FourK');

      exports.default = _default;
      });

      unwrapExports(FourK);

      var FourKOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M9.5 15H11v-1.49h1V12h-1V9H9.5v3H8V9H6.5v4.5h3zM18.2 15l-2-3 2-3h-1.7l-2 3 2 3zM14.5 12V9H13v6h1.5z"
      })), 'FourKOutlined');

      exports.default = _default;
      });

      unwrapExports(FourKOutlined);

      var FourKRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm-7 9.76c0 .41-.34.75-.75.75H11v.74c0 .41-.34.75-.75.75s-.75-.34-.75-.75v-.75h-2c-.55 0-1-.45-1-1V9.75c0-.41.34-.75.75-.75s.75.34.75.75V12h1.5V9.75c0-.41.34-.75.75-.75s.75.34.75.75V12h.25c.41 0 .75.34.75.75v.01zm5.47 1.14c.22.33.13.77-.2.98-.12.08-.26.12-.39.12-.23 0-.45-.11-.59-.32L14.5 12v2.24c0 .41-.34.75-.75.75-.41.01-.75-.33-.75-.74v-4.5c0-.41.34-.75.75-.75s.75.34.75.75v2.24l1.79-2.68c.22-.33.66-.41.98-.2.33.22.41.66.2.98L16.2 12l1.27 1.9z"
      })), 'FourKRounded');

      exports.default = _default;
      });

      unwrapExports(FourKRounded);

      var FourKSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-9 10.51h-1V15H9.5v-1.5h-3V9H8v3h1.5V9H11v3h1v1.51zM18.2 15h-1.7l-2-3v3H13V9h1.5v3l2-3h1.7l-2 3 2 3z"
      })), 'FourKSharp');

      exports.default = _default;
      });

      unwrapExports(FourKSharp);

      var FourKTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-7 8.51h-1V15H9.5v-1.5h-3V9H8v3h1.5V9H11v3h1v1.51zM18.2 15h-1.7l-2-3v3H13V9h1.5v3l2-3h1.7l-2 3 2 3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.89-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2zM5 5h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M11 9H9.5v3H8V9H6.5v4.5h3V15H11v-1.49h1V12h-1zM16.5 9l-2 3 2 3h1.7l-2-3 2-3zM13 9v6h1.5V9z"
      })), 'FourKTwoTone');

      exports.default = _default;
      });

      unwrapExports(FourKTwoTone);

      var FreeBreakfast = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3H4v10c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zm0 5h-2V5h2v3zM4 19h16v2H4z"
      })), 'FreeBreakfast');

      exports.default = _default;
      });

      unwrapExports(FreeBreakfast);

      var FreeBreakfastOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 19h16v2H4zM20 3H4v10c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zm-4 10c0 1.1-.9 2-2 2H8c-1.1 0-2-.9-2-2V5h10v8zm4-5h-2V5h2v3z"
      })), 'FreeBreakfastOutlined');

      exports.default = _default;
      });

      unwrapExports(FreeBreakfastOutlined);

      var FreeBreakfastRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3H6c-1.1 0-2 .9-2 2v8c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 5h-2V5h2v3zM5 19h14c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1z"
      })), 'FreeBreakfastRounded');

      exports.default = _default;
      });

      unwrapExports(FreeBreakfastRounded);

      var FreeBreakfastSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3H4v14h14v-7h2c1.11 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 5h-2V5h2v3zM4 19h16v2H4v-2z"
      })), 'FreeBreakfastSharp');

      exports.default = _default;
      });

      unwrapExports(FreeBreakfastSharp);

      var FreeBreakfastTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 13c0 1.1.9 2 2 2h6c1.1 0 2-.9 2-2V5H6v8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 19h16v2H4zM20 3H4v10c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zm-4 10c0 1.1-.9 2-2 2H8c-1.1 0-2-.9-2-2V5h10v8zm4-5h-2V5h2v3z"
      })), 'FreeBreakfastTwoTone');

      exports.default = _default;
      });

      unwrapExports(FreeBreakfastTwoTone);

      var Fullscreen = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 14H5v5h5v-2H7v-3zm-2-4h2V7h3V5H5v5zm12 7h-3v2h5v-5h-2v3zM14 5v2h3v3h2V5h-5z"
      })), 'Fullscreen');

      exports.default = _default;
      });

      unwrapExports(Fullscreen);

      var FullscreenExit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 16h3v3h2v-5H5v2zm3-8H5v2h5V5H8v3zm6 11h2v-3h3v-2h-5v5zm2-11V5h-2v5h5V8h-3z"
      })), 'FullscreenExit');

      exports.default = _default;
      });

      unwrapExports(FullscreenExit);

      var FullscreenExitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 16h3v3h2v-5H5v2zm3-8H5v2h5V5H8v3zm6 11h2v-3h3v-2h-5v5zm2-11V5h-2v5h5V8h-3z"
      })), 'FullscreenExitOutlined');

      exports.default = _default;
      });

      unwrapExports(FullscreenExitOutlined);

      var FullscreenExitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 16h2v2c0 .55.45 1 1 1s1-.45 1-1v-3c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1s.45 1 1 1zm2-8H6c-.55 0-1 .45-1 1s.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1s-1 .45-1 1v2zm7 11c.55 0 1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm1-11V6c0-.55-.45-1-1-1s-1 .45-1 1v3c0 .55.45 1 1 1h3c.55 0 1-.45 1-1s-.45-1-1-1h-2z"
      })), 'FullscreenExitRounded');

      exports.default = _default;
      });

      unwrapExports(FullscreenExitRounded);

      var FullscreenExitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 16h3v3h2v-5H5v2zm3-8H5v2h5V5H8v3zm6 11h2v-3h3v-2h-5v5zm2-11V5h-2v5h5V8h-3z"
      })), 'FullscreenExitSharp');

      exports.default = _default;
      });

      unwrapExports(FullscreenExitSharp);

      var FullscreenExitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 16h3v3h2v-5H5v2zm3-8H5v2h5V5H8v3zm6 11h2v-3h3v-2h-5v5zm2-11V5h-2v5h5V8h-3z"
      })), 'FullscreenExitTwoTone');

      exports.default = _default;
      });

      unwrapExports(FullscreenExitTwoTone);

      var FullscreenOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14H5v5h5v-2H7v-3zm-2-4h2V7h3V5H5v5zm12 7h-3v2h5v-5h-2v3zM14 5v2h3v3h2V5h-5z"
      })), 'FullscreenOutlined');

      exports.default = _default;
      });

      unwrapExports(FullscreenOutlined);

      var FullscreenRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 14c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3c.55 0 1-.45 1-1s-.45-1-1-1H7v-2c0-.55-.45-1-1-1zm0-4c.55 0 1-.45 1-1V7h2c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm11 7h-2c-.55 0-1 .45-1 1s.45 1 1 1h3c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1s-1 .45-1 1v2zM14 6c0 .55.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1V6c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1z"
      })), 'FullscreenRounded');

      exports.default = _default;
      });

      unwrapExports(FullscreenRounded);

      var FullscreenSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14H5v5h5v-2H7v-3zm-2-4h2V7h3V5H5v5zm12 7h-3v2h5v-5h-2v3zM14 5v2h3v3h2V5h-5z"
      })), 'FullscreenSharp');

      exports.default = _default;
      });

      unwrapExports(FullscreenSharp);

      var FullscreenTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14H5v5h5v-2H7v-3zm-2-4h2V7h3V5H5v5zm12 7h-3v2h5v-5h-2v3zM14 5v2h3v3h2V5h-5z"
      })), 'FullscreenTwoTone');

      exports.default = _default;
      });

      unwrapExports(FullscreenTwoTone);

      var Functions = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 4H6v2l6.5 6L6 18v2h12v-3h-7l5-5-5-5h7z"
      })), 'Functions');

      exports.default = _default;
      });

      unwrapExports(Functions);

      var FunctionsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4H6v2l6.5 6L6 18v2h12v-3h-7l5-5-5-5h7V4z"
      }))), 'FunctionsOutlined');

      exports.default = _default;
      });

      unwrapExports(FunctionsOutlined);

      var FunctionsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.5 4H7.56C6.7 4 6 4.7 6 5.56c0 .28.12.55.32.74L12.5 12l-6.18 5.7c-.2.19-.32.46-.32.74C6 19.3 6.7 20 7.56 20h8.94c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5H11l3.59-3.59c.78-.78.78-2.05 0-2.83L11 7h5.5c.83 0 1.5-.67 1.5-1.5S17.33 4 16.5 4z"
      }))), 'FunctionsRounded');

      exports.default = _default;
      });

      unwrapExports(FunctionsRounded);

      var FunctionsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4H6v2l6.5 6L6 18v2h12v-3h-7l5-5-5-5h7V4z"
      })), 'FunctionsSharp');

      exports.default = _default;
      });

      unwrapExports(FunctionsSharp);

      var FunctionsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 17h-7l5-5-5-5h7V4H6v2l6.5 6L6 18v2h12z"
      }))), 'FunctionsTwoTone');

      exports.default = _default;
      });

      unwrapExports(FunctionsTwoTone);

      var Gamepad = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 7.5V2H9v5.5l3 3 3-3zM7.5 9H2v6h5.5l3-3-3-3zM9 16.5V22h6v-5.5l-3-3-3 3zM16.5 9l-3 3 3 3H22V9h-5.5z"
      })), 'Gamepad');

      exports.default = _default;
      });

      unwrapExports(Gamepad);

      var GamepadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 4v2.67l-1 1-1-1V4h2m7 7v2h-2.67l-1-1 1-1H20M6.67 11l1 1-1 1H4v-2h2.67M12 16.33l1 1V20h-2v-2.67l1-1M15 2H9v5.5l3 3 3-3V2zm7 7h-5.5l-3 3 3 3H22V9zM7.5 9H2v6h5.5l3-3-3-3zm4.5 4.5l-3 3V22h6v-5.5l-3-3z"
      }))), 'GamepadOutlined');

      exports.default = _default;
      });

      unwrapExports(GamepadOutlined);

      var GamepadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 7.29V3c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v4.29c0 .13.05.26.15.35l2.5 2.5c.2.2.51.2.71 0l2.5-2.5c.09-.09.14-.21.14-.35zM7.29 9H3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h4.29c.13 0 .26-.05.35-.15l2.5-2.5c.2-.2.2-.51 0-.71l-2.5-2.5C7.55 9.05 7.43 9 7.29 9zM9 16.71V21c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-4.29c0-.13-.05-.26-.15-.35l-2.5-2.5c-.2-.2-.51-.2-.71 0l-2.5 2.5c-.09.09-.14.21-.14.35zm7.35-7.56l-2.5 2.5c-.2.2-.2.51 0 .71l2.5 2.5c.09.09.22.15.35.15H21c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-4.29c-.14-.01-.26.04-.36.14z"
      })), 'GamepadRounded');

      exports.default = _default;
      });

      unwrapExports(GamepadRounded);

      var GamepadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7.5V2H9v5.5l3 3 3-3zM7.5 9H2v6h5.5l3-3-3-3zM9 16.5V22h6v-5.5l-3-3-3 3zM16.5 9l-3 3 3 3H22V9h-5.5z"
      }))), 'GamepadSharp');

      exports.default = _default;
      });

      unwrapExports(GamepadSharp);

      var GamepadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.67 11H4v2h2.67l1-1zM13 6.67V4h-2v2.67l1 1zM11 17.33V20h2v-2.67l-1-1zM16.33 12l1 1H20v-2h-2.67z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 16.5V22h6v-5.5l-3-3-3 3zm4 3.5h-2v-2.67l1-1 1 1V20zM15 7.5V2H9v5.5l3 3 3-3zM11 4h2v2.67l-1 1-1-1V4zM7.5 9H2v6h5.5l3-3-3-3zm-.83 4H4v-2h2.67l1 1-1 1zM16.5 9l-3 3 3 3H22V9h-5.5zm3.5 4h-2.67l-1-1 1-1H20v2z"
      }))), 'GamepadTwoTone');

      exports.default = _default;
      });

      unwrapExports(GamepadTwoTone);

      var Games = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 7.5V2H9v5.5l3 3 3-3zM7.5 9H2v6h5.5l3-3-3-3zM9 16.5V22h6v-5.5l-3-3-3 3zM16.5 9l-3 3 3 3H22V9h-5.5z"
      })), 'Games');

      exports.default = _default;
      });

      unwrapExports(Games);

      var GamesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 4v2.67l-1 1-1-1V4h2m7 7v2h-2.67l-1-1 1-1H20M6.67 11l1 1-1 1H4v-2h2.67M12 16.33l1 1V20h-2v-2.67l1-1M15 2H9v5.5l3 3 3-3V2zm7 7h-5.5l-3 3 3 3H22V9zM7.5 9H2v6h5.5l3-3-3-3zm4.5 4.5l-3 3V22h6v-5.5l-3-3z"
      })), 'GamesOutlined');

      exports.default = _default;
      });

      unwrapExports(GamesOutlined);

      var GamesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 7.29V3c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v4.29c0 .13.05.26.15.35l2.5 2.5c.2.2.51.2.71 0l2.5-2.5c.09-.09.14-.21.14-.35zM7.29 9H3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h4.29c.13 0 .26-.05.35-.15l2.5-2.5c.2-.2.2-.51 0-.71l-2.5-2.5C7.55 9.05 7.43 9 7.29 9zM9 16.71V21c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-4.29c0-.13-.05-.26-.15-.35l-2.5-2.5c-.2-.2-.51-.2-.71 0l-2.5 2.5c-.09.09-.14.21-.14.35zm7.35-7.56l-2.5 2.5c-.2.2-.2.51 0 .71l2.5 2.5c.09.09.22.15.35.15H21c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-4.29c-.14-.01-.26.04-.36.14z"
      })), 'GamesRounded');

      exports.default = _default;
      });

      unwrapExports(GamesRounded);

      var GamesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 7.5V2H9v5.5l3 3 3-3zM7.5 9H2v6h5.5l3-3-3-3zM9 16.5V22h6v-5.5l-3-3-3 3zM16.5 9l-3 3 3 3H22V9h-5.5z"
      })), 'GamesSharp');

      exports.default = _default;
      });

      unwrapExports(GamesSharp);

      var GamesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 17.33V20h2v-2.67l-1-1zM13 6.67V4h-2v2.67l1 1zM16.33 12l1 1H20v-2h-2.67zM4 11v2h2.67l1-1-1-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 9v6h5.5l3-3-3-3H2zm4.67 4H4v-2h2.67l1 1-1 1zM22 9h-5.5l-3 3 3 3H22V9zm-2 4h-2.67l-1-1 1-1H20v2zM15 16.5l-3-3-3 3V22h6v-5.5zM13 20h-2v-2.67l1-1 1 1V20zM9 7.5l3 3 3-3V2H9v5.5zM11 4h2v2.67l-1 1-1-1V4z"
      })), 'GamesTwoTone');

      exports.default = _default;
      });

      unwrapExports(GamesTwoTone);

      var Gavel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M1 21h12v2H1zM5.245 8.07l2.83-2.827 14.14 14.142-2.828 2.828zM12.317 1l5.657 5.656-2.83 2.83-5.654-5.66zM3.825 9.485l5.657 5.657-2.828 2.828-5.657-5.657z"
      })), 'Gavel');

      exports.default = _default;
      });

      unwrapExports(Gavel);

      var GavelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 21h12v2H1v-2zM5.24 8.07l2.83-2.83 14.14 14.14-2.83 2.83L5.24 8.07zM12.32 1l5.66 5.66-2.83 2.83-5.66-5.66L12.32 1zM3.83 9.48l5.66 5.66-2.83 2.83L1 12.31l2.83-2.83z"
      }))), 'GavelOutlined');

      exports.default = _default;
      });

      unwrapExports(GavelOutlined);

      var GavelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 21h10c.55 0 1 .45 1 1s-.45 1-1 1H2c-.55 0-1-.45-1-1s.45-1 1-1zM5.24 8.07l2.83-2.83L20.8 17.97c.78.78.78 2.05 0 2.83-.78.78-2.05.78-2.83 0L5.24 8.07zm8.49-5.66l2.83 2.83c.78.78.78 2.05 0 2.83l-1.42 1.42-5.65-5.66 1.41-1.41c.78-.79 2.05-.79 2.83-.01zm-9.9 7.07l5.66 5.66-1.41 1.41c-.78.78-2.05.78-2.83 0l-2.83-2.83c-.78-.78-.78-2.05 0-2.83l1.41-1.41z"
      }))), 'GavelRounded');

      exports.default = _default;
      });

      unwrapExports(GavelRounded);

      var GavelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 21h12v2H1v-2zM5.24 8.07l2.83-2.83 14.14 14.14-2.83 2.83L5.24 8.07zM12.32 1l5.66 5.66-2.83 2.83-5.66-5.66L12.32 1zM3.83 9.48l5.66 5.66-2.83 2.83L1 12.31l2.83-2.83z"
      }))), 'GavelSharp');

      exports.default = _default;
      });

      unwrapExports(GavelSharp);

      var GavelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 21h12v2H1v-2zM5.24 8.07l2.83-2.83 14.14 14.14-2.83 2.83L5.24 8.07zM12.32 1l5.66 5.66-2.83 2.83-5.66-5.66L12.32 1zM3.83 9.48l5.66 5.66-2.83 2.83L1 12.31l2.83-2.83z"
      }))), 'GavelTwoTone');

      exports.default = _default;
      });

      unwrapExports(GavelTwoTone);

      var Gesture = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.59 6.89c.7-.71 1.4-1.35 1.71-1.22.5.2 0 1.03-.3 1.52-.25.42-2.86 3.89-2.86 6.31 0 1.28.48 2.34 1.34 2.98.75.56 1.74.73 2.64.46 1.07-.31 1.95-1.4 3.06-2.77 1.21-1.49 2.83-3.44 4.08-3.44 1.63 0 1.65 1.01 1.76 1.79-3.78.64-5.38 3.67-5.38 5.37 0 1.7 1.44 3.09 3.21 3.09 1.63 0 4.29-1.33 4.69-6.1H21v-2.5h-2.47c-.15-1.65-1.09-4.2-4.03-4.2-2.25 0-4.18 1.91-4.94 2.84-.58.73-2.06 2.48-2.29 2.72-.25.3-.68.84-1.11.84-.45 0-.72-.83-.36-1.92.35-1.09 1.4-2.86 1.85-3.52.78-1.14 1.3-1.92 1.3-3.28C8.95 3.69 7.31 3 6.44 3 5.12 3 3.97 4 3.72 4.25c-.36.36-.66.66-.88.93l1.75 1.71zm9.29 11.66c-.31 0-.74-.26-.74-.72 0-.6.73-2.2 2.87-2.76-.3 2.69-1.43 3.48-2.13 3.48z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Gesture');

      exports.default = _default;
      });

      unwrapExports(Gesture);

      var GestureOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.59 6.89c.7-.71 1.4-1.35 1.71-1.22.5.2 0 1.03-.3 1.52-.25.42-2.86 3.89-2.86 6.31 0 1.28.48 2.34 1.34 2.98.75.56 1.74.73 2.64.46 1.07-.31 1.95-1.4 3.06-2.77 1.21-1.49 2.83-3.44 4.08-3.44 1.63 0 1.65 1.01 1.76 1.79-3.78.64-5.38 3.67-5.38 5.37 0 1.7 1.44 3.09 3.21 3.09 1.63 0 4.29-1.33 4.69-6.1H21v-2.5h-2.47c-.15-1.65-1.09-4.2-4.03-4.2-2.25 0-4.18 1.91-4.94 2.84-.58.73-2.06 2.48-2.29 2.72-.25.3-.68.84-1.11.84-.45 0-.72-.83-.36-1.92.35-1.09 1.4-2.86 1.85-3.52.78-1.14 1.3-1.92 1.3-3.28C8.95 3.69 7.31 3 6.44 3 5.12 3 3.97 4 3.72 4.25c-.36.36-.66.66-.88.93l1.75 1.71zm9.29 11.66c-.31 0-.74-.26-.74-.72 0-.6.73-2.2 2.87-2.76-.3 2.69-1.43 3.48-2.13 3.48z"
      })), 'GestureOutlined');

      exports.default = _default;
      });

      unwrapExports(GestureOutlined);

      var GestureRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.72 6.04c.47.46 1.21.48 1.71.06.37-.32.69-.51.87-.43.5.2 0 1.03-.3 1.52-.25.42-2.86 3.89-2.86 6.31 0 1.28.48 2.34 1.34 2.98.75.56 1.74.73 2.64.46 1.07-.31 1.95-1.4 3.06-2.77 1.21-1.49 2.83-3.44 4.08-3.44 1.63 0 1.65 1.01 1.76 1.79-3.78.64-5.38 3.67-5.38 5.37 0 1.7 1.44 3.09 3.21 3.09 1.63 0 4.29-1.33 4.69-6.1h1.21c.69 0 1.25-.56 1.25-1.25s-.56-1.25-1.25-1.25h-1.22c-.15-1.65-1.09-4.2-4.03-4.2-2.25 0-4.18 1.91-4.94 2.84-.58.73-2.06 2.48-2.29 2.72-.25.3-.68.84-1.11.84-.45 0-.72-.83-.36-1.92.35-1.09 1.4-2.86 1.85-3.52.78-1.14 1.3-1.92 1.3-3.28C8.95 3.69 7.31 3 6.44 3c-1.09 0-2.04.63-2.7 1.22-.53.48-.53 1.32-.02 1.82zm10.16 12.51c-.31 0-.74-.26-.74-.72 0-.6.73-2.2 2.87-2.76-.3 2.69-1.43 3.48-2.13 3.48z"
      })), 'GestureRounded');

      exports.default = _default;
      });

      unwrapExports(GestureRounded);

      var GestureSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.59 6.89c.7-.71 1.4-1.35 1.71-1.22.5.2 0 1.03-.3 1.52-.25.42-2.86 3.89-2.86 6.31 0 1.28.48 2.34 1.34 2.98.75.56 1.74.73 2.64.46 1.07-.31 1.95-1.4 3.06-2.77 1.21-1.49 2.83-3.44 4.08-3.44 1.63 0 1.65 1.01 1.76 1.79-3.78.64-5.38 3.67-5.38 5.37 0 1.7 1.44 3.09 3.21 3.09 1.63 0 4.29-1.33 4.69-6.1H21v-2.5h-2.47c-.15-1.65-1.09-4.2-4.03-4.2-2.25 0-4.18 1.91-4.94 2.84-.58.73-2.06 2.48-2.29 2.72-.25.3-.68.84-1.11.84-.45 0-.72-.83-.36-1.92.35-1.09 1.4-2.86 1.85-3.52.78-1.14 1.3-1.92 1.3-3.28C8.95 3.69 7.31 3 6.44 3 5.12 3 3.97 4 3.72 4.25c-.36.36-.66.66-.88.93l1.75 1.71zm9.29 11.66c-.31 0-.74-.26-.74-.72 0-.6.73-2.2 2.87-2.76-.3 2.69-1.43 3.48-2.13 3.48z"
      })), 'GestureSharp');

      exports.default = _default;
      });

      unwrapExports(GestureSharp);

      var GestureTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.59 6.89c.7-.71 1.4-1.35 1.71-1.22.5.2 0 1.03-.3 1.52-.25.42-2.86 3.89-2.86 6.31 0 1.28.48 2.34 1.34 2.98.75.56 1.74.73 2.64.46 1.07-.31 1.95-1.4 3.06-2.77 1.21-1.49 2.83-3.44 4.08-3.44 1.63 0 1.65 1.01 1.76 1.79-3.78.64-5.38 3.67-5.38 5.37 0 1.7 1.44 3.09 3.21 3.09 1.63 0 4.29-1.33 4.69-6.1H21v-2.5h-2.47c-.15-1.65-1.09-4.2-4.03-4.2-2.25 0-4.18 1.91-4.94 2.84-.58.73-2.06 2.48-2.29 2.72-.25.3-.68.84-1.11.84-.45 0-.72-.83-.36-1.92.35-1.09 1.4-2.86 1.85-3.52.78-1.14 1.3-1.92 1.3-3.28C8.95 3.69 7.31 3 6.44 3 5.12 3 3.97 4 3.72 4.25c-.36.36-.66.66-.88.93l1.75 1.71zm9.29 11.66c-.31 0-.74-.26-.74-.72 0-.6.73-2.2 2.87-2.76-.3 2.69-1.43 3.48-2.13 3.48z"
      })), 'GestureTwoTone');

      exports.default = _default;
      });

      unwrapExports(GestureTwoTone);

      var GetApp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 9h-4V3H9v6H5l7 7 7-7zM5 18v2h14v-2H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'GetApp');

      exports.default = _default;
      });

      unwrapExports(GetApp);

      var GetAppOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 5v6h1.17L12 13.17 9.83 11H11V5h2m2-2H9v6H5l7 7 7-7h-4V3zm4 15H5v2h14v-2z"
      }))), 'GetAppOutlined');

      exports.default = _default;
      });

      unwrapExports(GetAppOutlined);

      var GetAppRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.59 9H15V4c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v5H7.41c-.89 0-1.34 1.08-.71 1.71l4.59 4.59c.39.39 1.02.39 1.41 0l4.59-4.59c.63-.63.19-1.71-.7-1.71zM5 19c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1z"
      }))), 'GetAppRounded');

      exports.default = _default;
      });

      unwrapExports(GetAppRounded);

      var GetAppSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 9h-4V3H9v6H5l7 7 7-7zM5 18v2h14v-2H5z"
      }))), 'GetAppSharp');

      exports.default = _default;
      });

      unwrapExports(GetAppSharp);

      var GetAppTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.17 11H13V5h-2v6H9.83L12 13.17z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 9h-4V3H9v6H5l7 7 7-7zm-8 2V5h2v6h1.17L12 13.17 9.83 11H11zM5 18h14v2H5z"
      }))), 'GetAppTwoTone');

      exports.default = _default;
      });

      unwrapExports(GetAppTwoTone);

      var Gif = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M11.5 9H13v6h-1.5zM9 9H6c-.6 0-1 .5-1 1v4c0 .5.4 1 1 1h3c.6 0 1-.5 1-1v-2H8.5v1.5h-2v-3H10V10c0-.5-.4-1-1-1zm10 1.5V9h-4.5v6H16v-2h2v-1.5h-2v-1z"
      })), 'Gif');

      exports.default = _default;
      });

      unwrapExports(Gif);

      var GifOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 9H13v6h-1.5V9zM9 9H6c-.6 0-1 .5-1 1v4c0 .5.4 1 1 1h3c.6 0 1-.5 1-1v-2H8.5v1.5h-2v-3H10V10c0-.5-.4-1-1-1zm10 1.5V9h-4.5v6H16v-2h2v-1.5h-2v-1h3z"
      }))), 'GifOutlined');

      exports.default = _default;
      });

      unwrapExports(GifOutlined);

      var GifRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.25 9c.41 0 .75.34.75.75v4.5c0 .41-.34.75-.75.75s-.75-.34-.75-.75v-4.5c0-.41.34-.75.75-.75zM10 9.75c0-.41-.34-.75-.75-.75H6c-.6 0-1 .5-1 1v4c0 .5.4 1 1 1h3c.6 0 1-.5 1-1v-1.25c0-.41-.34-.75-.75-.75s-.75.34-.75.75v.75h-2v-3h2.75c.41 0 .75-.34.75-.75zm9 0c0-.41-.34-.75-.75-.75H15.5c-.55 0-1 .45-1 1v4.25c0 .41.34.75.75.75s.75-.34.75-.75V13h1.25c.41 0 .75-.34.75-.75s-.34-.75-.75-.75H16v-1h2.25c.41 0 .75-.34.75-.75z"
      }))), 'GifRounded');

      exports.default = _default;
      });

      unwrapExports(GifRounded);

      var GifSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 9H13v6h-1.5V9zM10 9H5v6h5v-3H8.5v1.5h-2v-3H10V9zm9 1.5V9h-4.5v6H16v-2h2v-1.5h-2v-1h3z"
      }))), 'GifSharp');

      exports.default = _default;
      });

      unwrapExports(GifSharp);

      var GifTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.5 9H13v6h-1.5V9zM9 9H6c-.6 0-1 .5-1 1v4c0 .5.4 1 1 1h3c.6 0 1-.5 1-1v-2H8.5v1.5h-2v-3H10V10c0-.5-.4-1-1-1zm10 1.5V9h-4.5v6H16v-2h2v-1.5h-2v-1h3z",
        opacity: ".87"
      }))), 'GifTwoTone');

      exports.default = _default;
      });

      unwrapExports(GifTwoTone);

      var GolfCourse = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "19.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z"
      })), 'GolfCourse');

      exports.default = _default;
      });

      unwrapExports(GolfCourse);

      var GolfCourseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "19.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z"
      })), 'GolfCourseOutlined');

      exports.default = _default;
      });

      unwrapExports(GolfCourseOutlined);

      var GolfCourseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "19.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11 18.03V8.98l4.22-2.15c.73-.37.73-1.43-.01-1.79l-4.76-2.33C9.78 2.38 9 2.86 9 3.6V19c0 .55-.45 1-1 1s-1-.45-1-1v-.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97z"
      })), 'GolfCourseRounded');

      exports.default = _default;
      });

      unwrapExports(GolfCourseRounded);

      var GolfCourseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "19.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z"
      })), 'GolfCourseSharp');

      exports.default = _default;
      });

      unwrapExports(GolfCourseSharp);

      var GolfCourseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "19.5",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "19.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z"
      })), 'GolfCourseTwoTone');

      exports.default = _default;
      });

      unwrapExports(GolfCourseTwoTone);

      var GpsFixed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'GpsFixed');

      exports.default = _default;
      });

      unwrapExports(GpsFixed);

      var GpsFixedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsFixedOutlined');

      exports.default = _default;
      });

      unwrapExports(GpsFixedOutlined);

      var GpsFixedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V2c0-.55-.45-1-1-1s-1 .45-1 1v1.06C6.83 3.52 3.52 6.83 3.06 11H2c-.55 0-1 .45-1 1s.45 1 1 1h1.06c.46 4.17 3.77 7.48 7.94 7.94V22c0 .55.45 1 1 1s1-.45 1-1v-1.06c4.17-.46 7.48-3.77 7.94-7.94H22c.55 0 1-.45 1-1s-.45-1-1-1h-1.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsFixedRounded');

      exports.default = _default;
      });

      unwrapExports(GpsFixedRounded);

      var GpsFixedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsFixedSharp');

      exports.default = _default;
      });

      unwrapExports(GpsFixedSharp);

      var GpsFixedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }), _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsFixedTwoTone');

      exports.default = _default;
      });

      unwrapExports(GpsFixedTwoTone);

      var GpsNotFixed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'GpsNotFixed');

      exports.default = _default;
      });

      unwrapExports(GpsNotFixed);

      var GpsNotFixedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsNotFixedOutlined');

      exports.default = _default;
      });

      unwrapExports(GpsNotFixedOutlined);

      var GpsNotFixedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V2c0-.55-.45-1-1-1s-1 .45-1 1v1.06C6.83 3.52 3.52 6.83 3.06 11H2c-.55 0-1 .45-1 1s.45 1 1 1h1.06c.46 4.17 3.77 7.48 7.94 7.94V22c0 .55.45 1 1 1s1-.45 1-1v-1.06c4.17-.46 7.48-3.77 7.94-7.94H22c.55 0 1-.45 1-1s-.45-1-1-1h-1.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsNotFixedRounded');

      exports.default = _default;
      });

      unwrapExports(GpsNotFixedRounded);

      var GpsNotFixedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsNotFixedSharp');

      exports.default = _default;
      });

      unwrapExports(GpsNotFixedSharp);

      var GpsNotFixedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'GpsNotFixedTwoTone');

      exports.default = _default;
      });

      unwrapExports(GpsNotFixedTwoTone);

      var GpsOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-1.13.12-2.19.46-3.16.97l1.5 1.5C10.16 5.19 11.06 5 12 5c3.87 0 7 3.13 7 7 0 .94-.19 1.84-.52 2.65l1.5 1.5c.5-.96.84-2.02.97-3.15H23v-2h-2.06zM3 4.27l2.04 2.04C3.97 7.62 3.25 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21 21 19.73 4.27 3 3 4.27zm13.27 13.27C15.09 18.45 13.61 19 12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81z"
      })), 'GpsOff');

      exports.default = _default;
      });

      unwrapExports(GpsOff);

      var GpsOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23v-2h-2.06zM3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86 3 4.27zm13.27 13.27C15.09 18.45 13.61 19 12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81z"
      }))), 'GpsOffOutlined');

      exports.default = _default;
      });

      unwrapExports(GpsOffOutlined);

      var GpsOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 13c.55 0 1-.45 1-1s-.45-1-1-1h-1.06c-.46-4.17-3.77-7.48-7.94-7.94V2c0-.55-.45-1-1-1s-1 .45-1 1v1.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H22zM20.44 18.88L5.12 3.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L5.04 6.3C3.97 7.62 3.26 9.23 3.06 11H2c-.55 0-1 .45-1 1s.45 1 1 1h1.06c.46 4.17 3.77 7.48 7.94 7.94V22c0 .55.45 1 1 1s1-.45 1-1v-1.06c1.77-.2 3.38-.91 4.69-1.98l1.33 1.33c.39.39 1.02.39 1.41 0 .4-.39.4-1.02.01-1.41zM12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81C15.09 18.45 13.61 19 12 19z"
      }))), 'GpsOffRounded');

      exports.default = _default;
      });

      unwrapExports(GpsOffRounded);

      var GpsOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23v-2h-2.06zM3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86 3 4.27zm13.27 13.27C15.09 18.45 13.61 19 12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81z"
      }))), 'GpsOffSharp');

      exports.default = _default;
      });

      unwrapExports(GpsOffSharp);

      var GpsOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23v-2h-2.06zM3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86 3 4.27zm13.27 13.27C15.09 18.45 13.61 19 12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81z"
      }))), 'GpsOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(GpsOffTwoTone);

      var Grade = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 17.27L18.18 21l-1.64-7.03L22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Grade');

      exports.default = _default;
      });

      unwrapExports(Grade);

      var GradeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7.13l.97 2.29.47 1.11 1.2.1 2.47.21-1.88 1.63-.91.79.27 1.18.56 2.41-2.12-1.28-1.03-.64-1.03.62-2.12 1.28.56-2.41.27-1.18-.91-.79-1.88-1.63 2.47-.21 1.2-.1.47-1.11.97-2.27M12 2L9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.64-7.03L22 9.24l-7.19-.61L12 2z"
      }))), 'GradeOutlined');

      exports.default = _default;
      });

      unwrapExports(GradeOutlined);

      var GradeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 17.27l5.17 3.12c.38.23.85-.11.75-.54l-1.37-5.88 4.56-3.95c.33-.29.16-.84-.29-.88l-6.01-.51-2.35-5.54c-.17-.41-.75-.41-.92 0L9.19 8.63l-6.01.51c-.44.04-.62.59-.28.88l4.56 3.95-1.37 5.88c-.1.43.37.77.75.54L12 17.27z"
      }))), 'GradeRounded');

      exports.default = _default;
      });

      unwrapExports(GradeRounded);

      var GradeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 17.27L18.18 21l-1.64-7.03L22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27z"
      }))), 'GradeSharp');

      exports.default = _default;
      });

      unwrapExports(GradeSharp);

      var GradeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.11 10.83l-2.47-.21-1.2-.1-.47-1.11L12 7.13l-.97 2.28-.47 1.11-1.2.1-2.47.21 1.88 1.63.91.79-.27 1.17-.57 2.42 2.13-1.28 1.03-.63 1.03.63 2.13 1.28-.57-2.42-.27-1.17.91-.79z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.64-7.03L22 9.24zm-7.41 5.18l.56 2.41-2.12-1.28-1.03-.62-1.03.62-2.12 1.28.56-2.41.27-1.18-.91-.79-1.88-1.63 2.47-.21 1.2-.1.47-1.11.97-2.27.97 2.29.47 1.11 1.2.1 2.47.21-1.88 1.63-.91.79.27 1.16z"
      }))), 'GradeTwoTone');

      exports.default = _default;
      });

      unwrapExports(GradeTwoTone);

      var Gradient = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 9h2v2h-2zm-2 2h2v2H9zm4 0h2v2h-2zm2-2h2v2h-2zM7 9h2v2H7zm12-6H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 18H7v-2h2v2zm4 0h-2v-2h2v2zm4 0h-2v-2h2v2zm2-7h-2v2h2v2h-2v-2h-2v2h-2v-2h-2v2H9v-2H7v2H5v-2h2v-2H5V5h14v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Gradient');

      exports.default = _default;
      });

      unwrapExports(Gradient);

      var GradientOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 9h2v2h-2V9zm-2 2h2v2H9v-2zm4 0h2v2h-2v-2zm2-2h2v2h-2V9zM7 9h2v2H7V9zm12-6H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 18H7v-2h2v2zm4 0h-2v-2h2v2zm4 0h-2v-2h2v2zm2-7h-2v2h2v2h-2v-2h-2v2h-2v-2h-2v2H9v-2H7v2H5v-2h2v-2H5V5h14v6z"
      })), 'GradientOutlined');

      exports.default = _default;
      });

      unwrapExports(GradientOutlined);

      var GradientRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 9h2v2h-2V9zm-2 2h2v2H9v-2zm4 0h2v2h-2v-2zm2-2h2v2h-2V9zM7 9h2v2H7V9zm12-6H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 18H7v-2h2v2zm4 0h-2v-2h2v2zm4 0h-2v-2h2v2zm2-7h-2v2h2v2h-2v-2h-2v2h-2v-2h-2v2H9v-2H7v2H5v-2h2v-2H5V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v5z"
      })), 'GradientRounded');

      exports.default = _default;
      });

      unwrapExports(GradientRounded);

      var GradientSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 9h2v2h-2V9zm-2 2h2v2H9v-2zm4 0h2v2h-2v-2zm2-2h2v2h-2V9zM7 9h2v2H7V9zm14-6H3v18h18V3zM9 18H7v-2h2v2zm4 0h-2v-2h2v2zm4 0h-2v-2h2v2zm2-7h-2v2h2v2h-2v-2h-2v2h-2v-2h-2v2H9v-2H7v2H5v-2h2v-2H5V5h14v6z"
      })), 'GradientSharp');

      exports.default = _default;
      });

      unwrapExports(GradientSharp);

      var GradientTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 11h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M19 21c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14zM9 18H7v-2h2v2zm4 0h-2v-2h2v2zm4 0h-2v-2h2v2zM5 13h2v-2H5V5h14v6h-2v2h2v2h-2v-2h-2v2h-2v-2h-2v2H9v-2H7v2H5v-2z"
      }), _react.default.createElement("path", {
        d: "M7 9h2v2H7zM15 9h2v2h-2zM11 9h2v2h-2zM9 11h2v2H9z"
      })), 'GradientTwoTone');

      exports.default = _default;
      });

      unwrapExports(GradientTwoTone);

      var Grain = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 12c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-4 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'Grain');

      exports.default = _default;
      });

      unwrapExports(Grain);

      var GrainOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 12c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-4 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'GrainOutlined');

      exports.default = _default;
      });

      unwrapExports(GrainOutlined);

      var GrainRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 12c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-4 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'GrainRounded');

      exports.default = _default;
      });

      unwrapExports(GrainRounded);

      var GrainSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 12c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12-8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-4 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'GrainSharp');

      exports.default = _default;
      });

      unwrapExports(GrainSharp);

      var GrainTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM18 16c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM14 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM10 16c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM10 4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM14 16c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 20c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }))), 'GrainTwoTone');

      exports.default = _default;
      });

      unwrapExports(GrainTwoTone);

      var GraphicEq = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 18h2V6H7v12zm4 4h2V2h-2v20zm-8-8h2v-4H3v4zm12 4h2V6h-2v12zm4-8v4h2v-4h-2z"
      })), 'GraphicEq');

      exports.default = _default;
      });

      unwrapExports(GraphicEq);

      var GraphicEqOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 18h2V6H7v12zm4 4h2V2h-2v20zm-8-8h2v-4H3v4zm12 4h2V6h-2v12zm4-8v4h2v-4h-2z"
      }))), 'GraphicEqOutlined');

      exports.default = _default;
      });

      unwrapExports(GraphicEqOutlined);

      var GraphicEqRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 18c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1s-1 .45-1 1v10c0 .55.45 1 1 1zm4 4c.55 0 1-.45 1-1V3c0-.55-.45-1-1-1s-1 .45-1 1v18c0 .55.45 1 1 1zm-8-8c.55 0 1-.45 1-1v-2c0-.55-.45-1-1-1s-1 .45-1 1v2c0 .55.45 1 1 1zm12 4c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1s-1 .45-1 1v10c0 .55.45 1 1 1zm3-7v2c0 .55.45 1 1 1s1-.45 1-1v-2c0-.55-.45-1-1-1s-1 .45-1 1z"
      }))), 'GraphicEqRounded');

      exports.default = _default;
      });

      unwrapExports(GraphicEqRounded);

      var GraphicEqSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 18h2V6H7v12zm4 4h2V2h-2v20zm-8-8h2v-4H3v4zm12 4h2V6h-2v12zm4-8v4h2v-4h-2z"
      }))), 'GraphicEqSharp');

      exports.default = _default;
      });

      unwrapExports(GraphicEqSharp);

      var GraphicEqTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 18h2V6H7v12zm4 4h2V2h-2v20zm-8-8h2v-4H3v4zm12 4h2V6h-2v12zm4-8v4h2v-4h-2z"
      }))), 'GraphicEqTwoTone');

      exports.default = _default;
      });

      unwrapExports(GraphicEqTwoTone);

      var GridOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M8 4v1.45l2 2V4h4v4h-3.45l2 2H14v1.45l2 2V10h4v4h-3.45l2 2H20v1.45l2 2V4c0-1.1-.9-2-2-2H4.55l2 2H8zm8 0h4v4h-4V4zM1.27 1.27L0 2.55l2 2V20c0 1.1.9 2 2 2h15.46l2 2 1.27-1.27L1.27 1.27zM10 12.55L11.45 14H10v-1.45zm-6-6L5.45 8H4V6.55zM8 20H4v-4h4v4zm0-6H4v-4h3.45l.55.55V14zm6 6h-4v-4h3.45l.55.54V20zm2 0v-1.46L17.46 20H16z"
      })), 'GridOff');

      exports.default = _default;
      });

      unwrapExports(GridOff);

      var GridOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 4v.89l2 2V4h4v4h-2.89l2 2H14v.89l2 2V10h4v4h-2.89l2 2H20v.89l2 2V4c0-1.1-.9-2-2-2H5.11l2 2H8zm8 0h4v4h-4V4zM1.41 1.14L0 2.55l2 2V20c0 1.1.9 2 2 2h15.45l2.01 2.01 1.41-1.41L1.41 1.14zM10 12.55L11.45 14H10v-1.45zm-6-6L5.45 8H4V6.55zM8 20H4v-4h4v4zm0-6H4v-4h3.45l.55.55V14zm6 6h-4v-4h3.45l.55.55V20zm2 0v-1.45L17.45 20H16z"
      }))), 'GridOffOutlined');

      exports.default = _default;
      });

      unwrapExports(GridOffOutlined);

      var GridOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 4v.89l2 2V4h4v4h-2.89l2 2H14v.89l2 2V10h4v4h-2.89l2 2H20v.89l2 2V4c0-1.1-.9-2-2-2H5.11l2 2H8zm8 0h3c.55 0 1 .45 1 1v3h-4V4zM22.16 21.88L2.12 1.84a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L2 4.55V20c0 1.1.9 2 2 2h15.45l1.3 1.3c.39.39 1.02.39 1.41 0 .39-.39.39-1.03 0-1.42zM10 12.55L11.45 14H10v-1.45zm-6-6L5.45 8H4V6.55zM8 20H5c-.55 0-1-.45-1-1v-3h4v4zm0-6H4v-4h3.45l.55.55V14zm6 6h-4v-4h3.45l.55.55V20zm2 0v-1.45L17.45 20H16z"
      }))), 'GridOffRounded');

      exports.default = _default;
      });

      unwrapExports(GridOffRounded);

      var GridOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 4v.89l2 2V4h4v4h-2.89l2 2H14v.89l2 2V10h4v4h-2.89l2 2H20v.89l2 2V2H5.11l2 2H8zm8 0h4v4h-4V4zM1.41 1.14L0 2.55l2 2V22h17.45l2.01 2.01 1.41-1.41L1.41 1.14zM10 12.55L11.45 14H10v-1.45zm-6-6L5.45 8H4V6.55zM8 20H4v-4h4v4zm0-6H4v-4h3.45l.55.55V14zm6 6h-4v-4h3.45l.55.55V20zm2 0v-1.45L17.45 20H16z"
      }))), 'GridOffSharp');

      exports.default = _default;
      });

      unwrapExports(GridOffSharp);

      var GridOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 14v-4h-4v2.89L17.11 14zM10 12.55V14h1.45zM14 10h-.89l.89.89zM19.11 16l.89.89V16zM8 4h-.89l.89.89zM14 8V4h-4v2.89L11.11 8zM16 4h4v4h-4zM10 16v4h4v-3.45l-.55-.55zM4 10v4h4v-3.45L7.45 10zM16 20h1.45L16 18.55zM4 16h4v4H4zM4 6.55V8h1.45z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 4v.89l2 2V4h4v4h-2.89l2 2H14v.89l2 2V10h4v4h-2.89l2 2H20v.89l2 2V4c0-1.1-.9-2-2-2H5.11l2 2H8zm8 0h4v4h-4V4zM1.41 1.14L0 2.55l2 2V20c0 1.1.9 2 2 2h15.45l2.01 2.01 1.41-1.41L1.41 1.14zM10 12.55L11.45 14H10v-1.45zm-6-6L5.45 8H4V6.55zM8 20H4v-4h4v4zm0-6H4v-4h3.45l.55.55V14zm6 6h-4v-4h3.45l.55.55V20zm2 0v-1.45L17.45 20H16z"
      }))), 'GridOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(GridOffTwoTone);

      var GridOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 20H4v-4h4v4zm0-6H4v-4h4v4zm0-6H4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4z"
      })), 'GridOn');

      exports.default = _default;
      });

      unwrapExports(GridOn);

      var GridOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 20H4v-4h4v4zm0-6H4v-4h4v4zm0-6H4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4z"
      }))), 'GridOnOutlined');

      exports.default = _default;
      });

      unwrapExports(GridOnOutlined);

      var GridOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 20H5c-.55 0-1-.45-1-1v-3h4v4zm0-6H4v-4h4v4zm0-6H4V5c0-.55.45-1 1-1h3v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4zm5 12h-3v-4h4v3c0 .55-.45 1-1 1zm1-6h-4v-4h4v4zm0-6h-4V4h3c.55 0 1 .45 1 1v3z"
      }))), 'GridOnRounded');

      exports.default = _default;
      });

      unwrapExports(GridOnRounded);

      var GridOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20h20V2zM8 20H4v-4h4v4zm0-6H4v-4h4v4zm0-6H4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4z"
      }))), 'GridOnSharp');

      exports.default = _default;
      });

      unwrapExports(GridOnSharp);

      var GridOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 10h4v4h-4zM10 16h4v4h-4zM4 4h4v4H4zM4 10h4v4H4zM4 16h4v4H4zM16 4h4v4h-4zM16 10h4v4h-4zM16 16h4v4h-4zM10 4h4v4h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 20H4v-4h4v4zm0-6H4v-4h4v4zm0-6H4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4z"
      }))), 'GridOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(GridOnTwoTone);

      var Group = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5c-1.66 0-3 1.34-3 3s1.34 3 3 3zm-8 0c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5C6.34 5 5 6.34 5 8s1.34 3 3 3zm0 2c-2.33 0-7 1.17-7 3.5V19h14v-2.5c0-2.33-4.67-3.5-7-3.5zm8 0c-.29 0-.62.02-.97.05 1.16.84 1.97 1.97 1.97 3.45V19h6v-2.5c0-2.33-4.67-3.5-7-3.5z"
      })), 'Group');

      exports.default = _default;
      });

      unwrapExports(Group);

      var GroupAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M8 10H5V7H3v3H0v2h3v3h2v-3h3v-2zm10 1c1.66 0 2.99-1.34 2.99-3S19.66 5 18 5c-.32 0-.63.05-.91.14.57.81.9 1.79.9 2.86s-.34 2.04-.9 2.86c.28.09.59.14.91.14zm-5 0c1.66 0 2.99-1.34 2.99-3S14.66 5 13 5c-1.66 0-3 1.34-3 3s1.34 3 3 3zm6.62 2.16c.83.73 1.38 1.66 1.38 2.84v2h3v-2c0-1.54-2.37-2.49-4.38-2.84zM13 13c-2 0-6 1-6 3v2h12v-2c0-2-4-3-6-3z"
      })), 'GroupAdd');

      exports.default = _default;
      });

      unwrapExports(GroupAdd);

      var GroupAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15v-3h3v-2H5V7H3v3H0v2h3v3zM12 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM7.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H7.34zM12 12c1.93 0 3.5-1.57 3.5-3.5S13.93 5 12 5 8.5 6.57 8.5 8.5 10.07 12 12 12zm0-5c.83 0 1.5.67 1.5 1.5S12.83 10 12 10s-1.5-.67-1.5-1.5S11.17 7 12 7zM17 12c1.93 0 3.5-1.57 3.5-3.5S18.93 5 17 5c-.24 0-.48.02-.71.07.76.94 1.21 2.13 1.21 3.43 0 1.3-.47 2.48-1.23 3.42.24.05.48.08.73.08zM19.32 14.02c1 .81 1.68 1.87 1.68 3.23V19h3v-1.75c0-1.69-2.44-2.76-4.68-3.23z"
      }))), 'GroupAddOutlined');

      exports.default = _default;
      });

      unwrapExports(GroupAddOutlined);

      var GroupAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 10H5V8c0-.55-.45-1-1-1s-1 .45-1 1v2H1c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1zM18 11c1.66 0 2.99-1.34 2.99-3S19.66 5 18 5c-.32 0-.63.05-.91.14.57.81.9 1.79.9 2.86s-.34 2.04-.9 2.86c.28.09.59.14.91.14zM13 11c1.66 0 2.99-1.34 2.99-3S14.66 5 13 5s-3 1.34-3 3 1.34 3 3 3zM13 13c-2 0-6 1-6 3v1c0 .55.45 1 1 1h10c.55 0 1-.45 1-1v-1c0-2-4-3-6-3zM19.62 13.16c.83.73 1.38 1.66 1.38 2.84v1.5c0 .17-.02.34-.05.5h2.55c.28 0 .5-.22.5-.5V16c0-1.54-2.37-2.49-4.38-2.84z"
      }))), 'GroupAddRounded');

      exports.default = _default;
      });

      unwrapExports(GroupAddRounded);

      var GroupAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 10H5V7H3v3H0v2h3v3h2v-3h3v-2zm10 1c1.66 0 2.99-1.34 2.99-3S19.66 5 18 5c-.32 0-.63.05-.91.14.57.81.9 1.79.9 2.86s-.34 2.04-.9 2.86c.28.09.59.14.91.14zm-5 0c1.66 0 2.99-1.34 2.99-3S14.66 5 13 5s-3 1.34-3 3 1.34 3 3 3zm6.62 2.16c.83.73 1.38 1.66 1.38 2.84v2h3v-2c0-1.54-2.37-2.49-4.38-2.84zM13 13c-2 0-6 1-6 3v2h12v-2c0-2-4-3-6-3z"
      }))), 'GroupAddSharp');

      exports.default = _default;
      });

      unwrapExports(GroupAddSharp);

      var GroupAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15v-3h3v-2H5V7H3v3H0v2h3v3z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "8.5",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7.34 17h9.32c-.84-.58-2.87-1.25-4.66-1.25s-3.82.67-4.66 1.25z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 12c1.93 0 3.5-1.57 3.5-3.5S13.93 5 12 5 8.5 6.57 8.5 8.5 10.07 12 12 12zm0-5c.83 0 1.5.67 1.5 1.5S12.83 10 12 10s-1.5-.67-1.5-1.5S11.17 7 12 7zM12 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM7.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H7.34zM17 12c1.93 0 3.5-1.57 3.5-3.5S18.93 5 17 5c-.24 0-.48.02-.71.07.76.94 1.21 2.13 1.21 3.43 0 1.3-.47 2.48-1.23 3.42.24.05.48.08.73.08zM19.32 14.02c1 .81 1.68 1.87 1.68 3.23V19h3v-1.75c0-1.69-2.44-2.76-4.68-3.23z"
      }))), 'GroupAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(GroupAddTwoTone);

      var GroupOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'GroupOutlined');

      exports.default = _default;
      });

      unwrapExports(GroupOutlined);

      var GroupRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5s-3 1.34-3 3 1.34 3 3 3zM8 11c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5 5 6.34 5 8s1.34 3 3 3zM8 13c-2.33 0-7 1.17-7 3.5V18c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-1.5c0-2.33-4.67-3.5-7-3.5zM16 13c-.29 0-.62.02-.97.05.02.01.03.03.04.04 1.14.83 1.93 1.94 1.93 3.41V18c0 .35-.07.69-.18 1H22c.55 0 1-.45 1-1v-1.5c0-2.33-4.67-3.5-7-3.5z"
      }))), 'GroupRounded');

      exports.default = _default;
      });

      unwrapExports(GroupRounded);

      var GroupSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5s-3 1.34-3 3 1.34 3 3 3zm-8 0c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5 5 6.34 5 8s1.34 3 3 3zm0 2c-2.33 0-7 1.17-7 3.5V19h14v-2.5c0-2.33-4.67-3.5-7-3.5zm8 0c-.29 0-.62.02-.97.05 1.16.84 1.97 1.97 1.97 3.45V19h6v-2.5c0-2.33-4.67-3.5-7-3.5z"
      }))), 'GroupSharp');

      exports.default = _default;
      });

      unwrapExports(GroupSharp);

      var GroupTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "9",
        cy: "8.5",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.34 17h9.32c-.84-.58-2.87-1.25-4.66-1.25s-3.82.67-4.66 1.25z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'GroupTwoTone');

      exports.default = _default;
      });

      unwrapExports(GroupTwoTone);

      var GroupWork = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM8 17.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zM9.5 8c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5S9.5 9.38 9.5 8zm6.5 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      })), 'GroupWork');

      exports.default = _default;
      });

      unwrapExports(GroupWork);

      var GroupWorkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "14",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "8",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "16",
        cy: "14",
        r: "2"
      }))), 'GroupWorkOutlined');

      exports.default = _default;
      });

      unwrapExports(GroupWorkOutlined);

      var GroupWorkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM8 17.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zM9.5 8c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5S9.5 9.38 9.5 8zm6.5 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }))), 'GroupWorkRounded');

      exports.default = _default;
      });

      unwrapExports(GroupWorkRounded);

      var GroupWorkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM8 17.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zM9.5 8c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5S9.5 9.38 9.5 8zm6.5 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }))), 'GroupWorkSharp');

      exports.default = _default;
      });

      unwrapExports(GroupWorkSharp);

      var GroupWorkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zM8 16c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm4-6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm4 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "14",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "8",
        r: "2"
      }), _react.default.createElement("circle", {
        cx: "16",
        cy: "14",
        r: "2"
      }))), 'GroupWorkTwoTone');

      exports.default = _default;
      });

      unwrapExports(GroupWorkTwoTone);

      var GTranslate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 4H11l-1-3H3c-1.1 0-2 .9-2 2v15c0 1.1.9 2 2 2h8l1 3h9c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM7 16c-2.76 0-5-2.24-5-5s2.24-5 5-5c1.35 0 2.48.5 3.35 1.3L9.03 8.57c-.38-.36-1.04-.78-2.03-.78-1.74 0-3.15 1.44-3.15 3.21S5.26 14.21 7 14.21c2.01 0 2.84-1.44 2.92-2.41H7v-1.71h4.68c.07.31.12.61.12 1.02C11.8 13.97 9.89 16 7 16zm6.17-5.42h3.7c-.43 1.25-1.11 2.43-2.05 3.47-.31-.35-.6-.72-.86-1.1l-.79-2.37zm8.33 9.92c0 .55-.45 1-1 1H14l2-2.5-1.04-3.1 3.1 3.1.92-.92-3.3-3.25.02-.02c1.13-1.25 1.93-2.69 2.4-4.22H20v-1.3h-4.53V8h-1.29v1.29h-1.44L11.46 5.5h9.04c.55 0 1 .45 1 1v14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      })), 'GTranslate');

      exports.default = _default;
      });

      unwrapExports(GTranslate);

      var GTranslateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-9.12L10 2H4c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h7l1 3h8c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zM7.17 14.59c-2.25 0-4.09-1.83-4.09-4.09s1.83-4.09 4.09-4.09c1.04 0 1.99.37 2.74 1.07l.07.06-1.23 1.18-.06-.05c-.29-.27-.78-.59-1.52-.59-1.31 0-2.38 1.09-2.38 2.42s1.07 2.42 2.38 2.42c1.37 0 1.96-.87 2.12-1.46H7.08V9.91h3.95l.01.07c.04.21.05.4.05.61 0 2.35-1.61 4-3.92 4zm6.03-1.71c.33.6.74 1.18 1.19 1.7l-.54.53-.65-2.23zm.77-.76h-.99l-.31-1.04h3.99s-.34 1.31-1.56 2.74c-.52-.62-.89-1.23-1.13-1.7zM21 20c0 .55-.45 1-1 1h-7l2-2-.81-2.77.92-.92L17.79 18l.73-.73-2.71-2.68c.9-1.03 1.6-2.25 1.92-3.51H19v-1.04h-3.64V9h-1.04v1.04h-1.96L11.18 6H20c.55 0 1 .45 1 1v13z"
      }))), 'GTranslateOutlined');

      exports.default = _default;
      });

      unwrapExports(GTranslateOutlined);

      var GTranslateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-9.12L10 2H4c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h7l1 3h8c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zM7.17 14.59c-2.25 0-4.09-1.83-4.09-4.09s1.83-4.09 4.09-4.09c1.04 0 1.99.37 2.74 1.07l.07.06-1.23 1.18-.06-.05c-.29-.27-.78-.59-1.52-.59-1.31 0-2.38 1.09-2.38 2.42s1.07 2.42 2.38 2.42c1.37 0 1.96-.87 2.12-1.46H7.08V9.91h3.95l.01.07c.04.21.05.4.05.61 0 2.35-1.61 4-3.92 4zm6.03-1.71c.33.6.74 1.18 1.19 1.7l-.54.53-.65-2.23zm.77-.76h-.99l-.31-1.04h3.99s-.34 1.31-1.56 2.74c-.52-.62-.89-1.23-1.13-1.7zM21 20c0 .55-.45 1-1 1h-7l2-2-.81-2.77.92-.92L17.79 18l.73-.73-2.71-2.68c.9-1.03 1.6-2.25 1.92-3.51H19v-1.04h-3.64V9h-1.04v1.04h-1.96L11.18 6H20c.55 0 1 .45 1 1v13z"
      }))), 'GTranslateRounded');

      exports.default = _default;
      });

      unwrapExports(GTranslateRounded);

      var GTranslateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-9.12L10 2H4c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h7l1 3h8c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zM7.17 14.59c-2.25 0-4.09-1.83-4.09-4.09s1.83-4.09 4.09-4.09c1.04 0 1.99.37 2.74 1.07l.07.06-1.23 1.18-.06-.05c-.29-.27-.78-.59-1.52-.59-1.31 0-2.38 1.09-2.38 2.42s1.07 2.42 2.38 2.42c1.37 0 1.96-.87 2.12-1.46H7.08V9.91h3.95l.01.07c.04.21.05.4.05.61 0 2.35-1.61 4-3.92 4zm6.03-1.71c.33.6.74 1.18 1.19 1.7l-.54.53-.65-2.23zm.77-.76h-.99l-.31-1.04h3.99s-.34 1.31-1.56 2.74c-.52-.62-.89-1.23-1.13-1.7zM21 20c0 .55-.45 1-1 1h-7l2-2-.81-2.77.92-.92L17.79 18l.73-.73-2.71-2.68c.9-1.03 1.6-2.25 1.92-3.51H19v-1.04h-3.64V9h-1.04v1.04h-1.96L11.18 6H20c.55 0 1 .45 1 1v13z"
      }))), 'GTranslateSharp');

      exports.default = _default;
      });

      unwrapExports(GTranslateSharp);

      var GTranslateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-9.12L10 2H4c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h7l1 3h8c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zM7.17 14.59c-2.25 0-4.09-1.83-4.09-4.09s1.83-4.09 4.09-4.09c1.04 0 1.99.37 2.74 1.07l.07.06-1.23 1.18-.06-.05c-.29-.27-.78-.59-1.52-.59-1.31 0-2.38 1.09-2.38 2.42 0 1.33 1.07 2.42 2.38 2.42 1.37 0 1.96-.87 2.12-1.46H7.08V9.91h3.95l.01.07c.04.21.05.4.05.61 0 2.35-1.61 4-3.92 4zm5.5-3.51h3.99s-.34 1.31-1.56 2.74c-.52-.62-.89-1.23-1.13-1.7h-.99l-.31-1.04zm1.72 3.5l-.54.53-.65-2.23c.33.6.74 1.18 1.19 1.7zM21 20c0 .55-.45 1-1 1h-7l2-2-.81-2.77.92-.92L17.79 18l.73-.73-2.71-2.68c.9-1.03 1.6-2.25 1.92-3.51H19v-1.04h-3.64V9h-1.04v1.04h-1.96L11.18 6H20c.55 0 1 .45 1 1v13z"
      }))), 'GTranslateTwoTone');

      exports.default = _default;
      });

      unwrapExports(GTranslateTwoTone);

      var Hd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-8 12H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm2-6h4c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1h-4V9zm1.5 4.5h2v-3h-2v3z"
      })), 'Hd');

      exports.default = _default;
      });

      unwrapExports(Hd);

      var HdOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7.5 13h2v2H11V9H9.5v2.5h-2V9H6v6h1.5zM18 14v-4c0-.55-.45-1-1-1h-4v6h4c.55 0 1-.45 1-1zm-1.5-.5h-2v-3h2v3z"
      })), 'HdOutlined');

      exports.default = _default;
      });

      unwrapExports(HdOutlined);

      var HdrOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.5 15v-2h1.1l.9 2H21l-.9-2.1c.5-.2.9-.8.9-1.4v-1c0-.8-.7-1.5-1.5-1.5H16v4.9l1.1 1.1h.4zm0-4.5h2v1h-2v-1zm-4.5 0v.4l1.5 1.5v-1.9c0-.8-.7-1.5-1.5-1.5h-1.9l1.5 1.5h.4zm-3.5-1l-7-7-1.1 1L6.9 9h-.4v2h-2V9H3v6h1.5v-2.5h2V15H8v-4.9l1.5 1.5V15h3.4l7.6 7.6 1.1-1.1-12.1-12z"
      })), 'HdrOff');

      exports.default = _default;
      });

      unwrapExports(HdrOff);

      var HdrOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.5 15v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4v-1c0-.8-.7-1.5-1.5-1.5H16v4.86L17.14 15h.36zm0-4.5h2v1h-2v-1zM13 10.5v.36l1.5 1.5V10.5c0-.8-.7-1.5-1.5-1.5h-1.86l1.5 1.5H13zM2.51 2.49L1.45 3.55 6.9 9h-.4v2h-2V9H3v6h1.5v-2.5h2V15H8v-4.9l1.5 1.5V15h3.4l7.6 7.6 1.06-1.06z"
      }))), 'HdrOffOutlined');

      exports.default = _default;
      });

      unwrapExports(HdrOffOutlined);

      var HdrOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.5 14.25V13h1.1l.72 1.59c.11.25.36.41.63.41.5 0 .83-.51.64-.96l-.49-1.14c.5-.3.9-.8.9-1.4v-1c0-.83-.67-1.5-1.5-1.5H17c-.55 0-1 .45-1 1v3.9l1.04 1.04c.27-.11.46-.38.46-.69zm0-3.75h2v1h-2v-1zM13 10.5v.4l1.5 1.5v-1.9c0-.82-.68-1.5-1.5-1.5h-1.9l1.5 1.5h.4zM21.03 21.03l-18-18c-.29-.29-.76-.29-1.05 0-.29.29-.29.76 0 1.05l4.98 4.98c-.27.11-.46.38-.46.69V11h-2V9.75c0-.41-.34-.75-.75-.75S3 9.34 3 9.75v4.5c0 .41.34.75.75.75s.75-.34.75-.75V12.5h2v1.75c0 .41.34.75.75.75s.75-.34.75-.75V10.1l1.5 1.5v2.9c0 .28.22.5.5.5h2.5c.12 0 .24-.01.36-.04l7.11 7.11c.29.29.76.29 1.05 0 .29-.28.29-.75.01-1.04z"
      }))), 'HdrOffRounded');

      exports.default = _default;
      });

      unwrapExports(HdrOffRounded);

      var HdrOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.5 15v-2h1.1l.9 2H21l-.9-2.1h.9V9h-5v4.86L17.14 15h.36zm0-4.5h2v1h-2v-1zM13 10.5v.36l1.5 1.5V10.5c0-.8-.7-1.5-1.5-1.5h-1.86l1.5 1.5H13zM2.51 2.49L1.45 3.55 6.9 9h-.4v2h-2V9H3v6h1.5v-2.5h2V15H8v-4.9l1.5 1.5V15h3.4l7.6 7.6 1.06-1.06z"
      }))), 'HdrOffSharp');

      exports.default = _default;
      });

      unwrapExports(HdrOffSharp);

      var HdrOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.5 15v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4v-1c0-.8-.7-1.5-1.5-1.5H16v4.86L17.14 15h.36zm0-4.5h2v1h-2v-1zM13 10.5v.36l1.5 1.5V10.5c0-.8-.7-1.5-1.5-1.5h-1.86l1.5 1.5H13zM2.51 2.49L1.45 3.55 6.9 9h-.4v2h-2V9H3v6h1.5v-2.5h2V15H8v-4.9l1.5 1.5V15h3.4l7.6 7.6 1.06-1.06z"
      }))), 'HdrOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(HdrOffTwoTone);

      var HdrOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 11.5v-1c0-.8-.7-1.5-1.5-1.5H16v6h1.5v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4zm-1.5 0h-2v-1h2v1zm-13-.5h-2V9H3v6h1.5v-2.5h2V15H8V9H6.5v2zM13 9H9.5v6H13c.8 0 1.5-.7 1.5-1.5v-3c0-.8-.7-1.5-1.5-1.5zm0 4.5h-2v-3h2v3z"
      })), 'HdrOn');

      exports.default = _default;
      });

      unwrapExports(HdrOn);

      var HdrOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11.5v-1c0-.8-.7-1.5-1.5-1.5H16v6h1.5v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4zm-1.5 0h-2v-1h2v1zm-13-.5h-2V9H3v6h1.5v-2.5h2V15H8V9H6.5v2zM13 9H9.5v6H13c.8 0 1.5-.7 1.5-1.5v-3c0-.8-.7-1.5-1.5-1.5zm0 4.5h-2v-3h2v3z"
      }))), 'HdrOnOutlined');

      exports.default = _default;
      });

      unwrapExports(HdrOnOutlined);

      var HdrOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.25 9c-.41 0-.75.34-.75.75V11h-2V9.75c0-.41-.34-.75-.75-.75S3 9.34 3 9.75v4.5c0 .41.34.75.75.75s.75-.34.75-.75V12.5h2v1.75c0 .41.34.75.75.75s.75-.34.75-.75v-4.5C8 9.34 7.66 9 7.25 9zM21 11.5v-1c0-.83-.67-1.5-1.5-1.5H17c-.55 0-1 .45-1 1v4.25c0 .41.34.75.75.75s.75-.34.75-.75V13h1.1l.72 1.59c.11.25.36.41.63.41.5 0 .83-.51.64-.96l-.49-1.14c.5-.3.9-.8.9-1.4zm-3.5 0v-1h2v1h-2zM13 9h-3c-.28 0-.5.22-.5.5v5c0 .28.22.5.5.5h3c.82 0 1.5-.68 1.5-1.5v-3c0-.82-.68-1.5-1.5-1.5zm0 4.5h-2v-3h2v3z"
      }))), 'HdrOnRounded');

      exports.default = _default;
      });

      unwrapExports(HdrOnRounded);

      var HdrOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 12.9V9h-5v6h1.5v-2h1.1l.9 2H21l-.9-2.1h.9zm-1.5-1.4h-2v-1h2v1zm-13-.5h-2V9H3v6h1.5v-2.5h2V15H8V9H6.5v2zM13 9H9.5v6H13c.8 0 1.5-.7 1.5-1.5v-3c0-.8-.7-1.5-1.5-1.5zm0 4.5h-2v-3h2v3z"
      }))), 'HdrOnSharp');

      exports.default = _default;
      });

      unwrapExports(HdrOnSharp);

      var HdrOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 9H9.5v6H13c.8 0 1.5-.7 1.5-1.5v-3c0-.8-.7-1.5-1.5-1.5zm0 4.5h-2v-3h2v3zM21 11.5v-1c0-.8-.7-1.5-1.5-1.5H16v6h1.5v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4zm-1.5 0h-2v-1h2v1zM6.5 11h-2V9H3v6h1.5v-2.5h2V15H8V9H6.5z"
      }))), 'HdrOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(HdrOnTwoTone);

      var HdRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-8.75 12c-.41 0-.75-.34-.75-.75V13h-2v1.25c0 .41-.34.75-.75.75S6 14.66 6 14.25v-4.5c0-.41.34-.75.75-.75s.75.34.75.75v1.75h2V9.75c0-.41.34-.75.75-.75s.75.34.75.75v4.5c0 .41-.34.75-.75.75zm3.25-6H17c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1h-3.5c-.28 0-.5-.22-.5-.5v-5c0-.28.22-.5.5-.5zm1 4.5h2v-3h-2v3z"
      })), 'HdRounded');

      exports.default = _default;
      });

      unwrapExports(HdRounded);

      var HdrStrong = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zM5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'HdrStrong');

      exports.default = _default;
      });

      unwrapExports(HdrStrong);

      var HdrStrongOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zM5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'HdrStrongOutlined');

      exports.default = _default;
      });

      unwrapExports(HdrStrongOutlined);

      var HdrStrongRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zM5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'HdrStrongRounded');

      exports.default = _default;
      });

      unwrapExports(HdrStrongRounded);

      var HdrStrongSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zM5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'HdrStrongSharp');

      exports.default = _default;
      });

      unwrapExports(HdrStrongSharp);

      var HdrStrongTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zM5 16c2.21 0 4-1.79 4-4S7.21 8 5 8s-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
      }))), 'HdrStrongTwoTone');

      exports.default = _default;
      });

      unwrapExports(HdrStrongTwoTone);

      var HdrWeak = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm12-2c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      })), 'HdrWeak');

      exports.default = _default;
      });

      unwrapExports(HdrWeak);

      var HdrWeakOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm12-2c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'HdrWeakOutlined');

      exports.default = _default;
      });

      unwrapExports(HdrWeakOutlined);

      var HdrWeakRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm12-2c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'HdrWeakRounded');

      exports.default = _default;
      });

      unwrapExports(HdrWeakRounded);

      var HdrWeakSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm12-2c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }))), 'HdrWeakSharp');

      exports.default = _default;
      });

      unwrapExports(HdrWeakSharp);

      var HdrWeakTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "5",
        cy: "12",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'HdrWeakTwoTone');

      exports.default = _default;
      });

      unwrapExports(HdrWeakTwoTone);

      var HdSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM11 15H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm2-6h4c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1h-4V9zm1.5 4.5h2v-3h-2v3z"
      })), 'HdSharp');

      exports.default = _default;
      });

      unwrapExports(HdSharp);

      var HdTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.5 10.5h2v3h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-8 10H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm7-1c0 .55-.45 1-1 1h-4V9h4c.55 0 1 .45 1 1v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2zM5 5h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M9.5 11.5h-2V9H6v6h1.5v-2h2v2H11V9H9.5zM17 9h-4v6h4c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-.5 4.5h-2v-3h2v3z"
      })), 'HdTwoTone');

      exports.default = _default;
      });

      unwrapExports(HdTwoTone);

      var Headset = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        opacity: ".1"
      }), _react.default.createElement("path", {
        d: "M12 1c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h3c1.66 0 3-1.34 3-3v-7c0-4.97-4.03-9-9-9z"
      })), 'Headset');

      exports.default = _default;
      });

      unwrapExports(Headset);

      var HeadsetMic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        opacity: ".1"
      }), _react.default.createElement("path", {
        d: "M12 1c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h4v1h-7v2h6c1.66 0 3-1.34 3-3V10c0-4.97-4.03-9-9-9z"
      })), 'HeadsetMic');

      exports.default = _default;
      });

      unwrapExports(HeadsetMic);

      var HeadsetMicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 14v4h-2v-4h2M7 14v4H6c-.55 0-1-.45-1-1v-3h2m5-13c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h4v1h-7v2h6c1.66 0 3-1.34 3-3V10c0-4.97-4.03-9-9-9z"
      }))), 'HeadsetMicOutlined');

      exports.default = _default;
      });

      unwrapExports(HeadsetMicOutlined);

      var HeadsetMicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.4 1.02C6.62 1.33 3 5.52 3 10.31V17c0 1.66 1.34 3 3 3h1c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2H5v-1.71C5 6.45 7.96 3.11 11.79 3 15.76 2.89 19 6.06 19 10v2h-2c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h2v1h-6c-.55 0-1 .45-1 1s.45 1 1 1h5c1.66 0 3-1.34 3-3V10c0-5.17-4.36-9.32-9.6-8.98z"
      })), 'HeadsetMicRounded');

      exports.default = _default;
      });

      unwrapExports(HeadsetMicRounded);

      var HeadsetMicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.4 1.02C6.62 1.33 3 5.51 3 10.31V20h6v-8H5v-1.71C5 6.45 7.96 3.11 11.79 3 15.76 2.89 19 6.06 19 10v2h-4v8h4v1h-7v2h9V10c0-5.17-4.36-9.32-9.6-8.98z"
      }))), 'HeadsetMicSharp');

      exports.default = _default;
      });

      unwrapExports(HeadsetMicSharp);

      var HeadsetMicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 17c0 .55.45 1 1 1h1v-4H5v3zM17 14h2v4h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 1c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h4v1h-7v2h6c1.66 0 3-1.34 3-3V10c0-4.97-4.03-9-9-9zM7 14v4H6c-.55 0-1-.45-1-1v-3h2zm12 4h-2v-4h2v4z"
      }))), 'HeadsetMicTwoTone');

      exports.default = _default;
      });

      unwrapExports(HeadsetMicTwoTone);

      var HeadsetOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 14v3c0 .55-.45 1-1 1h-1v-4h2M7 14v4H6c-.55 0-1-.45-1-1v-3h2m5-13c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h3c1.66 0 3-1.34 3-3v-7c0-4.97-4.03-9-9-9z"
      }))), 'HeadsetOutlined');

      exports.default = _default;
      });

      unwrapExports(HeadsetOutlined);

      var HeadsetRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.4 1.02C6.62 1.33 3 5.52 3 10.31V17c0 1.66 1.34 3 3 3h1c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2H5v-1.71C5 6.45 7.96 3.11 11.79 3 15.76 2.89 19 6.06 19 10v2h-2c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h1c1.66 0 3-1.34 3-3v-7c0-5.17-4.36-9.32-9.6-8.98z"
      })), 'HeadsetRounded');

      exports.default = _default;
      });

      unwrapExports(HeadsetRounded);

      var HeadsetSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.4 1.02C6.62 1.33 3 5.52 3 10.31V20h6v-8H5v-1.71C5 6.45 7.96 3.11 11.79 3 15.76 2.89 19 6.06 19 10v2h-4v8h6V10c0-5.17-4.36-9.32-9.6-8.98z"
      }))), 'HeadsetSharp');

      exports.default = _default;
      });

      unwrapExports(HeadsetSharp);

      var HeadsetTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 18h1c.55 0 1-.45 1-1v-3h-2v4zM5 17c0 .55.45 1 1 1h1v-4H5v3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 1c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h3c1.66 0 3-1.34 3-3v-7c0-4.97-4.03-9-9-9zM7 14v4H6c-.55 0-1-.45-1-1v-3h2zm12 3c0 .55-.45 1-1 1h-1v-4h2v3z"
      }))), 'HeadsetTwoTone');

      exports.default = _default;
      });

      unwrapExports(HeadsetTwoTone);

      var Healing = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17.73 12.02l3.98-3.98c.39-.39.39-1.02 0-1.41l-4.34-4.34a.9959.9959 0 0 0-1.41 0l-3.98 3.98L8 2.29C7.8 2.1 7.55 2 7.29 2c-.25 0-.51.1-.7.29L2.25 6.63c-.39.39-.39 1.02 0 1.41l3.98 3.98L2.25 16c-.39.39-.39 1.02 0 1.41l4.34 4.34c.39.39 1.02.39 1.41 0l3.98-3.98 3.98 3.98c.2.2.45.29.71.29.26 0 .51-.1.71-.29l4.34-4.34c.39-.39.39-1.02 0-1.41l-3.99-3.98zM12 9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-4.71 1.96L3.66 7.34l3.63-3.63 3.62 3.62-3.62 3.63zM10 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2 2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2.66 9.34l-3.63-3.62 3.63-3.63 3.62 3.62-3.62 3.63z"
      })), 'Healing');

      exports.default = _default;
      });

      unwrapExports(Healing);

      var HealingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.73 12.02l3.98-3.98c.39-.39.39-1.02 0-1.41l-4.34-4.34a.9959.9959 0 0 0-1.41 0l-3.98 3.98L8 2.29C7.8 2.1 7.55 2 7.29 2c-.25 0-.51.1-.7.29L2.25 6.63c-.39.39-.39 1.02 0 1.41l3.98 3.98L2.25 16c-.39.39-.39 1.02 0 1.41l4.34 4.34c.39.39 1.02.39 1.41 0l3.98-3.98 3.98 3.98c.2.2.45.29.71.29.26 0 .51-.1.71-.29l4.34-4.34c.39-.39.39-1.02 0-1.41l-3.99-3.98zM12 9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-4.71 1.96L3.66 7.34l3.63-3.63 3.62 3.62-3.62 3.63zM10 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2 2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2.66 9.34l-3.63-3.62 3.63-3.63 3.62 3.62-3.62 3.63z"
      }))), 'HealingOutlined');

      exports.default = _default;
      });

      unwrapExports(HealingOutlined);

      var HealingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.73 12.02l3.98-3.98c.39-.39.39-1.02 0-1.41l-4.34-4.34a.9959.9959 0 0 0-1.41 0l-3.98 3.98L8 2.29C7.8 2.1 7.55 2 7.29 2c-.25 0-.51.1-.7.29L2.25 6.63c-.39.39-.39 1.02 0 1.41l3.98 3.98L2.25 16c-.39.39-.39 1.02 0 1.41l4.34 4.34c.39.39 1.02.39 1.41 0l3.98-3.98 3.98 3.98c.2.2.45.29.71.29.26 0 .51-.1.71-.29l4.34-4.34c.39-.39.39-1.02 0-1.41l-3.99-3.98zM12 9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-4.71 1.96L3.66 7.34l3.63-3.63 3.62 3.62-3.62 3.63zM10 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2 2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2.66 9.34l-3.63-3.62 3.63-3.63 3.62 3.62-3.62 3.63z"
      }))), 'HealingRounded');

      exports.default = _default;
      });

      unwrapExports(HealingRounded);

      var HealingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.74 12.01l4.68-4.68-5.75-5.75-4.68 4.68L7.3 1.58 1.55 7.34l4.68 4.69-4.68 4.68 5.75 5.75 4.68-4.68 4.69 4.69 5.76-5.76-4.69-4.7zM12 9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-4.71 1.96L3.66 7.34l3.63-3.63 3.62 3.62-3.62 3.63zM10 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2 2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2.66 9.34l-3.63-3.62 3.63-3.63 3.62 3.62-3.62 3.63z"
      }))), 'HealingSharp');

      exports.default = _default;
      });

      unwrapExports(HealingSharp);

      var HealingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.03 16.72l3.63 3.62 3.62-3.63-3.62-3.62zM7.29 3.71L3.66 7.34l3.63 3.62 3.62-3.63z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.73 12.02l3.98-3.98c.39-.39.39-1.02 0-1.41l-4.34-4.34a.9959.9959 0 0 0-1.41 0l-3.98 3.98L8 2.29C7.8 2.1 7.55 2 7.29 2c-.25 0-.51.1-.7.29L2.25 6.63c-.39.39-.39 1.02 0 1.41l3.98 3.98L2.25 16c-.39.39-.39 1.02 0 1.41l4.34 4.34c.39.39 1.02.39 1.41 0l3.98-3.98 3.98 3.98c.2.2.45.29.71.29s.51-.1.71-.29l4.34-4.34c.39-.39.39-1.02 0-1.41l-3.99-3.98zM12 9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-4.71 1.96L3.66 7.34l3.63-3.63 3.62 3.62-3.62 3.63zM10 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2 2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2.66 9.34l-3.63-3.62 3.63-3.63 3.62 3.62-3.62 3.63z"
      }))), 'HealingTwoTone');

      exports.default = _default;
      });

      unwrapExports(HealingTwoTone);

      var Hearing = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 20c-.29 0-.56-.06-.76-.15-.71-.37-1.21-.88-1.71-2.38-.51-1.56-1.47-2.29-2.39-3-.79-.61-1.61-1.24-2.32-2.53C9.29 10.98 9 9.93 9 9c0-2.8 2.2-5 5-5s5 2.2 5 5h2c0-3.93-3.07-7-7-7S7 5.07 7 9c0 1.26.38 2.65 1.07 3.9.91 1.65 1.98 2.48 2.85 3.15.81.62 1.39 1.07 1.71 2.05.6 1.82 1.37 2.84 2.73 3.55.51.23 1.07.35 1.64.35 2.21 0 4-1.79 4-4h-2c0 1.1-.9 2-2 2zM7.64 2.64L6.22 1.22C4.23 3.21 3 5.96 3 9s1.23 5.79 3.22 7.78l1.41-1.41C6.01 13.74 5 11.49 5 9s1.01-4.74 2.64-6.36zM11.5 9c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5-1.12-2.5-2.5-2.5-2.5 1.12-2.5 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Hearing');

      exports.default = _default;
      });

      unwrapExports(Hearing);

      var HearingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 20c-.29 0-.56-.06-.76-.15-.71-.37-1.21-.88-1.71-2.38-.51-1.56-1.47-2.29-2.39-3-.79-.61-1.61-1.24-2.32-2.53C9.29 10.98 9 9.93 9 9c0-2.8 2.2-5 5-5s5 2.2 5 5h2c0-3.93-3.07-7-7-7S7 5.07 7 9c0 1.26.38 2.65 1.07 3.9.91 1.65 1.98 2.48 2.85 3.15.81.62 1.39 1.07 1.71 2.05.6 1.82 1.37 2.84 2.73 3.55.51.23 1.07.35 1.64.35 2.21 0 4-1.79 4-4h-2c0 1.1-.9 2-2 2zM7.64 2.64L6.22 1.22C4.23 3.21 3 5.96 3 9s1.23 5.79 3.22 7.78l1.41-1.41C6.01 13.74 5 11.49 5 9s1.01-4.74 2.64-6.36zM11.5 9c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5-1.12-2.5-2.5-2.5-2.5 1.12-2.5 2.5z"
      })), 'HearingOutlined');

      exports.default = _default;
      });

      unwrapExports(HearingOutlined);

      var HearingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 20c-.29 0-.56-.06-.76-.15-.71-.37-1.21-.88-1.71-2.38-.51-1.56-1.47-2.29-2.39-3-.79-.61-1.61-1.24-2.32-2.53C9.29 10.98 9 9.93 9 9c0-2.8 2.2-5 5-5 2.56 0 4.63 1.85 4.95 4.31.06.4.41.69.82.69h.34c.5 0 .89-.44.83-.94C20.49 4.59 17.61 2 14 2c-3.93 0-7 3.07-7 7 0 1.26.38 2.65 1.07 3.9.91 1.65 1.98 2.48 2.85 3.15.81.62 1.39 1.07 1.71 2.05.6 1.82 1.37 2.84 2.73 3.55.51.23 1.07.35 1.64.35 1.84 0 3.39-1.24 3.86-2.93.14-.54-.25-1.07-.81-1.07h-.35c-.38 0-.68.27-.81.63-.26.79-1.01 1.37-1.89 1.37zM6.97 1.97c-.43-.43-1.12-.39-1.5.07C3.93 3.94 3 6.36 3 9s.93 5.06 2.47 6.95c.38.46 1.07.5 1.49.08.36-.36.39-.93.07-1.32C5.77 13.16 5 11.17 5 9s.77-4.16 2.04-5.7c.33-.4.29-.97-.07-1.33zM11.5 9c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5-1.12-2.5-2.5-2.5-2.5 1.12-2.5 2.5z"
      })), 'HearingRounded');

      exports.default = _default;
      });

      unwrapExports(HearingRounded);

      var HearingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 20c-.29 0-.56-.06-.76-.15-.71-.37-1.21-.88-1.71-2.38-.51-1.56-1.47-2.29-2.39-3-.79-.61-1.61-1.24-2.32-2.53C9.29 10.98 9 9.93 9 9c0-2.8 2.2-5 5-5s5 2.2 5 5h2c0-3.93-3.07-7-7-7S7 5.07 7 9c0 1.26.38 2.65 1.07 3.9.91 1.65 1.98 2.48 2.85 3.15.81.62 1.39 1.07 1.71 2.05.6 1.82 1.37 2.84 2.73 3.55.51.23 1.07.35 1.64.35 2.21 0 4-1.79 4-4h-2c0 1.1-.9 2-2 2zM7.64 2.64L6.22 1.22C4.23 3.21 3 5.96 3 9s1.23 5.79 3.22 7.78l1.41-1.41C6.01 13.74 5 11.49 5 9s1.01-4.74 2.64-6.36zM11.5 9c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5-1.12-2.5-2.5-2.5-2.5 1.12-2.5 2.5z"
      })), 'HearingSharp');

      exports.default = _default;
      });

      unwrapExports(HearingSharp);

      var HearingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.64 2.64L6.22 1.22C4.23 3.21 3 5.96 3 9s1.23 5.79 3.22 7.78l1.41-1.41C6.01 13.74 5 11.49 5 9s1.01-4.74 2.64-6.36z"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "9",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M17 20c-.29 0-.56-.06-.76-.15-.71-.37-1.21-.88-1.71-2.38-.51-1.56-1.47-2.29-2.39-3-.79-.61-1.61-1.24-2.32-2.53C9.29 10.98 9 9.93 9 9c0-2.8 2.2-5 5-5s5 2.2 5 5h2c0-3.93-3.07-7-7-7S7 5.07 7 9c0 1.26.38 2.65 1.07 3.9.91 1.65 1.98 2.48 2.85 3.15.81.62 1.39 1.07 1.71 2.05.6 1.82 1.37 2.84 2.73 3.55.51.23 1.07.35 1.64.35 2.21 0 4-1.79 4-4h-2c0 1.1-.9 2-2 2z"
      })), 'HearingTwoTone');

      exports.default = _default;
      });

      unwrapExports(HearingTwoTone);

      var Help = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 17h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 12.9 13 13.5 13 15h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z"
      })), 'Help');

      exports.default = _default;
      });

      unwrapExports(Help);

      var HelpOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 18h2v-2h-2v2zm1-16C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm0-14c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"
      })), 'HelpOutline');

      exports.default = _default;
      });

      unwrapExports(HelpOutline);

      var HelpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 17h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 12.9 13 13.5 13 15h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z"
      }))), 'HelpOutlined');

      exports.default = _default;
      });

      unwrapExports(HelpOutlined);

      var HelpOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18h2v-2h-2v2zm1-16C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm0-14c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"
      }))), 'HelpOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(HelpOutlineOutlined);

      var HelpOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11 16h2v2h-2zM12.61 6.04c-2.06-.3-3.88.97-4.43 2.79-.18.58.26 1.17.87 1.17h.2c.41 0 .74-.29.88-.67.32-.89 1.27-1.5 2.3-1.28.95.2 1.65 1.13 1.57 2.1-.1 1.34-1.62 1.63-2.45 2.88 0 .01-.01.01-.01.02-.01.02-.02.03-.03.05-.09.15-.18.32-.25.5-.01.03-.03.05-.04.08-.01.02-.01.04-.02.07-.12.34-.2.75-.2 1.25h2c0-.42.11-.77.28-1.07.02-.03.03-.06.05-.09.08-.14.18-.27.28-.39.01-.01.02-.03.03-.04.1-.12.21-.23.33-.34.96-.91 2.26-1.65 1.99-3.56-.24-1.74-1.61-3.21-3.35-3.47z"
      }))), 'HelpOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(HelpOutlineRounded);

      var HelpOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18h2v-2h-2v2zm1-16C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm0-14c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"
      }))), 'HelpOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(HelpOutlineSharp);

      var HelpOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 16h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 6c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"
      }))), 'HelpOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(HelpOutlineTwoTone);

      var HelpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 17h-2v-2h2v2zm2.07-7.75l-.9.92c-.5.51-.86.97-1.04 1.69-.08.32-.13.68-.13 1.14h-2v-.5c0-.46.08-.9.22-1.31.2-.58.53-1.1.95-1.52l1.24-1.26c.46-.44.68-1.1.55-1.8-.13-.72-.69-1.33-1.39-1.53-1.11-.31-2.14.32-2.47 1.27-.12.37-.43.65-.82.65h-.3C8.4 9 8 8.44 8.16 7.88c.43-1.47 1.68-2.59 3.23-2.83 1.52-.24 2.97.55 3.87 1.8 1.18 1.63.83 3.38-.19 4.4z"
      }))), 'HelpRounded');

      exports.default = _default;
      });

      unwrapExports(HelpRounded);

      var HelpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 17h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 12.9 13 13.5 13 15h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z"
      }))), 'HelpSharp');

      exports.default = _default;
      });

      unwrapExports(HelpSharp);

      var HelpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1 14h-2v-2h2v2zm0-3h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 16h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 6c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"
      }))), 'HelpTwoTone');

      exports.default = _default;
      });

      unwrapExports(HelpTwoTone);

      var Highlight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M6 14l3 3v5h6v-5l3-3V9H6zm5-12h2v3h-2zM3.5 5.875L4.914 4.46l2.12 2.122L5.62 7.997zm13.46.71l2.123-2.12 1.414 1.414L18.375 8z"
      })), 'Highlight');

      exports.default = _default;
      });

      unwrapExports(Highlight);

      var HighlightOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'HighlightOff');

      exports.default = _default;
      });

      unwrapExports(HighlightOff);

      var HighlightOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'HighlightOffOutlined');

      exports.default = _default;
      });

      unwrapExports(HighlightOffOutlined);

      var HighlightOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.89 8.7L12 10.59 10.11 8.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L10.59 12 8.7 13.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l1.89 1.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l1.89-1.89c.39-.39.39-1.02 0-1.41-.39-.38-1.03-.38-1.41 0zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'HighlightOffRounded');

      exports.default = _default;
      });

      unwrapExports(HighlightOffRounded);

      var HighlightOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'HighlightOffSharp');

      exports.default = _default;
      });

      unwrapExports(HighlightOffSharp);

      var HighlightOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm4 10.59L14.59 16 12 13.41 9.41 16 8 14.59 10.59 12 8 9.41 9.41 8 12 10.59 14.59 8 16 9.41 13.41 12 16 14.59z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'HighlightOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(HighlightOffTwoTone);

      var HighlightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 14l3 3v5h6v-5l3-3V9H6v5zm2-3h8v2.17l-3 3V20h-2v-3.83l-3-3V11zM11 2h2v3h-2zM3.5022 5.8742l1.4136-1.4148L7.038 6.5798 5.6244 7.9946zM16.9598 6.5824l2.1228-2.1198 1.4132 1.4152-2.1228 2.1198z"
      })), 'HighlightOutlined');

      exports.default = _default;
      });

      unwrapExports(HighlightOutlined);

      var HighlightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6.29 14.29L9 17v4c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-4l2.71-2.71c.19-.19.29-.44.29-.71V10c0-.55-.45-1-1-1H7c-.55 0-1 .45-1 1v3.59c0 .26.11.52.29.7zM12 2c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1s-1-.45-1-1V3c0-.55.45-1 1-1zM4.21 5.17c.39-.39 1.02-.39 1.42 0l.71.71c.39.39.39 1.02 0 1.41-.39.39-1.02.39-1.41 0l-.72-.71a.9959.9959 0 0 1 0-1.41zm13.46.71l.71-.71c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-.71.71c-.39.39-1.02.39-1.41 0a.9959.9959 0 0 1 0-1.41z"
      })), 'HighlightRounded');

      exports.default = _default;
      });

      unwrapExports(HighlightRounded);

      var HighlightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 14l3 3v5h6v-5l3-3V9H6v5zm5-12h2v3h-2V2zM3.5 5.88l1.41-1.41 2.12 2.12L5.62 8 3.5 5.88zm13.46.71l2.12-2.12 1.41 1.41L18.38 8l-1.42-1.41z"
      })), 'HighlightSharp');

      exports.default = _default;
      });

      unwrapExports(HighlightSharp);

      var HighlightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 20h2v-3.83l3-3V11H8v2.17l3 3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 14l3 3v5h6v-5l3-3V9H6v5zm2-3h8v2.17l-3 3V20h-2v-3.83l-3-3V11zM11 2h2v3h-2zM4.9156 4.4638L7.036 6.586 5.6212 7.9996 3.5008 5.8774zM18.3722 8.0004L16.958 6.5862l2.1213-2.1213 1.4142 1.4142z"
      })), 'HighlightTwoTone');

      exports.default = _default;
      });

      unwrapExports(HighlightTwoTone);

      var HighQuality = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 11H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm7-1c0 .55-.45 1-1 1h-.75v1.5h-1.5V15H14c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v4zm-3.5-.5h2v-3h-2v3z"
      })), 'HighQuality');

      exports.default = _default;
      });

      unwrapExports(HighQuality);

      var HighQualityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H5V6h14v12z"
      }), _react.default.createElement("path", {
        d: "M7.5 13h2v2H11V9H9.5v2.5h-2V9H6v6h1.5zM14 15h.75v1.5h1.5V15H17c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm.5-4.5h2v3h-2v-3z"
      })), 'HighQualityOutlined');

      exports.default = _default;
      });

      unwrapExports(HighQualityOutlined);

      var HighQualityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8.75 11c-.41 0-.75-.34-.75-.75V13h-2v1.25c0 .41-.34.75-.75.75S6 14.66 6 14.25v-4.5c0-.41.34-.75.75-.75s.75.34.75.75v1.75h2V9.75c0-.41.34-.75.75-.75s.75.34.75.75v4.5c0 .41-.34.75-.75.75zM18 14c0 .55-.45 1-1 1h-.75v.75c0 .41-.34.75-.75.75s-.75-.34-.75-.75V15H14c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v4zm-3.5-.5h2v-3h-2v3z"
      })), 'HighQualityRounded');

      exports.default = _default;
      });

      unwrapExports(HighQualityRounded);

      var HighQualitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 4H3v16h18V4zM11 15H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm7 0h-1.75v1.5h-1.5V15H13V9h5v6zm-3.5-1.5h2v-3h-2v3z"
      })), 'HighQualitySharp');

      exports.default = _default;
      });

      unwrapExports(HighQualitySharp);

      var HighQualityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6H5v12h14V6zm-8 9H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm7-1c0 .55-.45 1-1 1h-.75v1.5h-1.5V15H14c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14.5 10.5h2v3h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 6v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2zm2 0h14v12H5V6z"
      }), _react.default.createElement("path", {
        d: "M9.5 11.5h-2V9H6v6h1.5v-2h2v2H11V9H9.5zM17 9h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h.75v1.5h1.5V15H17c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-.5 4.5h-2v-3h2v3z"
      })), 'HighQualityTwoTone');

      exports.default = _default;
      });

      unwrapExports(HighQualityTwoTone);

      var History = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l3.89 3.89.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9zm-1 5v5l4.28 2.54.72-1.21-3.5-2.08V8H12z"
      })), 'History');

      exports.default = _default;
      });

      unwrapExports(History);

      var HistoryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l3.89 3.89.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      }), _react.default.createElement("path", {
        d: "M12 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      }))), 'HistoryOutlined');

      exports.default = _default;
      });

      unwrapExports(HistoryOutlined);

      var HistoryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.26 3C8.17 2.86 4 6.95 4 12H2.21c-.45 0-.67.54-.35.85l2.79 2.8c.2.2.51.2.71 0l2.79-2.8c.31-.31.09-.85-.36-.85H6c0-3.9 3.18-7.05 7.1-7 3.72.05 6.85 3.18 6.9 6.9.05 3.91-3.1 7.1-7 7.1-1.61 0-3.1-.55-4.28-1.48-.4-.31-.96-.28-1.32.08-.42.42-.39 1.13.08 1.49C9 20.29 10.91 21 13 21c5.05 0 9.14-4.17 9-9.26-.13-4.69-4.05-8.61-8.74-8.74z"
      }), _react.default.createElement("path", {
        d: "M12.75 8c-.41 0-.75.34-.75.75v3.68c0 .35.19.68.49.86l3.12 1.85c.36.21.82.09 1.03-.26.21-.36.09-.82-.26-1.03l-2.88-1.71v-3.4c0-.4-.34-.74-.75-.74z"
      }))), 'HistoryRounded');

      exports.default = _default;
      });

      unwrapExports(HistoryRounded);

      var HistorySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l3.89 3.89.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9zm-1 5v5l4.25 2.52.77-1.29-3.52-2.09V8H12z"
      }))), 'HistorySharp');

      exports.default = _default;
      });

      unwrapExports(HistorySharp);

      var HistoryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l3.89 3.89.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      }), _react.default.createElement("path", {
        d: "M12 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      }))), 'HistoryTwoTone');

      exports.default = _default;
      });

      unwrapExports(HistoryTwoTone);

      var Home = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 20v-6h4v6h5v-8h3L12 3 2 12h3v8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Home');

      exports.default = _default;
      });

      unwrapExports(Home);

      var HomeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.69l5 4.5V18h-2v-6H9v6H7V10.19l5-4.5M12 3L2 12h3v8h6v-6h2v6h6v-8h3L12 3z"
      }))), 'HomeOutlined');

      exports.default = _default;
      });

      unwrapExports(HomeOutlined);

      var HomeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 19v-5h4v5c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-7h1.7c.46 0 .68-.57.33-.87L12.67 3.6c-.38-.34-.96-.34-1.34 0l-8.36 7.53c-.34.3-.13.87.33.87H5v7c0 .55.45 1 1 1h3c.55 0 1-.45 1-1z"
      }))), 'HomeRounded');

      exports.default = _default;
      });

      unwrapExports(HomeRounded);

      var HomeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 20v-6h4v6h5v-8h3L12 3 2 12h3v8h5z"
      }))), 'HomeSharp');

      exports.default = _default;
      });

      unwrapExports(HomeSharp);

      var HomeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3L2 12h3v8h6v-6h2v6h6v-8h3L12 3zm5 15h-2v-6H9v6H7v-7.81l5-4.5 5 4.5V18z"
      }), _react.default.createElement("path", {
        d: "M7 10.19V18h2v-6h6v6h2v-7.81l-5-4.5z",
        opacity: ".3"
      }))), 'HomeTwoTone');

      exports.default = _default;
      });

      unwrapExports(HomeTwoTone);

      var HorizontalSplit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19h18v-6H3v6zm0-8h18V9H3v2zm0-6v2h18V5H3z"
      })), 'HorizontalSplit');

      exports.default = _default;
      });

      unwrapExports(HorizontalSplit);

      var HorizontalSplitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 15v2H5v-2h14m2-10H3v2h18V5zm0 4H3v2h18V9zm0 4H3v6h18v-6z"
      }))), 'HorizontalSplitOutlined');

      exports.default = _default;
      });

      unwrapExports(HorizontalSplitOutlined);

      var HorizontalSplitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 19h16c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm0-8h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      }))), 'HorizontalSplitRounded');

      exports.default = _default;
      });

      unwrapExports(HorizontalSplitRounded);

      var HorizontalSplitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h18v-6H3v6zm0-8h18V9H3v2zm0-6v2h18V5H3z"
      }))), 'HorizontalSplitSharp');

      exports.default = _default;
      });

      unwrapExports(HorizontalSplitSharp);

      var HorizontalSplitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 15v2H5v-2h14m2-10H3v2h18V5zm0 4H3v2h18V9zm0 4H3v6h18v-6z"
      }), _react.default.createElement("path", {
        d: "M5 15h14v2H5z",
        opacity: ".3"
      }))), 'HorizontalSplitTwoTone');

      exports.default = _default;
      });

      unwrapExports(HorizontalSplitTwoTone);

      var Hotel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.66 0 3-1.34 3-3S8.66 7 7 7s-3 1.34-3 3 1.34 3 3 3zm12-6h-8v7H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4z"
      })), 'Hotel');

      exports.default = _default;
      });

      unwrapExports(Hotel);

      var HotelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14c1.66 0 3-1.34 3-3S8.66 8 7 8s-3 1.34-3 3 1.34 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v8H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"
      })), 'HotelOutlined');

      exports.default = _default;
      });

      unwrapExports(HotelOutlined);

      var HotelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.66 0 3-1.34 3-3S8.66 7 7 7s-3 1.34-3 3 1.34 3 3 3zm12-6h-6c-1.1 0-2 .9-2 2v5H3V6c0-.55-.45-1-1-1s-1 .45-1 1v13c0 .55.45 1 1 1s1-.45 1-1v-2h18v2c0 .55.45 1 1 1s1-.45 1-1v-8c0-2.21-1.79-4-4-4z"
      })), 'HotelRounded');

      exports.default = _default;
      });

      unwrapExports(HotelRounded);

      var HotelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.66 0 3-1.34 3-3S8.66 7 7 7s-3 1.34-3 3 1.34 3 3 3zm16-6H11v7H3V5H1v15h2v-3h18v3h2V7z"
      })), 'HotelSharp');

      exports.default = _default;
      });

      unwrapExports(HotelSharp);

      var HotelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 9h-6v6h8v-4c0-1.1-.9-2-2-2z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "11",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 11c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3zm4 0c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v8H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"
      })), 'HotelTwoTone');

      exports.default = _default;
      });

      unwrapExports(HotelTwoTone);

      var HotTub = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "7",
        cy: "6",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M11.15 12c-.31-.22-.59-.46-.82-.72l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C6.01 9 5 10.01 5 11.25V12H2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8H11.15zM7 20H5v-6h2v6zm4 0H9v-6h2v6zm4 0h-2v-6h2v6zm4 0h-2v-6h2v6zm-.35-14.14l-.07-.07c-.57-.62-.82-1.41-.67-2.2L18 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71zm-4 0l-.07-.07c-.57-.62-.82-1.41-.67-2.2L14 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'HotTub');

      exports.default = _default;
      });

      unwrapExports(HotTub);

      var HotTubOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "6",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M11.15 12c-.31-.22-.59-.46-.82-.72l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C6.01 9 5 10.01 5 11.25V12H2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8H11.15zM7 20H5v-6h2v6zm4 0H9v-6h2v6zm4 0h-2v-6h2v6zm4 0h-2v-6h2v6zM17.42 7.21c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71l-.07-.07c-.57-.62-.82-1.41-.67-2.2L18 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06zM13.42 7.21c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71l-.07-.07c-.57-.62-.82-1.41-.67-2.2L14 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06z"
      })), 'HotTubOutlined');

      exports.default = _default;
      });

      unwrapExports(HotTubOutlined);

      var HotTubRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "6",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M21 12h-9.85c-.31-.22-.59-.46-.82-.72l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C6.01 9 5 10.01 5 11.25V12H3c-.55 0-1 .45-1 1v7c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-7c0-.55-.45-1-1-1zM7 19c0 .55-.45 1-1 1s-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4zm4 0c0 .55-.45 1-1 1s-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4zm4 0c0 .55-.45 1-1 1s-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4zm4 0c0 .55-.45 1-1 1s-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4zM15.06 10c.5 0 .93-.39.94-.89.04-1.4-.58-2.48-1.35-3.25-.65-.72-.8-1.27-.77-1.91.02-.52-.41-.95-.94-.95-.5 0-.93.4-.94.9-.03 1.29.5 2.43 1.35 3.25.61.59.78 1.27.78 1.89-.01.52.4.96.93.96zM19.06 10c.5 0 .93-.39.94-.89.04-1.4-.58-2.48-1.35-3.25-.65-.72-.8-1.27-.77-1.91.02-.52-.41-.95-.94-.95-.5 0-.93.4-.94.9-.03 1.29.5 2.43 1.35 3.25.61.59.78 1.27.78 1.89-.01.52.4.96.93.96z"
      })), 'HotTubRounded');

      exports.default = _default;
      });

      unwrapExports(HotTubRounded);

      var HotTubSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "6",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M11.15 12c-.31-.22-.59-.46-.82-.72l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C6.01 9 5 10.01 5 11.25V12H2v10h20V12H11.15zM7 20H5v-6h2v6zm4 0H9v-6h2v6zm4 0h-2v-6h2v6zm4 0h-2v-6h2v6zm-.35-14.14l-.07-.07c-.57-.62-.82-1.41-.67-2.2L18 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71zm-4 0l-.07-.07c-.57-.62-.82-1.41-.67-2.2L14 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71z"
      })), 'HotTubSharp');

      exports.default = _default;
      });

      unwrapExports(HotTubSharp);

      var HotTubTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "6",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M17.42 7.21c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71l-.07-.07c-.57-.62-.82-1.41-.67-2.2L18 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06zM11.15 12c-.31-.22-.59-.46-.82-.72l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C6.01 9 5 10.01 5 11.25V12H2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8H11.15zM7 20H5v-6h2v6zm4 0H9v-6h2v6zm4 0h-2v-6h2v6zm4 0h-2v-6h2v6zM13.42 7.21c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71l-.07-.07c-.57-.62-.82-1.41-.67-2.2L14 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06z"
      })), 'HotTubTwoTone');

      exports.default = _default;
      });

      unwrapExports(HotTubTwoTone);

      var HourglassEmpty = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 2v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2H6zm10 14.5V20H8v-3.5l4-4 4 4zm-4-5l-4-4V4h8v3.5l-4 4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'HourglassEmpty');

      exports.default = _default;
      });

      unwrapExports(HourglassEmpty);

      var HourglassEmptyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 2v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2H6zm10 14.5V20H8v-3.5l4-4 4 4zm-4-5l-4-4V4h8v3.5l-4 4z"
      }))), 'HourglassEmptyOutlined');

      exports.default = _default;
      });

      unwrapExports(HourglassEmptyOutlined);

      var HourglassEmptyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 2c-1.1 0-2 .9-2 2v3.17c0 .53.21 1.04.59 1.42L10 12l-3.42 3.42c-.37.38-.58.89-.58 1.42V20c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2v-3.16c0-.53-.21-1.04-.58-1.41L14 12l3.41-3.4c.38-.38.59-.89.59-1.42V4c0-1.1-.9-2-2-2H8zm8 14.5V19c0 .55-.45 1-1 1H9c-.55 0-1-.45-1-1v-2.5l4-4 4 4zm-4-5l-4-4V5c0-.55.45-1 1-1h6c.55 0 1 .45 1 1v2.5l-4 4z"
      }))), 'HourglassEmptyRounded');

      exports.default = _default;
      });

      unwrapExports(HourglassEmptyRounded);

      var HourglassEmptySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 2v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2H6zm10 14.5V20H8v-3.5l4-4 4 4zm-4-5l-4-4V4h8v3.5l-4 4z"
      }))), 'HourglassEmptySharp');

      exports.default = _default;
      });

      unwrapExports(HourglassEmptySharp);

      var HourglassEmptyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2zm-2 14.5V20H8v-3.5l4-4 4 4zm0-9l-4 4-4-4V4h8v3.5z"
      }))), 'HourglassEmptyTwoTone');

      exports.default = _default;
      });

      unwrapExports(HourglassEmptyTwoTone);

      var HourglassFull = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 2v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2H6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'HourglassFull');

      exports.default = _default;
      });

      unwrapExports(HourglassFull);

      var HourglassFullOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 2v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2H6z"
      }))), 'HourglassFullOutlined');

      exports.default = _default;
      });

      unwrapExports(HourglassFullOutlined);

      var HourglassFullRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 4v3.17c0 .53.21 1.04.59 1.42L10 12l-3.42 3.42c-.37.38-.58.89-.58 1.42V20c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2v-3.16c0-.53-.21-1.04-.58-1.41L14 12l3.41-3.4c.38-.38.59-.89.59-1.42V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2z"
      }))), 'HourglassFullRounded');

      exports.default = _default;
      });

      unwrapExports(HourglassFullRounded);

      var HourglassFullSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 2v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2H6z"
      }))), 'HourglassFullSharp');

      exports.default = _default;
      });

      unwrapExports(HourglassFullSharp);

      var HourglassFullTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 7.5l4 4 4-4V4H8zM8 16.5V20h8v-3.5l-4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2H6v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2zm-2 14.5V20H8v-3.5l4-4 4 4zm0-9l-4 4-4-4V4h8v3.5z"
      }))), 'HourglassFullTwoTone');

      exports.default = _default;
      });

      unwrapExports(HourglassFullTwoTone);

      var HowToReg = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        clipRule: "evenodd"
      }), _react.default.createElement("g", {
        fillRule: "evenodd",
        clipRule: "evenodd"
      }, _react.default.createElement("path", {
        d: "M9 17l3-2.94c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9l-3-3zm2-5c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4M15.47 20.5L12 17l1.4-1.41 2.07 2.08 5.13-5.17 1.4 1.41z"
      }))), 'HowToReg');

      exports.default = _default;
      });

      unwrapExports(HowToReg);

      var HowToRegOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM5 18c.2-.63 2.57-1.68 4.96-1.94l2.04-2c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9l-2-2H5zM20.6 12.5l-5.13 5.17-2.07-2.08L12 17l3.47 3.5L22 13.91z"
      })), 'HowToRegOutlined');

      exports.default = _default;
      });

      unwrapExports(HowToRegOutlined);

      var HowToRegRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 20l-.86-.86c-1.18-1.18-1.17-3.1.02-4.26l.84-.82c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9zm-1-8c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4M16.18 19.78c-.39.39-1.03.39-1.42 0l-2.07-2.09c-.38-.39-.38-1.01 0-1.39l.01-.01c.39-.39 1.02-.39 1.4 0l1.37 1.37 4.43-4.46c.39-.39 1.02-.39 1.41 0l.01.01c.38.39.38 1.01 0 1.39l-5.14 5.18z"
      })), 'HowToRegRounded');

      exports.default = _default;
      });

      unwrapExports(HowToRegRounded);

      var HowToRegSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 17l3-2.94c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9l-3-3zm2-5c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4M15.47 20.5L12 17l1.4-1.41 2.07 2.08 5.13-5.17 1.4 1.41-6.53 6.59z"
      })), 'HowToRegSharp');

      exports.default = _default;
      });

      unwrapExports(HowToRegSharp);

      var HowToRegTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "8",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 18h4.99L9 17l.93-.94C7.55 16.33 5.2 17.37 5 18z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM10 18H5c.2-.63 2.55-1.67 4.93-1.94h.03l.46-.45L12 14.06c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9l-2-2zM20.6 12.5l-5.13 5.17-2.07-2.08L12 17l3.47 3.5L22 13.91z"
      })), 'HowToRegTwoTone');

      exports.default = _default;
      });

      unwrapExports(HowToRegTwoTone);

      var HowToVote = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 13h-.68l-2 2h1.91L19 17H5l1.78-2h2.05l-2-2H6l-3 3v4c0 1.1.89 2 1.99 2H19c1.1 0 2-.89 2-2v-4l-3-3zm-1-5.05l-4.95 4.95-3.54-3.54 4.95-4.95L17 7.95zm-4.24-5.66L6.39 8.66c-.39.39-.39 1.02 0 1.41l4.95 4.95c.39.39 1.02.39 1.41 0l6.36-6.36c.39-.39.39-1.02 0-1.41L14.16 2.3c-.38-.4-1.01-.4-1.4-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'HowToVote');

      exports.default = _default;
      });

      unwrapExports(HowToVote);

      var HowToVoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13h-.68l-2 2h1.91L19 17H5l1.78-2h2.05l-2-2H6l-3 3v4c0 1.1.89 2 1.99 2H19c1.1 0 2-.89 2-2v-4l-3-3zm1 7H5v-1h14v1z"
      }), _react.default.createElement("path", {
        d: "M11.34 15.02c.39.39 1.02.39 1.41 0l6.36-6.36c.39-.39.39-1.02 0-1.41L14.16 2.3c-.38-.4-1.01-.4-1.4-.01L6.39 8.66c-.39.39-.39 1.02 0 1.41l4.95 4.95zm2.12-10.61L17 7.95l-4.95 4.95-3.54-3.54 4.95-4.95z"
      })), 'HowToVoteOutlined');

      exports.default = _default;
      });

      unwrapExports(HowToVoteOutlined);

      var HowToVoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.34 15.02c.39.39 1.02.39 1.41 0l6.36-6.36c.39-.39.39-1.02 0-1.41L14.16 2.3c-.38-.4-1.01-.4-1.4-.01L6.39 8.66c-.39.39-.39 1.02 0 1.41l4.95 4.95zm2.12-10.61L17 7.95l-4.95 4.95-3.54-3.54 4.95-4.95z"
      }), _react.default.createElement("path", {
        d: "M20.41 15.41l-2.12-2.12c-.18-.18-.44-.29-.7-.29h-.27l-2 2h1.91L19 17H5l1.78-2h2.05l-2-2h-.42c-.27 0-.52.11-.71.29l-2.12 2.12c-.37.38-.58.89-.58 1.42V20c0 1.1.9 2 2 2h14c1.1 0 2-.89 2-2v-3.17c0-.53-.21-1.04-.59-1.42z"
      })), 'HowToVoteRounded');

      exports.default = _default;
      });

      unwrapExports(HowToVoteRounded);

      var HowToVoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13h-.68l-2 2h1.91L19 17H5l1.78-2h2.05l-2-2H6l-3 3v6h18v-6z"
      }), _react.default.createElement("path", {
        d: "M19.81 7.96L13.45 1.6 5.68 9.36l6.36 6.36 7.77-7.76zm-6.35-3.55L17 7.95l-4.95 4.95-3.54-3.54 4.95-4.95z"
      })), 'HowToVoteSharp');

      exports.default = _default;
      });

      unwrapExports(HowToVoteSharp);

      var HowToVoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14v1H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 13h-.68l-2 2h1.91L19 17H5l1.78-2h2.05l-2-2H6l-3 3v4c0 1.1.89 2 1.99 2H19c1.1 0 2-.89 2-2v-4l-3-3zm1 7H5v-1h14v1z"
      }), _react.default.createElement("path", {
        d: "M12.0479 12.9049L8.5053 9.3623l4.9497-4.9497 3.5426 3.5426z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.11 7.25L14.16 2.3c-.38-.4-1.01-.4-1.4-.01L6.39 8.66c-.39.39-.39 1.02 0 1.41l4.95 4.95c.39.39 1.02.39 1.41 0l6.36-6.36c.39-.39.39-1.02 0-1.41zm-7.06 5.65L8.51 9.36l4.95-4.95L17 7.95l-4.95 4.95z"
      })), 'HowToVoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(HowToVoteTwoTone);

      var Http = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.5 11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5v2zm2.5-.5h1.5V15H10v-4.5h1.5V9H7v1.5zm5.5 0H14V15h1.5v-4.5H17V9h-4.5v1.5zm9-1.5H18v6h1.5v-2h2c.8 0 1.5-.7 1.5-1.5v-1c0-.8-.7-1.5-1.5-1.5zm0 2.5h-2v-1h2v1z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      })), 'Http');

      exports.default = _default;
      });

      unwrapExports(Http);

      var HttpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M4.5 11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5v2zm2.5-.5h1.5V15H10v-4.5h1.5V9H7v1.5zm5.5 0H14V15h1.5v-4.5H17V9h-4.5v1.5zm9-1.5H18v6h1.5v-2h2c.8 0 1.5-.7 1.5-1.5v-1c0-.8-.7-1.5-1.5-1.5zm0 2.5h-2v-1h2v1z"
      })), 'HttpOutlined');

      exports.default = _default;
      });

      unwrapExports(HttpOutlined);

      var HttpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M4.5 11h-2V9.75c0-.41-.34-.75-.75-.75S1 9.34 1 9.75v4.5c0 .41.34.75.75.75s.75-.34.75-.75V12.5h2v1.75c0 .41.34.75.75.75s.75-.34.75-.75v-4.5C6 9.34 5.66 9 5.25 9s-.75.34-.75.75V11zm3.25-.5h.75v3.75c0 .41.34.75.75.75s.75-.34.75-.75V10.5h.75c.41 0 .75-.34.75-.75S11.16 9 10.75 9h-3c-.41 0-.75.34-.75.75s.34.75.75.75zm5.5 0H14v3.75c0 .41.34.75.75.75s.75-.34.75-.75V10.5h.75c.41 0 .75-.34.75-.75S16.66 9 16.25 9h-3c-.41 0-.75.34-.75.75s.34.75.75.75zM21.5 9H19c-.55 0-1 .45-1 1v4.25c0 .41.34.75.75.75s.75-.34.75-.75V13h2c.83 0 1.5-.68 1.5-1.5v-1c0-.82-.67-1.5-1.5-1.5zm0 2.5h-2v-1h2v1z"
      })), 'HttpRounded');

      exports.default = _default;
      });

      unwrapExports(HttpRounded);

      var Https = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm-6 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm3.1-9H8.9V6c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2z"
      })), 'Https');

      exports.default = _default;
      });

      unwrapExports(Https);

      var HttpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M4.5 11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5v2zm2.5-.5h1.5V15H10v-4.5h1.5V9H7v1.5zm5.5 0H14V15h1.5v-4.5H17V9h-4.5v1.5zM23 9h-5v6h1.5v-2H23V9zm-1.5 2.5h-2v-1h2v1z"
      })), 'HttpSharp');

      exports.default = _default;
      });

      unwrapExports(HttpSharp);

      var HttpsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM9 6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9V6zm9 14H6V10h12v10zm-6-3c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'HttpsOutlined');

      exports.default = _default;
      });

      unwrapExports(HttpsOutlined);

      var HttpsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm-6 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM9 8V6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9z"
      })), 'HttpsRounded');

      exports.default = _default;
      });

      unwrapExports(HttpsRounded);

      var HttpsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 8h-3V6.21c0-2.61-1.91-4.94-4.51-5.19C9.51.74 7 3.08 7 6v2H4v14h16V8zm-8 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM9 8V6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9z"
      })), 'HttpsSharp');

      exports.default = _default;
      });

      unwrapExports(HttpsSharp);

      var HttpsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 20h12V10H6v10zm6-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM9 6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9V6zm9 14H6V10h12v10zm-6-3c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'HttpsTwoTone');

      exports.default = _default;
      });

      unwrapExports(HttpsTwoTone);

      var HttpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M4.5 11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5v2zm2.5-.5h1.5V15H10v-4.5h1.5V9H7v1.5zm5.5 0H14V15h1.5v-4.5H17V9h-4.5v1.5zm9-1.5H18v6h1.5v-2h2c.8 0 1.5-.7 1.5-1.5v-1c0-.8-.7-1.5-1.5-1.5zm0 2.5h-2v-1h2v1z"
      })), 'HttpTwoTone');

      exports.default = _default;
      });

      unwrapExports(HttpTwoTone);

      var Image$1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zM8.5 13.5l2.5 3.01L14.5 12l4.5 6H5l3.5-4.5z"
      })), 'Image');

      exports.default = _default;
      });

      unwrapExports(Image$1);

      var ImageAspectRatio = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16 10h-2v2h2v-2zm0 4h-2v2h2v-2zm-8-4H6v2h2v-2zm4 0h-2v2h2v-2zm8-6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      })), 'ImageAspectRatio');

      exports.default = _default;
      });

      unwrapExports(ImageAspectRatio);

      var ImageAspectRatioOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 10h-2v2h2v-2zm0 4h-2v2h2v-2zm-8-4H6v2h2v-2zm4 0h-2v2h2v-2zm8-6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      })), 'ImageAspectRatioOutlined');

      exports.default = _default;
      });

      unwrapExports(ImageAspectRatioOutlined);

      var ImageAspectRatioRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 10h-2v2h2v-2zm0 4h-2v2h2v-2zm-8-4H6v2h2v-2zm4 0h-2v2h2v-2zm8-6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-1 14H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      })), 'ImageAspectRatioRounded');

      exports.default = _default;
      });

      unwrapExports(ImageAspectRatioRounded);

      var ImageAspectRatioSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 10h-2v2h2v-2zm0 4h-2v2h2v-2zm-8-4H6v2h2v-2zm4 0h-2v2h2v-2zm10-6H2v16h20V4zm-2 14H4V6h16v12z"
      })), 'ImageAspectRatioSharp');

      exports.default = _default;
      });

      unwrapExports(ImageAspectRatioSharp);

      var ImageAspectRatioTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 18h16V6H4v12zm10-8h2v2h-2v-2zm0 4h2v2h-2v-2zm-4-4h2v2h-2v-2zm-4 0h2v2H6v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 10h2v2h-2zM14 14h2v2h-2zM6 10h2v2H6zM10 10h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      })), 'ImageAspectRatioTwoTone');

      exports.default = _default;
      });

      unwrapExports(ImageAspectRatioTwoTone);

      var ImageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M14.14 11.86l-3 3.87L9 13.14 6 17h12l-3.86-5.14z"
      }))), 'ImageOutlined');

      exports.default = _default;
      });

      unwrapExports(ImageOutlined);

      var ImageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zM8.9 13.98l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.42 0-.65-.48-.39-.81L8.12 14c.19-.26.57-.27.78-.02z"
      }))), 'ImageRounded');

      exports.default = _default;
      });

      unwrapExports(ImageRounded);

      var ImageSearch = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13v7H4V6h5.02c.05-.71.22-1.38.48-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5l-2-2zm-1.5 5h-11l2.75-3.53 1.96 2.36 2.75-3.54zm2.8-9.11c.44-.7.7-1.51.7-2.39C20 4.01 17.99 2 15.5 2S11 4.01 11 6.5s2.01 4.5 4.49 4.5c.88 0 1.7-.26 2.39-.7L21 13.42 22.42 12 19.3 8.89zM15.5 9C14.12 9 13 7.88 13 6.5S14.12 4 15.5 4 18 5.12 18 6.5 16.88 9 15.5 9z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ImageSearch');

      exports.default = _default;
      });

      unwrapExports(ImageSearch);

      var ImageSearchOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 13v7H4V6h5.02c.05-.71.22-1.38.48-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5l-2-2zm-1.5 5h-11l2.75-3.53 1.96 2.36 2.75-3.54L16.5 18zm2.8-9.11c.44-.7.7-1.51.7-2.39C20 4.01 17.99 2 15.5 2S11 4.01 11 6.5s2.01 4.5 4.49 4.5c.88 0 1.7-.26 2.39-.7L21 13.42 22.42 12 19.3 8.89zM15.5 9C14.12 9 13 7.88 13 6.5S14.12 4 15.5 4 18 5.12 18 6.5 16.88 9 15.5 9z"
      }))), 'ImageSearchOutlined');

      exports.default = _default;
      });

      unwrapExports(ImageSearchOutlined);

      var ImageSearchRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 15v4c0 .55-.45 1-1 1H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h3.02c.55 0 1-.45 1-1s-.45-1-1-1H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5c0-.55-.45-1-1-1s-1 .45-1 1zm-2.5 3H6.52c-.42 0-.65-.48-.39-.81l1.74-2.23c.2-.25.58-.26.78-.01l1.56 1.88 2.35-3.02c.2-.26.6-.26.79.01l2.55 3.39c.25.32.01.79-.4.79zm3.8-9.11c.48-.77.75-1.67.69-2.66-.13-2.15-1.84-3.97-3.97-4.2C13.3 1.73 11 3.84 11 6.5c0 2.49 2.01 4.5 4.49 4.5.88 0 1.7-.26 2.39-.7l2.41 2.41c.39.39 1.03.39 1.42 0 .39-.39.39-1.03 0-1.42l-2.41-2.4zM15.5 9C14.12 9 13 7.88 13 6.5S14.12 4 15.5 4 18 5.12 18 6.5 16.88 9 15.5 9z"
      }))), 'ImageSearchRounded');

      exports.default = _default;
      });

      unwrapExports(ImageSearchRounded);

      var ImageSearchSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 13v7H4V6h5.02c.05-.71.22-1.38.48-2H2v18h18v-7l-2-2zm-1.5 5h-11l2.75-3.53 1.96 2.36 2.75-3.54L16.5 18zm2.8-9.11c.44-.7.7-1.51.7-2.39C20 4.01 17.99 2 15.5 2S11 4.01 11 6.5s2.01 4.5 4.49 4.5c.88 0 1.7-.26 2.39-.7L21 13.42 22.42 12 19.3 8.89zM15.5 9C14.12 9 13 7.88 13 6.5S14.12 4 15.5 4 18 5.12 18 6.5 16.88 9 15.5 9z"
      }))), 'ImageSearchSharp');

      exports.default = _default;
      });

      unwrapExports(ImageSearchSharp);

      var ImageSearchTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.7 11.53c-.7.31-1.45.47-2.21.47C12.46 12 10 9.53 10 6.5c0-.17.01-.34.03-.5H4v14h14v-8.17l-.3-.3zM5.5 18l2.75-3.53 1.96 2.36 2.75-3.54L16.5 18h-11z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10.21 16.83l-1.96-2.36L5.5 18h11l-3.54-4.71zM20 6.5C20 4.01 17.99 2 15.5 2S11 4.01 11 6.5s2.01 4.5 4.49 4.5c.88 0 1.7-.26 2.39-.7L21 13.42 22.42 12 19.3 8.89c.44-.7.7-1.51.7-2.39zM15.5 9C14.12 9 13 7.88 13 6.5S14.12 4 15.5 4 18 5.12 18 6.5 16.88 9 15.5 9z"
      }), _react.default.createElement("path", {
        d: "M18 20H4V6h6.03c.06-.72.27-1.39.58-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6.17l-2-2V20z"
      }))), 'ImageSearchTwoTone');

      exports.default = _default;
      });

      unwrapExports(ImageSearchTwoTone);

      var ImageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 21V3H3v18h18zM8.5 13.5l2.5 3.01L14.5 12l4.5 6H5l3.5-4.5z"
      }))), 'ImageSharp');

      exports.default = _default;
      });

      unwrapExports(ImageSharp);

      var ImageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm4-5.86l2.14 2.58 3-3.87L18 17H6l3-3.86z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M14.14 11.86l-3 3.86L9 13.14 6 17h12z"
      }))), 'ImageTwoTone');

      exports.default = _default;
      });

      unwrapExports(ImageTwoTone);

      var ImportantDevices = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 11.01L18 11c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-9c0-.55-.45-.99-1-.99zM23 20h-5v-7h5v7zM20 2H2C.89 2 0 2.89 0 4v12c0 1.1.89 2 2 2h7v2H7v2h8v-2h-2v-2h2v-2H2V4h18v5h2V4c0-1.11-.9-2-2-2zm-8.03 7L11 6l-.97 3H7l2.47 1.76-.94 2.91 2.47-1.8 2.47 1.8-.94-2.91L15 9h-3.03z"
      })), 'ImportantDevices');

      exports.default = _default;
      });

      unwrapExports(ImportantDevices);

      var ImportantDevicesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 11.01L18 11c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-9c0-.55-.45-.99-1-.99zM23 20h-5v-7h5v7zM20 2H2C.89 2 0 2.89 0 4v12c0 1.1.89 2 2 2h7v2H7v2h8v-2h-2v-2h2v-2H2V4h18v5h2V4c0-1.11-.9-2-2-2zm-8.03 7L11 6l-.97 3H7l2.47 1.76-.94 2.91 2.47-1.8 2.47 1.8-.94-2.91L15 9h-3.03z"
      })), 'ImportantDevicesOutlined');

      exports.default = _default;
      });

      unwrapExports(ImportantDevicesOutlined);

      var ImportantDevicesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 11.01L18 11c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-9c0-.55-.45-.99-1-.99zM23 20h-5v-7h5v7zM20 2H2C.9 2 0 2.9 0 4v12c0 1.1.9 2 2 2h7v2H8c-.55 0-1 .45-1 1s.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1h-1v-2h1c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v3c0 .55.45 1 1 1s1-.45 1-1V4c0-1.1-.9-2-2-2zm-8.03 7L11 6l-.97 3H7l2.47 1.76-.94 2.91 2.47-1.8 2.47 1.8-.94-2.91L15 9h-3.03z"
      })), 'ImportantDevicesRounded');

      exports.default = _default;
      });

      unwrapExports(ImportantDevicesRounded);

      var ImportantDevicesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M24 11.01L17 11v11h7V11.01zM23 20h-5v-7h5v7zM22 2H0v16h9v2H7v2h8v-2h-2v-2h2v-2H2V4h18v5h2V2zM11.97 9L11 6l-.97 3H7l2.47 1.76-.94 2.91 2.47-1.8 2.47 1.8-.94-2.91L15 9h-3.03z"
      })), 'ImportantDevicesSharp');

      exports.default = _default;
      });

      unwrapExports(ImportantDevicesSharp);

      var ImportantDevicesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13h5v7h-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M23 11.01L18 11c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-9c0-.55-.45-.99-1-.99zM23 20h-5v-7h5v7z"
      }), _react.default.createElement("path", {
        d: "M2 4h18v5h2V4c0-1.11-.9-2-2-2H2C.89 2 0 2.89 0 4v12c0 1.1.89 2 2 2h7v2H7v2h8v-2h-2v-2h2v-2H2V4z"
      }), _react.default.createElement("path", {
        d: "M11 6l-.97 3H7l2.47 1.76-.94 2.91 2.47-1.8 2.47 1.8-.94-2.91L15 9h-3.03z"
      })), 'ImportantDevicesTwoTone');

      exports.default = _default;
      });

      unwrapExports(ImportantDevicesTwoTone);

      var ImportContacts = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M21 5c-1.11-.35-2.33-.5-3.5-.5-1.95 0-4.05.4-5.5 1.5-1.45-1.1-3.55-1.5-5.5-1.5S2.45 4.9 1 6v14.65c0 .25.25.5.5.5.1 0 .15-.05.25-.05C3.1 20.45 5.05 20 6.5 20c1.95 0 4.05.4 5.5 1.5 1.35-.85 3.8-1.5 5.5-1.5 1.65 0 3.35.3 4.75 1.05.1.05.15.05.25.05.25 0 .5-.25.5-.5V6c-.6-.45-1.25-.75-2-1zm0 13.5c-1.1-.35-2.3-.5-3.5-.5-1.7 0-4.15.65-5.5 1.5V8c1.35-.85 3.8-1.5 5.5-1.5 1.2 0 2.4.15 3.5.5v11.5z"
      })), 'ImportContacts');

      exports.default = _default;
      });

      unwrapExports(ImportContacts);

      var ImportContactsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 5c-1.11-.35-2.33-.5-3.5-.5-1.95 0-4.05.4-5.5 1.5-1.45-1.1-3.55-1.5-5.5-1.5S2.45 4.9 1 6v14.65c0 .25.25.5.5.5.1 0 .15-.05.25-.05C3.1 20.45 5.05 20 6.5 20c1.95 0 4.05.4 5.5 1.5 1.35-.85 3.8-1.5 5.5-1.5 1.65 0 3.35.3 4.75 1.05.1.05.15.05.25.05.25 0 .5-.25.5-.5V6c-.6-.45-1.25-.75-2-1zm0 13.5c-1.1-.35-2.3-.5-3.5-.5-1.7 0-4.15.65-5.5 1.5V8c1.35-.85 3.8-1.5 5.5-1.5 1.2 0 2.4.15 3.5.5v11.5z"
      })), 'ImportContactsOutlined');

      exports.default = _default;
      });

      unwrapExports(ImportContactsOutlined);

      var ImportContactsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.5 4.5c-1.95 0-4.05.4-5.5 1.5-1.45-1.1-3.55-1.5-5.5-1.5-1.45 0-2.99.22-4.28.79C1.49 5.62 1 6.33 1 7.14v11.28c0 1.3 1.22 2.26 2.48 1.94.98-.25 2.02-.36 3.02-.36 1.56 0 3.22.26 4.56.92.6.3 1.28.3 1.87 0 1.34-.67 3-.92 4.56-.92 1 0 2.04.11 3.02.36 1.26.33 2.48-.63 2.48-1.94V7.14c0-.81-.49-1.52-1.22-1.85-1.28-.57-2.82-.79-4.27-.79zM21 17.23c0 .63-.58 1.09-1.2.98-.75-.14-1.53-.2-2.3-.2-1.7 0-4.15.65-5.5 1.5V8c1.35-.85 3.8-1.5 5.5-1.5.92 0 1.83.09 2.7.28.46.1.8.51.8.98v9.47z"
      })), 'ImportContactsRounded');

      exports.default = _default;
      });

      unwrapExports(ImportContactsRounded);

      var ImportContactsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 5c-1.11-.35-2.33-.5-3.5-.5-1.95 0-4.05.4-5.5 1.5-1.45-1.1-3.55-1.5-5.5-1.5S2.45 4.9 1 6v15.5C2.45 20.4 4.55 20 6.5 20s4.05.4 5.5 1.5c1.45-1.1 3.55-1.5 5.5-1.5 1.17 0 2.39.15 3.5.5.75.25 1.4.55 2 1V6c-.6-.45-1.25-.75-2-1zm0 13.5c-1.1-.35-2.3-.5-3.5-.5-1.7 0-4.15.65-5.5 1.5V8c1.35-.85 3.8-1.5 5.5-1.5 1.2 0 2.4.15 3.5.5v11.5z"
      })), 'ImportContactsSharp');

      exports.default = _default;
      });

      unwrapExports(ImportContactsSharp);

      var ImportContactsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 5c-1.11-.35-2.33-.5-3.5-.5-1.95 0-4.05.4-5.5 1.5-1.45-1.1-3.55-1.5-5.5-1.5S2.45 4.9 1 6v14.65c0 .25.25.5.5.5.1 0 .15-.05.25-.05C3.1 20.45 5.05 20 6.5 20c1.95 0 4.05.4 5.5 1.5 1.35-.85 3.8-1.5 5.5-1.5 1.65 0 3.35.3 4.75 1.05.1.05.15.05.25.05.25 0 .5-.25.5-.5V6c-.6-.45-1.25-.75-2-1zM3 18.5V7c1.1-.35 2.3-.5 3.5-.5 1.34 0 3.13.41 4.5.99v11.5C9.63 18.41 7.84 18 6.5 18c-1.2 0-2.4.15-3.5.5zm18 0c-1.1-.35-2.3-.5-3.5-.5-1.34 0-3.13.41-4.5.99V7.49c1.37-.59 3.16-.99 4.5-.99 1.2 0 2.4.15 3.5.5v11.5z"
      }), _react.default.createElement("path", {
        d: "M11 7.49c-1.37-.58-3.16-.99-4.5-.99-1.2 0-2.4.15-3.5.5v11.5c1.1-.35 2.3-.5 3.5-.5 1.34 0 3.13.41 4.5.99V7.49z",
        opacity: ".3"
      })), 'ImportContactsTwoTone');

      exports.default = _default;
      });

      unwrapExports(ImportContactsTwoTone);

      var ImportExport = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 3L5 6.99h3V14h2V6.99h3L9 3zm7 14.01V10h-2v7.01h-3L15 21l4-3.99h-3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ImportExport');

      exports.default = _default;
      });

      unwrapExports(ImportExport);

      var ImportExportOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 3L5 6.99h3V14h2V6.99h3L9 3zm7 14.01V10h-2v7.01h-3L15 21l4-3.99h-3z"
      }))), 'ImportExportOutlined');

      exports.default = _default;
      });

      unwrapExports(ImportExportOutlined);

      var ImportExportRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.65 3.35L5.86 6.14c-.32.31-.1.85.35.85H8V13c0 .55.45 1 1 1s1-.45 1-1V6.99h1.79c.45 0 .67-.54.35-.85L9.35 3.35c-.19-.19-.51-.19-.7 0zM16 17.01V11c0-.55-.45-1-1-1s-1 .45-1 1v6.01h-1.79c-.45 0-.67.54-.35.85l2.79 2.78c.2.19.51.19.71 0l2.79-2.78c.32-.31.09-.85-.35-.85H16z"
      }))), 'ImportExportRounded');

      exports.default = _default;
      });

      unwrapExports(ImportExportRounded);

      var ImportExportSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 3L5 6.99h3V14h2V6.99h3L9 3zm7 14.01V10h-2v7.01h-3L15 21l4-3.99h-3z"
      }))), 'ImportExportSharp');

      exports.default = _default;
      });

      unwrapExports(ImportExportSharp);

      var ImportExportTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 6.99h3V14h2V6.99h3L9 3zM14 10v7.01h-3L15 21l4-3.99h-3V10z"
      }))), 'ImportExportTwoTone');

      exports.default = _default;
      });

      unwrapExports(ImportExportTwoTone);

      var Inbox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H4.99c-1.11 0-1.98.89-1.98 2L3 19c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 12h-4c0 1.66-1.35 3-3 3s-3-1.34-3-3H4.99V5H19v10z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Inbox');

      exports.default = _default;
      });

      unwrapExports(Inbox);

      var InboxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-3h3.56c.69 1.19 1.97 2 3.45 2s2.75-.81 3.45-2H19v3zm0-5h-4.99c0 1.1-.9 2-2 2s-2-.9-2-2H5V5h14v9z"
      })), 'InboxOutlined');

      exports.default = _default;
      });

      unwrapExports(InboxOutlined);

      var InboxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H4.99c-1.11 0-1.98.89-1.98 2L3 19c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 12h-3.13c-.47 0-.85.34-.98.8-.35 1.27-1.52 2.2-2.89 2.2s-2.54-.93-2.89-2.2c-.13-.46-.51-.8-.98-.8H5V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v9z"
      })), 'InboxRounded');

      exports.default = _default;
      });

      unwrapExports(InboxRounded);

      var InboxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3.01v18H21V3zm-2 12h-4c0 1.66-1.35 3-3 3s-3-1.34-3-3H5V5h14v10z"
      })), 'InboxSharp');

      exports.default = _default;
      });

      unwrapExports(InboxSharp);

      var InboxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.01 18c-1.48 0-2.75-.81-3.45-2H5v3h14v-3h-3.55c-.69 1.19-1.97 2-3.44 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-3h3.56c.69 1.19 1.97 2 3.45 2s2.75-.81 3.45-2H19v3zm0-5h-5c0 1.1-.9 2-2 2s-2-.9-2-2H5V5h14v9z"
      })), 'InboxTwoTone');

      exports.default = _default;
      });

      unwrapExports(InboxTwoTone);

      var IndeterminateCheckBox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-2 10H7v-2h10v2z"
      })), 'IndeterminateCheckBox');

      exports.default = _default;
      });

      unwrapExports(IndeterminateCheckBox);

      var IndeterminateCheckBoxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7 11h10v2H7z"
      })), 'IndeterminateCheckBoxOutlined');

      exports.default = _default;
      });

      unwrapExports(IndeterminateCheckBoxOutlined);

      var IndeterminateCheckBoxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-3 10H8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'IndeterminateCheckBoxRounded');

      exports.default = _default;
      });

      unwrapExports(IndeterminateCheckBoxRounded);

      var IndeterminateCheckBoxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-4 10H7v-2h10v2z"
      })), 'IndeterminateCheckBoxSharp');

      exports.default = _default;
      });

      unwrapExports(IndeterminateCheckBoxSharp);

      var IndeterminateCheckBoxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm2-8h10v2H7v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7 11h10v2H7z"
      })), 'IndeterminateCheckBoxTwoTone');

      exports.default = _default;
      });

      unwrapExports(IndeterminateCheckBoxTwoTone);

      var Info = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-6h2v6zm0-8h-2V7h2v2z"
      })), 'Info');

      exports.default = _default;
      });

      unwrapExports(Info);

      var InfoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 7h2v2h-2zM11 11h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'InfoOutlined');

      exports.default = _default;
      });

      unwrapExports(InfoOutlined);

      var InfoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 15c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1zm1-8h-2V7h2v2z"
      })), 'InfoRounded');

      exports.default = _default;
      });

      unwrapExports(InfoRounded);

      var InfoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-6h2v6zm0-8h-2V7h2v2z"
      })), 'InfoSharp');

      exports.default = _default;
      });

      unwrapExports(InfoSharp);

      var InfoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1 13h-2v-6h2v6zm0-8h-2V7h2v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 7h2v2h-2zM11 11h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'InfoTwoTone');

      exports.default = _default;
      });

      unwrapExports(InfoTwoTone);

      var Input = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3.01H3c-1.1 0-2 .9-2 2V9h2V4.99h18v14.03H3V15H1v4.01c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98v-14c0-1.11-.9-2-2-2zM11 16l4-4-4-4v3H1v2h10v3z"
      })), 'Input');

      exports.default = _default;
      });

      unwrapExports(Input);

      var InputOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M21 3.01H3c-1.1 0-2 .9-2 2V9h2V4.99h18v14.03H3V15H1v4.01c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98v-14c0-1.11-.9-2-2-2zM11 16l4-4-4-4v3H1v2h10v3z"
      }), _react.default.createElement("path", {
        d: "M21 3.01H3c-1.1 0-2 .9-2 2V9h2V4.99h18v14.03H3V15H1v4.01c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98v-14c0-1.11-.9-2-2-2zM11 16l4-4-4-4v3H1v2h10v3z"
      })), 'InputOutlined');

      exports.default = _default;
      });

      unwrapExports(InputOutlined);

      var InputRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M21 3.01H3c-1.1 0-2 .9-2 2V8c0 .55.45 1 1 1s1-.45 1-1V5.99c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.03c0 .55-.45 1-1 1H4c-.55 0-1-.45-1-1V16c0-.55-.45-1-1-1s-1 .45-1 1v3.01c0 1.09.89 1.98 1.98 1.98H21c1.1 0 2-.9 2-2V5.01c0-1.1-.9-2-2-2zm-9.15 12.14l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.32-.85-.1-.85.35V11H2c-.55 0-1 .45-1 1s.45 1 1 1h9v1.79c0 .45.54.67.85.36z"
      })), 'InputRounded');

      exports.default = _default;
      });

      unwrapExports(InputRounded);

      var InputSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M21 3.01H3c-1.1 0-2 .9-2 2V9h2V4.99h18v14.03H3V15H1v4.01c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98v-14c0-1.11-.9-2-2-2zM11 16l4-4-4-4v3H1v2h10v3z"
      }), _react.default.createElement("path", {
        d: "M23 3.01H1V9h2V4.99h18v14.03H3V15H1v5.99h22V3.01zM11 16l4-4-4-4v3H1v2h10v3z"
      })), 'InputSharp');

      exports.default = _default;
      });

      unwrapExports(InputSharp);

      var InputTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M21 3.01H3c-1.1 0-2 .9-2 2V9h2V4.99h18v14.03H3V15H1v4.01c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98v-14c0-1.11-.9-2-2-2zM11 16l4-4-4-4v3H1v2h10v3z"
      })), 'InputTwoTone');

      exports.default = _default;
      });

      unwrapExports(InputTwoTone);

      var InsertChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'InsertChart');

      exports.default = _default;
      });

      unwrapExports(InsertChart);

      var InsertChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4zm2.5 2.1h-15V5h15v14.1zm0-16.1h-15c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'InsertChartOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertChartOutlined);

      var InsertChartOutlinedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4zm2 2H5V5h14v14zm0-16H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'InsertChartOutlinedOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertChartOutlinedOutlined);

      var InsertChartOutlinedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 17c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v5c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v8c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm2 2H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zm1-16H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'InsertChartOutlinedRounded');

      exports.default = _default;
      });

      unwrapExports(InsertChartOutlinedRounded);

      var InsertChartOutlinedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4zm2 2H5V5h14v14zm2-16H3v18h18V3z"
      })), 'InsertChartOutlinedSharp');

      exports.default = _default;
      });

      unwrapExports(InsertChartOutlinedSharp);

      var InsertChartOutlinedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4zm2 2H5V5h14v14zm0-16H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'InsertChartOutlinedTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertChartOutlinedTwoTone);

      var InsertChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM8 17c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v5c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v8c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      }))), 'InsertChartRounded');

      exports.default = _default;
      });

      unwrapExports(InsertChartRounded);

      var InsertChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z"
      })), 'InsertChartSharp');

      exports.default = _default;
      });

      unwrapExports(InsertChartSharp);

      var InsertChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M7 10h2v7H7zM11 7h2v10h-2zM15 13h2v4h-2z"
      }))), 'InsertChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertChartTwoTone);

      var InsertComment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm-2 12H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'InsertComment');

      exports.default = _default;
      });

      unwrapExports(InsertComment);

      var InsertCommentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4v13.17L18.83 16H4V4h16m0-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M18 12H6v2h12v-2zM18 9H6v2h12V9zM18 6H6v2h12V6z"
      }))), 'InsertCommentOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertCommentOutlined);

      var InsertCommentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm-3 12H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-3H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-3H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'InsertCommentRounded');

      exports.default = _default;
      });

      unwrapExports(InsertCommentRounded);

      var InsertCommentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 2H2v16h16l4 4V2zm-4 12H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z"
      })), 'InsertCommentSharp');

      exports.default = _default;
      });

      unwrapExports(InsertCommentSharp);

      var InsertCommentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 16h14.83L20 17.17V4H4v12zM6 6h12v2H6V6zm0 3h12v2H6V9zm0 3h12v2H6v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm0 2v13.17L18.83 16H4V4h16z"
      }), _react.default.createElement("path", {
        d: "M6 12h12v2H6zM6 9h12v2H6zM6 6h12v2H6z"
      }))), 'InsertCommentTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertCommentTwoTone);

      var InsertDriveFile = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 2c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6H6zm7 7V3.5L18.5 9H13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'InsertDriveFile');

      exports.default = _default;
      });

      unwrapExports(InsertDriveFile);

      var InsertDriveFileOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zM6 20V4h7v5h5v11H6z"
      }))), 'InsertDriveFileOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertDriveFileOutlined);

      var InsertDriveFileRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 2c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8.83c0-.53-.21-1.04-.59-1.41l-4.83-4.83c-.37-.38-.88-.59-1.41-.59H6zm7 6V3.5L18.5 9H14c-.55 0-1-.45-1-1z"
      }))), 'InsertDriveFileRounded');

      exports.default = _default;
      });

      unwrapExports(InsertDriveFileRounded);

      var InsertDriveFileSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.01 2L4 22h16V8l-6-6H4.01zM13 9V3.5L18.5 9H13z"
      })), 'InsertDriveFileSharp');

      exports.default = _default;
      });

      unwrapExports(InsertDriveFileSharp);

      var InsertDriveFileTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 4H6v16h12V9h-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 8l-6-6H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8zm-2 12H6V4h7v5h5v11z"
      }))), 'InsertDriveFileTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertDriveFileTwoTone);

      var InsertEmoticon = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      })), 'InsertEmoticon');

      exports.default = _default;
      });

      unwrapExports(InsertEmoticon);

      var InsertEmoticonOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'InsertEmoticonOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertEmoticonOutlined);

      var InsertEmoticonRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.03 0 3.8-1.11 4.75-2.75.19-.33-.05-.75-.44-.75H7.69c-.38 0-.63.42-.44.75.95 1.64 2.72 2.75 4.75 2.75z"
      }))), 'InsertEmoticonRounded');

      exports.default = _default;
      });

      unwrapExports(InsertEmoticonRounded);

      var InsertEmoticonSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      })), 'InsertEmoticonSharp');

      exports.default = _default;
      });

      unwrapExports(InsertEmoticonSharp);

      var InsertEmoticonTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.31-1.46-5.11-3.5h10.22c-.8 2.04-2.78 3.5-5.11 3.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'InsertEmoticonTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertEmoticonTwoTone);

      var InsertInvitation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 12h-5v5h5v-5zM16 1v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2h-1V1h-2zm3 18H5V8h14v11z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'InsertInvitation');

      exports.default = _default;
      });

      unwrapExports(InsertInvitation);

      var InsertInvitationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2z"
      }), _react.default.createElement("path", {
        d: "M17 12h-5v5h5v-5z"
      }))), 'InsertInvitationOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertInvitationOutlined);

      var InsertInvitationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 12h-3c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1zm0-10v1H8V2c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2h-1V2c0-.55-.45-1-1-1s-1 .45-1 1zm2 17H6c-.55 0-1-.45-1-1V8h14v10c0 .55-.45 1-1 1z"
      }))), 'InsertInvitationRounded');

      exports.default = _default;
      });

      unwrapExports(InsertInvitationRounded);

      var InsertInvitationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 12h-5v5h5v-5zM16 1v2H8V1H6v2H3.01v18H21V3h-3V1h-2zm3 18H5V8h14v11z"
      })), 'InsertInvitationSharp');

      exports.default = _default;
      });

      unwrapExports(InsertInvitationSharp);

      var InsertInvitationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v2h14z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2zM5 7V5h14v2H5zm0 2h14v10H5V9z"
      }), _react.default.createElement("path", {
        d: "M12 12h5v5h-5z"
      }))), 'InsertInvitationTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertInvitationTwoTone);

      var InsertLink = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.9 12c0-1.71 1.39-3.1 3.1-3.1h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1zM8 13h8v-2H8v2zm9-6h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1s-1.39 3.1-3.1 3.1h-4V17h4c2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      })), 'InsertLink');

      exports.default = _default;
      });

      unwrapExports(InsertLink);

      var InsertLinkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.9 12c0-1.71 1.39-3.1 3.1-3.1h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1zM8 13h8v-2H8v2zm9-6h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1s-1.39 3.1-3.1 3.1h-4V17h4c2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      }))), 'InsertLinkOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertLinkOutlined);

      var InsertLinkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.96 11.38C4.24 9.91 5.62 8.9 7.12 8.9h2.93c.52 0 .95-.43.95-.95S10.57 7 10.05 7H7.22c-2.61 0-4.94 1.91-5.19 4.51C1.74 14.49 4.08 17 7 17h3.05c.52 0 .95-.43.95-.95s-.43-.95-.95-.95H7c-1.91 0-3.42-1.74-3.04-3.72zM9 13h6c.55 0 1-.45 1-1s-.45-1-1-1H9c-.55 0-1 .45-1 1s.45 1 1 1zm7.78-6h-2.83c-.52 0-.95.43-.95.95s.43.95.95.95h2.93c1.5 0 2.88 1.01 3.16 2.48.38 1.98-1.13 3.72-3.04 3.72h-3.05c-.52 0-.95.43-.95.95s.43.95.95.95H17c2.92 0 5.26-2.51 4.98-5.49-.25-2.6-2.59-4.51-5.2-4.51z"
      }))), 'InsertLinkRounded');

      exports.default = _default;
      });

      unwrapExports(InsertLinkRounded);

      var InsertLinkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.9 12c0-1.71 1.39-3.1 3.1-3.1h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1zM8 13h8v-2H8v2zm9-6h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1s-1.39 3.1-3.1 3.1h-4V17h4c2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      })), 'InsertLinkSharp');

      exports.default = _default;
      });

      unwrapExports(InsertLinkSharp);

      var InsertLinkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.9 12c0-1.71 1.39-3.1 3.1-3.1h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1zM8 13h8v-2H8v2zm9-6h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1s-1.39 3.1-3.1 3.1h-4V17h4c2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      }))), 'InsertLinkTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertLinkTwoTone);

      var InsertPhoto = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zM8.5 13.5l2.5 3.01L14.5 12l4.5 6H5l3.5-4.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'InsertPhoto');

      exports.default = _default;
      });

      unwrapExports(InsertPhoto);

      var InsertPhotoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M14.14 11.86l-3 3.87L9 13.14 6 17h12l-3.86-5.14z"
      }))), 'InsertPhotoOutlined');

      exports.default = _default;
      });

      unwrapExports(InsertPhotoOutlined);

      var InsertPhotoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zM8.9 13.98l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.42 0-.65-.48-.39-.81L8.12 14c.19-.26.57-.27.78-.02z"
      }))), 'InsertPhotoRounded');

      exports.default = _default;
      });

      unwrapExports(InsertPhotoRounded);

      var InsertPhotoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 21V3H3v18h18zM8.5 13.5l2.5 3.01L14.5 12l4.5 6H5l3.5-4.5z"
      })), 'InsertPhotoSharp');

      exports.default = _default;
      });

      unwrapExports(InsertPhotoSharp);

      var InsertPhotoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm4-5.86l2.14 2.58 3-3.87L18 17H6l3-3.86z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm16 14H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M14.14 11.86l-3 3.86L9 13.14 6 17h12z"
      }))), 'InsertPhotoTwoTone');

      exports.default = _default;
      });

      unwrapExports(InsertPhotoTwoTone);

      var InvertColors = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24z"
      }), _react.default.createElement("path", {
        d: "M17.66 7.93L12 2.27 6.34 7.93c-3.12 3.12-3.12 8.19 0 11.31C7.9 20.8 9.95 21.58 12 21.58c2.05 0 4.1-.78 5.66-2.34 3.12-3.12 3.12-8.19 0-11.31zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59s.62-3.11 1.76-4.24L12 5.1v14.49z"
      })), 'InvertColors');

      exports.default = _default;
      });

      unwrapExports(InvertColors);

      var InvertColorsOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.65 20.87l-2.35-2.35-6.3-6.29-3.56-3.57-1.42-1.41L4.27 4.5 3 5.77l2.78 2.78c-2.55 3.14-2.36 7.76.56 10.69C7.9 20.8 9.95 21.58 12 21.58c1.79 0 3.57-.59 5.03-1.78l2.7 2.7L21 21.23l-.35-.36zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59c0-1.32.43-2.57 1.21-3.6L12 14.77v4.82zM12 5.1v4.58l7.25 7.26c1.37-2.96.84-6.57-1.6-9.01L12 2.27l-3.7 3.7 1.41 1.41L12 5.1z"
      })), 'InvertColorsOff');

      exports.default = _default;
      });

      unwrapExports(InvertColorsOff);

      var InvertColorsOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.1v4.05l7.4 7.4c1.15-2.88.59-6.28-1.75-8.61L12 2.27 8.56 5.71l1.41 1.41L12 5.1zM4.4 4.37L2.99 5.78l2.78 2.78c-2.54 3.14-2.35 7.75.57 10.68C7.9 20.8 9.95 21.58 12 21.58c1.78 0 3.56-.59 5.02-1.77l2.7 2.7 1.41-1.41L4.4 4.37zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59c0-1.32.43-2.56 1.21-3.59L12 14.79v4.8z"
      }))), 'InvertColorsOffOutlined');

      exports.default = _default;
      });

      unwrapExports(InvertColorsOffOutlined);

      var InvertColorsOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.1v4.05l7.4 7.4c1.15-2.88.59-6.28-1.75-8.61l-4.94-4.95a.9959.9959 0 0 0-1.41 0L8.56 5.71l1.41 1.41L12 5.1zM3.69 5.08c-.39.39-.39 1.02 0 1.41l2.08 2.08c-2.54 3.14-2.35 7.75.57 10.68C7.9 20.8 9.95 21.58 12 21.58c1.78 0 3.56-.59 5.02-1.77l2 2c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.11 5.08c-.39-.39-1.03-.39-1.42 0zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59c0-1.32.43-2.56 1.21-3.59L12 14.79v4.8z"
      }))), 'InvertColorsOffRounded');

      exports.default = _default;
      });

      unwrapExports(InvertColorsOffRounded);

      var InvertColorsOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.1v4.05l7.4 7.4c1.15-2.88.59-6.28-1.75-8.61L12 2.27 8.56 5.71l1.41 1.41L12 5.1zM4.4 4.37L2.99 5.78l2.78 2.78c-2.54 3.14-2.35 7.75.57 10.68C7.9 20.8 9.95 21.58 12 21.58c1.78 0 3.56-.59 5.02-1.77l2.7 2.7 1.41-1.41L4.4 4.37zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59c0-1.32.43-2.56 1.21-3.59L12 14.79v4.8z"
      }))), 'InvertColorsOffSharp');

      exports.default = _default;
      });

      unwrapExports(InvertColorsOffSharp);

      var InvertColorsOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 13.59c0 1.6.62 3.1 1.76 4.24 1.13 1.14 2.64 1.76 4.24 1.76v-4.8L7.21 10C6.43 11.03 6 12.27 6 13.59z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 5.1v4.05l7.4 7.4c1.15-2.88.59-6.28-1.75-8.61L12 2.27 8.56 5.71l1.41 1.41L12 5.1zM4.4 4.37L2.99 5.78l2.78 2.78c-2.54 3.14-2.35 7.75.57 10.68C7.9 20.8 9.95 21.58 12 21.58c1.78 0 3.56-.59 5.02-1.77l2.7 2.7 1.41-1.41L4.4 4.37zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59c0-1.32.43-2.56 1.21-3.59L12 14.79v4.8z"
      }), _react.default.createElement("path", {
        d: "M12 9.15V5.1L9.97 7.12z",
        opacity: ".3"
      }))), 'InvertColorsOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(InvertColorsOffTwoTone);

      var InvertColorsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0z"
      }), _react.default.createElement("path", {
        d: "M17.66 7.93L12 2.27 6.34 7.93c-3.12 3.12-3.12 8.19 0 11.31C7.9 20.8 9.95 21.58 12 21.58s4.1-.78 5.66-2.34c3.12-3.12 3.12-8.19 0-11.31zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59s.62-3.11 1.76-4.24L12 5.1v14.49z"
      })), 'InvertColorsOutlined');

      exports.default = _default;
      });

      unwrapExports(InvertColorsOutlined);

      var InvertColorsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0z"
      }), _react.default.createElement("path", {
        d: "M6.34 7.93c-3.12 3.12-3.12 8.19 0 11.31C7.9 20.8 9.95 21.58 12 21.58s4.1-.78 5.66-2.34c3.12-3.12 3.12-8.19 0-11.31l-4.95-4.95a.9959.9959 0 0 0-1.41 0L6.34 7.93zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59s.62-3.11 1.76-4.24L12 5.1v14.49z"
      })), 'InvertColorsRounded');

      exports.default = _default;
      });

      unwrapExports(InvertColorsRounded);

      var InvertColorsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0z"
      }), _react.default.createElement("path", {
        d: "M17.66 7.93L12 2.27 6.34 7.93c-3.12 3.12-3.12 8.19 0 11.31C7.9 20.8 9.95 21.58 12 21.58s4.1-.78 5.66-2.34c3.12-3.12 3.12-8.19 0-11.31zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59s.62-3.11 1.76-4.24L12 5.1v14.49z"
      })), 'InvertColorsSharp');

      exports.default = _default;
      });

      unwrapExports(InvertColorsSharp);

      var InvertColorsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0z"
      }), _react.default.createElement("path", {
        d: "M6 13.59c0 1.6.62 3.1 1.76 4.24 1.13 1.14 2.64 1.76 4.24 1.76V5.1L7.76 9.35C6.62 10.48 6 11.99 6 13.59z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.66 7.93L12 2.27 6.34 7.93c-3.12 3.12-3.12 8.19 0 11.31C7.9 20.8 9.95 21.58 12 21.58s4.1-.78 5.66-2.34c3.12-3.12 3.12-8.19 0-11.31zM12 19.59c-1.6 0-3.11-.62-4.24-1.76C6.62 16.69 6 15.19 6 13.59s.62-3.11 1.76-4.24L12 5.1v14.49z"
      })), 'InvertColorsTwoTone');

      exports.default = _default;
      });

      unwrapExports(InvertColorsTwoTone);

      var Iso = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5.5 7.5h2v-2H9v2h2V9H9v2H7.5V9h-2V7.5zM19 19H5L19 5v14zm-2-2v-1.5h-5V17h5z"
      })), 'Iso');

      exports.default = _default;
      });

      unwrapExports(Iso);

      var IsoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5.5 7.5h2v-2H9v2h2V9H9v2H7.5V9h-2V7.5zM19 19H5L19 5v14zm-2-2v-1.5h-5V17h5z"
      }))), 'IsoOutlined');

      exports.default = _default;
      });

      unwrapExports(IsoOutlined);

      var IsoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM6.25 7.5H7.5V6.25c0-.41.34-.75.75-.75s.75.34.75.75V7.5h1.25c.41 0 .75.34.75.75s-.34.75-.75.75H9v1.25c0 .41-.34.75-.75.75s-.75-.34-.75-.75V9H6.25c-.41 0-.75-.34-.75-.75s.34-.75.75-.75zM18 19H5L19 5v13c0 .55-.45 1-1 1zm-1-2.75c0-.41-.34-.75-.75-.75h-3.5c-.41 0-.75.34-.75.75s.34.75.75.75h3.5c.41 0 .75-.34.75-.75z"
      }))), 'IsoRounded');

      exports.default = _default;
      });

      unwrapExports(IsoRounded);

      var IsoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM5.5 7.5h2v-2H9v2h2V9H9v2H7.5V9h-2V7.5zM19 19H5L19 5v14zm-2-2v-1.5h-5V17h5z"
      }))), 'IsoSharp');

      exports.default = _default;
      });

      unwrapExports(IsoSharp);

      var IsoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 19V5L5 19h14zm-2-3.5V17h-5v-1.5h5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 15.5h5V17h-5z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5.5 7.5h2v-2H9v2h2V9H9v2H7.5V9h-2V7.5zM19 19H5L19 5v14z"
      }))), 'IsoTwoTone');

      exports.default = _default;
      });

      unwrapExports(IsoTwoTone);

      var Keyboard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 5H4c-1.1 0-1.99.9-1.99 2L2 17c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-9 3h2v2h-2V8zm0 3h2v2h-2v-2zM8 8h2v2H8V8zm0 3h2v2H8v-2zm-1 2H5v-2h2v2zm0-3H5V8h2v2zm9 7H8v-2h8v2zm0-4h-2v-2h2v2zm0-3h-2V8h2v2zm3 3h-2v-2h2v2zm0-3h-2V8h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      })), 'Keyboard');

      exports.default = _default;
      });

      unwrapExports(Keyboard);

      var KeyboardArrowDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'KeyboardArrowDown');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowDown);

      var KeyboardArrowDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"
      }))), 'KeyboardArrowDownOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowDownOutlined);

      var KeyboardArrowDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.12 9.29L12 13.17l3.88-3.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-4.59 4.59c-.39.39-1.02.39-1.41 0L6.7 10.7a.9959.9959 0 0 1 0-1.41c.39-.38 1.03-.39 1.42 0z"
      })), 'KeyboardArrowDownRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowDownRounded);

      var KeyboardArrowDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"
      }))), 'KeyboardArrowDownSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowDownSharp);

      var KeyboardArrowDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"
      }))), 'KeyboardArrowDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowDownTwoTone);

      var KeyboardArrowLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.41 16.59L10.83 12l4.58-4.59L14 6l-6 6 6 6 1.41-1.41z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'KeyboardArrowLeft');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowLeft);

      var KeyboardArrowLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.41 16.59L10.83 12l4.58-4.59L14 6l-6 6 6 6 1.41-1.41z"
      }))), 'KeyboardArrowLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowLeftOutlined);

      var KeyboardArrowLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14.71 15.88L10.83 12l3.88-3.88c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0L8.71 11.3c-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0 .38-.39.39-1.03 0-1.42z"
      })), 'KeyboardArrowLeftRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowLeftRounded);

      var KeyboardArrowLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.41 16.59L10.83 12l4.58-4.59L14 6l-6 6 6 6 1.41-1.41z"
      }))), 'KeyboardArrowLeftSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowLeftSharp);

      var KeyboardArrowLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.41 16.59L10.83 12l4.58-4.59L14 6l-6 6 6 6 1.41-1.41z"
      }))), 'KeyboardArrowLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowLeftTwoTone);

      var KeyboardArrowRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'KeyboardArrowRight');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowRight);

      var KeyboardArrowRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"
      }))), 'KeyboardArrowRightOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowRightOutlined);

      var KeyboardArrowRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9.29 15.88L13.17 12 9.29 8.12a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0l4.59 4.59c.39.39.39 1.02 0 1.41L10.7 17.3c-.39.39-1.02.39-1.41 0-.38-.39-.39-1.03 0-1.42z"
      })), 'KeyboardArrowRightRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowRightRounded);

      var KeyboardArrowRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"
      }))), 'KeyboardArrowRightSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowRightSharp);

      var KeyboardArrowRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"
      }))), 'KeyboardArrowRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowRightTwoTone);

      var KeyboardArrowUp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'KeyboardArrowUp');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowUp);

      var KeyboardArrowUpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6 1.41 1.41z"
      }))), 'KeyboardArrowUpOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowUpOutlined);

      var KeyboardArrowUpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.12 14.71L12 10.83l3.88 3.88c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L12.7 8.71a.9959.9959 0 0 0-1.41 0L6.7 13.3c-.39.39-.39 1.02 0 1.41.39.38 1.03.39 1.42 0z"
      })), 'KeyboardArrowUpRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowUpRounded);

      var KeyboardArrowUpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6 1.41 1.41z"
      }))), 'KeyboardArrowUpSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowUpSharp);

      var KeyboardArrowUpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6 1.41 1.41z"
      }))), 'KeyboardArrowUpTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardArrowUpTwoTone);

      var KeyboardBackspace = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 11H6.83l3.58-3.59L9 6l-6 6 6 6 1.41-1.41L6.83 13H21z"
      })), 'KeyboardBackspace');

      exports.default = _default;
      });

      unwrapExports(KeyboardBackspace);

      var KeyboardBackspaceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11H6.83l3.58-3.59L9 6l-6 6 6 6 1.41-1.41L6.83 13H21v-2z"
      }))), 'KeyboardBackspaceOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardBackspaceOutlined);

      var KeyboardBackspaceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 11H6.83l2.88-2.88c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0L3.71 11.3c-.39.39-.39 1.02 0 1.41L8.3 17.3c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L6.83 13H20c.55 0 1-.45 1-1s-.45-1-1-1z"
      })), 'KeyboardBackspaceRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardBackspaceRounded);

      var KeyboardBackspaceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11H6.83l3.58-3.59L9 6l-6 6 6 6 1.41-1.41L6.83 13H21v-2z"
      }))), 'KeyboardBackspaceSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardBackspaceSharp);

      var KeyboardBackspaceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11H6.83l3.58-3.59L9 6l-6 6 6 6 1.41-1.41L6.83 13H21v-2z"
      }))), 'KeyboardBackspaceTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardBackspaceTwoTone);

      var KeyboardCapslock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 8.41L16.59 13 18 11.59l-6-6-6 6L7.41 13 12 8.41zM6 18h12v-2H6v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'KeyboardCapslock');

      exports.default = _default;
      });

      unwrapExports(KeyboardCapslock);

      var KeyboardCapslockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8.41L16.59 13 18 11.59l-6-6-6 6L7.41 13 12 8.41zM6 18h12v-2H6v2z"
      }))), 'KeyboardCapslockOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardCapslockOutlined);

      var KeyboardCapslockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 8.41l3.89 3.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L12.71 6.3a.9959.9959 0 0 0-1.41 0l-4.6 4.59c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 8.41zM7 18h10c.55 0 1-.45 1-1s-.45-1-1-1H7c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'KeyboardCapslockRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardCapslockRounded);

      var KeyboardCapslockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8.41L16.59 13 18 11.59l-6-6-6 6L7.41 13 12 8.41zM6 18h12v-2H6v2z"
      }))), 'KeyboardCapslockSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardCapslockSharp);

      var KeyboardCapslockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8.41L16.59 13 18 11.59l-6-6-6 6L7.41 13 12 8.41zM6 18h12v-2H6v2z"
      }))), 'KeyboardCapslockTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardCapslockTwoTone);

      var KeyboardHide = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 3H4c-1.1 0-1.99.9-1.99 2L2 15c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-9 3h2v2h-2V6zm0 3h2v2h-2V9zM8 6h2v2H8V6zm0 3h2v2H8V9zm-1 2H5V9h2v2zm0-3H5V6h2v2zm9 7H8v-2h8v2zm0-4h-2V9h2v2zm0-3h-2V6h2v2zm3 3h-2V9h2v2zm0-3h-2V6h2v2zm-7 15l4-4H8l4 4z"
      })), 'KeyboardHide');

      exports.default = _default;
      });

      unwrapExports(KeyboardHide);

      var KeyboardHideOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 3H4c-1.1 0-1.99.9-1.99 2L2 15c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H4V5h16v10z"
      }), _react.default.createElement("path", {
        d: "M11 6h2v2h-2zM11 9h2v2h-2zM8 6h2v2H8zM8 9h2v2H8zM5 9h2v2H5zM5 6h2v2H5zM8 12h8v2H8zM14 9h2v2h-2zM14 6h2v2h-2zM17 9h2v2h-2zM17 6h2v2h-2zM12 23l4-4H8z"
      }))), 'KeyboardHideOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardHideOutlined);

      var KeyboardHideRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 3H4c-1.1 0-1.99.9-1.99 2L2 15c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-9 3h2v2h-2V6zm0 3h2v2h-2V9zM8 6h2v2H8V6zm0 3h2v2H8V9zm-1 2H5V9h2v2zm0-3H5V6h2v2zm8 7H9c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm1-4h-2V9h2v2zm0-3h-2V6h2v2zm3 3h-2V9h2v2zm0-3h-2V6h2v2zm-6.65 14.65l2.79-2.79c.31-.31.09-.85-.35-.85H9.21c-.45 0-.67.54-.35.85l2.79 2.79c.19.19.51.19.7 0z"
      })), 'KeyboardHideRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardHideRounded);

      var KeyboardHideSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 3H2.01L2 17h20V3zM11 6h2v2h-2V6zm0 3h2v2h-2V9zM8 6h2v2H8V6zm0 3h2v2H8V9zm-1 2H5V9h2v2zm0-3H5V6h2v2zm9 7H8v-2h8v2zm0-4h-2V9h2v2zm0-3h-2V6h2v2zm3 3h-2V9h2v2zm0-3h-2V6h2v2zm-7 15l4-4H8l4 4z"
      }))), 'KeyboardHideSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardHideSharp);

      var KeyboardHideTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15h16V5H4v10zm13-9h2v2h-2V6zm0 3h2v2h-2V9zm-3-3h2v2h-2V6zm0 3h2v2h-2V9zm-3-3h2v2h-2V6zm0 3h2v2h-2V9zM8 6h2v2H8V6zm0 3h2v2H8V9zm0 3h8v2H8v-2zM5 6h2v2H5V6zm0 3h2v2H5V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 3H4c-1.1 0-1.99.9-1.99 2L2 15c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H4V5h16v10z"
      }), _react.default.createElement("path", {
        d: "M11 6h2v2h-2zM11 9h2v2h-2zM8 6h2v2H8zM8 9h2v2H8zM5 9h2v2H5zM5 6h2v2H5zM8 12h8v2H8zM14 9h2v2h-2zM14 6h2v2h-2zM17 9h2v2h-2zM17 6h2v2h-2zM12 23l4-4H8l4 4z"
      }))), 'KeyboardHideTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardHideTwoTone);

      var KeyboardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 7v10H4V7h16m0-2H4c-1.1 0-1.99.9-1.99 2L2 17c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M11 8h2v2h-2zM11 11h2v2h-2zM8 8h2v2H8zM8 11h2v2H8zM5 11h2v2H5zM5 8h2v2H5zM8 14h8v2H8zM14 11h2v2h-2zM14 8h2v2h-2zM17 11h2v2h-2zM17 8h2v2h-2z"
      }))), 'KeyboardOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardOutlined);

      var KeyboardReturn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 7v4H5.83l3.58-3.59L8 6l-6 6 6 6 1.41-1.41L5.83 13H21V7z"
      })), 'KeyboardReturn');

      exports.default = _default;
      });

      unwrapExports(KeyboardReturn);

      var KeyboardReturnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7v4H5.83l3.58-3.59L8 6l-6 6 6 6 1.41-1.41L5.83 13H21V7h-2z"
      }))), 'KeyboardReturnOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardReturnOutlined);

      var KeyboardReturnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 8v3H5.83l2.88-2.88c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0L2.71 11.3c-.39.39-.39 1.02 0 1.41L7.3 17.3c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.83 13H20c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1s-1 .45-1 1z"
      })), 'KeyboardReturnRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardReturnRounded);

      var KeyboardReturnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7v4H5.83l3.58-3.59L8 6l-6 6 6 6 1.41-1.41L5.83 13H21V7h-2z"
      }))), 'KeyboardReturnSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardReturnSharp);

      var KeyboardReturnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 7v4H5.83l3.58-3.59L8 6l-6 6 6 6 1.41-1.41L5.83 13H21V7h-2z"
      }))), 'KeyboardReturnTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardReturnTwoTone);

      var KeyboardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 5H4c-1.1 0-1.99.9-1.99 2L2 17c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-9 3h2v2h-2V8zm0 3h2v2h-2v-2zM8 8h2v2H8V8zm0 3h2v2H8v-2zm-1 2H5v-2h2v2zm0-3H5V8h2v2zm8 7H9c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm1-4h-2v-2h2v2zm0-3h-2V8h2v2zm3 3h-2v-2h2v2zm0-3h-2V8h2v2z"
      })), 'KeyboardRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardRounded);

      var KeyboardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5H2.01L2 19h20V5zM11 8h2v2h-2V8zm0 3h2v2h-2v-2zM8 8h2v2H8V8zm0 3h2v2H8v-2zm-1 2H5v-2h2v2zm0-3H5V8h2v2zm9 7H8v-2h8v2zm0-4h-2v-2h2v2zm0-3h-2V8h2v2zm3 3h-2v-2h2v2zm0-3h-2V8h2v2z"
      }))), 'KeyboardSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardSharp);

      var KeyboardTab = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.59 7.41L15.17 11H1v2h14.17l-3.59 3.59L13 18l6-6-6-6-1.41 1.41zM20 6v12h2V6h-2z"
      })), 'KeyboardTab');

      exports.default = _default;
      });

      unwrapExports(KeyboardTab);

      var KeyboardTabOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.59 7.41L15.17 11H1v2h14.17l-3.59 3.59L13 18l6-6-6-6-1.41 1.41zM20 6v12h2V6h-2z"
      }))), 'KeyboardTabOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardTabOutlined);

      var KeyboardTabRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.29 8.12L15.17 11H2c-.55 0-1 .45-1 1s.45 1 1 1h13.17l-2.88 2.88c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41L13.7 6.7a.9959.9959 0 0 0-1.41 0c-.38.39-.39 1.03 0 1.42zM20 7v10c0 .55.45 1 1 1s1-.45 1-1V7c0-.55-.45-1-1-1s-1 .45-1 1z"
      })), 'KeyboardTabRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardTabRounded);

      var KeyboardTabSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.59 7.41L15.17 11H1v2h14.17l-3.59 3.59L13 18l6-6-6-6-1.41 1.41zM20 6v12h2V6h-2z"
      }))), 'KeyboardTabSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardTabSharp);

      var KeyboardTabTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.59 7.41L15.17 11H1v2h14.17l-3.59 3.59L13 18l6-6-6-6-1.41 1.41zM20 6v12h2V6h-2z"
      }))), 'KeyboardTabTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardTabTwoTone);

      var KeyboardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17h16V7H4v10zm13-9h2v2h-2V8zm0 3h2v2h-2v-2zm-3-3h2v2h-2V8zm0 3h2v2h-2v-2zm-3-3h2v2h-2V8zm0 3h2v2h-2v-2zM8 8h2v2H8V8zm0 3h2v2H8v-2zm0 3h8v2H8v-2zM5 8h2v2H5V8zm0 3h2v2H5v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 5H4c-1.1 0-1.99.9-1.99 2L2 17c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H4V7h16v10z"
      }), _react.default.createElement("path", {
        d: "M11 8h2v2h-2zM11 11h2v2h-2zM8 8h2v2H8zM8 11h2v2H8zM5 11h2v2H5zM5 8h2v2H5zM8 14h8v2H8zM14 11h2v2h-2zM14 8h2v2h-2zM17 11h2v2h-2zM17 8h2v2h-2z"
      }))), 'KeyboardTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardTwoTone);

      var KeyboardVoice = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 15c1.66 0 2.99-1.34 2.99-3L15 6c0-1.66-1.34-3-3-3S9 4.34 9 6v6c0 1.66 1.34 3 3 3zm5.3-3c0 3-2.54 5.1-5.3 5.1S6.7 15 6.7 12H5c0 3.42 2.72 6.23 6 6.72V22h2v-3.28c3.28-.48 6-3.3 6-6.72h-1.7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'KeyboardVoice');

      exports.default = _default;
      });

      unwrapExports(KeyboardVoice);

      var KeyboardVoiceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 15c1.66 0 2.99-1.34 2.99-3L15 6c0-1.66-1.34-3-3-3S9 4.34 9 6v6c0 1.66 1.34 3 3 3zm-1.2-9.1c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2l-.01 6.2c0 .66-.53 1.2-1.19 1.2s-1.2-.54-1.2-1.2V5.9zm6.5 6.1c0 3-2.54 5.1-5.3 5.1S6.7 15 6.7 12H5c0 3.41 2.72 6.23 6 6.72V22h2v-3.28c3.28-.48 6-3.3 6-6.72h-1.7z"
      }))), 'KeyboardVoiceOutlined');

      exports.default = _default;
      });

      unwrapExports(KeyboardVoiceOutlined);

      var KeyboardVoiceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 15c1.66 0 2.99-1.34 2.99-3L15 6c0-1.66-1.34-3-3-3S9 4.34 9 6v6c0 1.66 1.34 3 3 3zm6.08-3c-.42 0-.77.3-.83.71-.37 2.61-2.72 4.39-5.25 4.39s-4.88-1.77-5.25-4.39c-.06-.41-.42-.71-.83-.71-.52 0-.92.46-.85.97.46 2.97 2.96 5.3 5.93 5.75V21c0 .55.45 1 1 1s1-.45 1-1v-2.28c2.96-.43 5.47-2.78 5.93-5.75.07-.51-.33-.97-.85-.97z"
      })), 'KeyboardVoiceRounded');

      exports.default = _default;
      });

      unwrapExports(KeyboardVoiceRounded);

      var KeyboardVoiceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 15c1.66 0 2.99-1.34 2.99-3L15 6c0-1.66-1.34-3-3-3S9 4.34 9 6v6c0 1.66 1.34 3 3 3zm5.3-3c0 3-2.54 5.1-5.3 5.1S6.7 15 6.7 12H5c0 3.42 2.72 6.23 6 6.72V22h2v-3.28c3.28-.48 6-3.3 6-6.72h-1.7z"
      }))), 'KeyboardVoiceSharp');

      exports.default = _default;
      });

      unwrapExports(KeyboardVoiceSharp);

      var KeyboardVoiceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 13.3c.66 0 1.19-.54 1.19-1.2l.01-6.2c0-.66-.54-1.2-1.2-1.2s-1.2.54-1.2 1.2v6.2c0 .66.54 1.2 1.2 1.2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 15c1.66 0 2.99-1.34 2.99-3L15 6c0-1.66-1.34-3-3-3S9 4.34 9 6v6c0 1.66 1.34 3 3 3zm-1.2-9.1c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2l-.01 6.2c0 .66-.53 1.2-1.19 1.2s-1.2-.54-1.2-1.2V5.9z"
      }), _react.default.createElement("path", {
        d: "M17.3 12c0 3-2.54 5.1-5.3 5.1S6.7 15 6.7 12H5c0 3.41 2.72 6.23 6 6.72V22h2v-3.28c3.28-.48 6-3.3 6-6.72h-1.7z"
      }))), 'KeyboardVoiceTwoTone');

      exports.default = _default;
      });

      unwrapExports(KeyboardVoiceTwoTone);

      var Kitchen = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 2.01L6 2c-1.1 0-2 .89-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.11-.9-1.99-2-1.99zM18 20H6v-9.02h12V20zm0-11H6V4h12v5zM8 5h2v3H8zm0 7h2v5H8z"
      })), 'Kitchen');

      exports.default = _default;
      });

      unwrapExports(Kitchen);

      var KitchenOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 5h2v3H8zM8 12h2v5H8z"
      }), _react.default.createElement("path", {
        d: "M18 2.01L6 2c-1.1 0-2 .89-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.11-.9-1.99-2-1.99zM18 20H6v-9.02h12V20zm0-11H6V4h12v5z"
      })), 'KitchenOutlined');

      exports.default = _default;
      });

      unwrapExports(KitchenOutlined);

      var KitchenRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 2.01L6 2c-1.1 0-2 .89-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.11-.9-1.99-2-1.99zM17 20H7c-.55 0-1-.45-1-1v-7.02c0-.55.45-1 1-1h10c.55 0 1 .45 1 1V19c0 .55-.45 1-1 1zm0-11H7c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1h10c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1zM9 5c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1s-1-.45-1-1V6c0-.55.45-1 1-1zm0 7c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1s-1-.45-1-1v-3c0-.55.45-1 1-1z"
      })), 'KitchenRounded');

      exports.default = _default;
      });

      unwrapExports(KitchenRounded);

      var KitchenSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2.01L4 2v20h16V2.01zM18 20H6v-9.02h12V20zm0-11H6V4h12v5zM8 5h2v3H8V5zm0 7h2v5H8v-5z"
      })), 'KitchenSharp');

      exports.default = _default;
      });

      unwrapExports(KitchenSharp);

      var KitchenTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 5h2v3H8zM8 12h2v5H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 20h12v-9.02H6V20zm2-8h2v5H8v-5zM6 9h12V4H6v5zm2-4h2v3H8V5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2.01L6 2c-1.1 0-2 .89-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.11-.9-1.99-2-1.99zM18 20H6v-9.02h12V20zm0-11H6V4h12v5z"
      }), _react.default.createElement("path", {
        d: "M8 5h2v3H8zM8 12h2v5H8z"
      })), 'KitchenTwoTone');

      exports.default = _default;
      });

      unwrapExports(KitchenTwoTone);

      var Label = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17.63 5.84C17.27 5.33 16.67 5 16 5L5 5.01C3.9 5.01 3 5.9 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.67 0 1.27-.33 1.63-.84L22 12l-4.37-6.16z"
      })), 'Label');

      exports.default = _default;
      });

      unwrapExports(Label);

      var LabelImportant = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.5 18.99l11 .01c.67 0 1.27-.33 1.63-.84L20.5 12l-4.37-6.16c-.36-.51-.96-.84-1.63-.84l-11 .01L8.34 12 3.5 18.99z"
      })), 'LabelImportant');

      exports.default = _default;
      });

      unwrapExports(LabelImportant);

      var LabelImportantOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18.99h11c.67 0 1.27-.32 1.63-.83L21 12l-4.37-6.16C16.27 5.33 15.67 5 15 5H4l5 7-5 6.99z"
      })), 'LabelImportantOutlined');

      exports.default = _default;
      });

      unwrapExports(LabelImportantOutlined);

      var LabelImportantRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.94 18.99H15c.65 0 1.26-.31 1.63-.84l3.95-5.57c.25-.35.25-.81 0-1.16l-3.96-5.58C16.26 5.31 15.65 5 15 5H5.94c-.81 0-1.28.93-.81 1.59L9 12l-3.87 5.41c-.47.66 0 1.58.81 1.58z"
      })), 'LabelImportantRounded');

      exports.default = _default;
      });

      unwrapExports(LabelImportantRounded);

      var LabelImportantSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18.99h12.04L21 12l-4.97-7H4l5 7-5 6.99z"
      })), 'LabelImportantSharp');

      exports.default = _default;
      });

      unwrapExports(LabelImportantSharp);

      var LabelImportantTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 7H7.89l3.57 5-3.57 5H15l3.55-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.63 5.84C16.27 5.33 15.67 5 15 5H4l5 7-5 6.99h11c.67 0 1.27-.32 1.63-.83L21 12l-4.37-6.16zM15 17H7.89l3.57-5-3.57-5H15l3.55 5L15 17z"
      })), 'LabelImportantTwoTone');

      exports.default = _default;
      });

      unwrapExports(LabelImportantTwoTone);

      var LabelOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.25 2.75l17 17L19 21l-2-2H5c-1.1 0-2-.9-2-2V7c0-.55.23-1.05.59-1.41L2 4l1.25-1.25zM22 12l-4.37-6.16C17.27 5.33 16.67 5 16 5H8l11 11 3-4z"
      })), 'LabelOff');

      exports.default = _default;
      });

      unwrapExports(LabelOff);

      var LabelOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 7l3.55 5-1.63 2.29 1.43 1.43L22 12l-4.37-6.16C17.27 5.33 16.67 5 16 5l-7.37.01 2 1.99H16zM2 4.03l1.58 1.58C3.22 5.96 3 6.46 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.28 0 .55-.07.79-.18L18.97 21l1.41-1.41L3.41 2.62 2 4.03zM14.97 17H5V7.03L14.97 17z"
      })), 'LabelOffOutlined');

      exports.default = _default;
      });

      unwrapExports(LabelOffOutlined);

      var LabelOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.59 12.58c.25-.35.25-.81 0-1.16l-3.96-5.58C17.27 5.33 16.67 5 16 5H8.66l10.7 10.73 2.23-3.15zM2.72 4.72l.87.87C3.23 5.95 3 6.45 3 7v10c0 1.1.9 2 2 2h12l1.29 1.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.14 3.31c-.38-.38-1.01-.39-1.4-.01-.41.38-.41 1.03-.02 1.42z"
      })), 'LabelOffRounded');

      exports.default = _default;
      });

      unwrapExports(LabelOffRounded);

      var LabelOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 12l-4.97-7H8.66l10.7 10.73zM2 4l1 1v14h14l2 2 1.41-1.41L3.44 2.62z"
      })), 'LabelOffSharp');

      exports.default = _default;
      });

      unwrapExports(LabelOffSharp);

      var LabelOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 7.03V17h9.97zM16 7h-5.37l7.29 7.29L19.55 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 7l3.55 5-1.63 2.29 1.43 1.43L22 12l-4.37-6.16C17.27 5.33 16.67 5 16 5l-7.37.01 2 1.99H16zM2 4.03l1.58 1.58C3.22 5.96 3 6.46 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.28 0 .55-.07.79-.18L18.97 21l1.41-1.41L3.41 2.62 2 4.03zm3 3L14.97 17H5V7.03z"
      })), 'LabelOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(LabelOffTwoTone);

      var LabelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.63 5.84C17.27 5.33 16.67 5 16 5L5 5.01C3.9 5.01 3 5.9 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.67 0 1.27-.33 1.63-.84L22 12l-4.37-6.16zM16 17H5V7h11l3.55 5L16 17z"
      })), 'LabelOutlined');

      exports.default = _default;
      });

      unwrapExports(LabelOutlined);

      var LabelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.63 5.84C17.27 5.33 16.67 5 16 5L5 5.01C3.9 5.01 3 5.9 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.67 0 1.27-.33 1.63-.84l3.96-5.58c.25-.35.25-.81 0-1.16l-3.96-5.58z"
      })), 'LabelRounded');

      exports.default = _default;
      });

      unwrapExports(LabelRounded);

      var LabelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.03 5L3 5.01v13.98l14.03.01L22 12l-4.97-7z"
      })), 'LabelSharp');

      exports.default = _default;
      });

      unwrapExports(LabelSharp);

      var LabelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 7H5v10h11l3.55-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.63 5.84C17.27 5.33 16.67 5 16 5L5 5.01C3.9 5.01 3 5.9 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.67 0 1.27-.33 1.63-.84L22 12l-4.37-6.16zM16 17H5V7h11l3.55 5L16 17z"
      })), 'LabelTwoTone');

      exports.default = _default;
      });

      unwrapExports(LabelTwoTone);

      var Landscape = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-3.75 5 2.85 3.8-1.6 1.2C9.81 13.75 7 10 7 10l-6 8h22L14 6z"
      })), 'Landscape');

      exports.default = _default;
      });

      unwrapExports(Landscape);

      var LandscapeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6l-4.22 5.63 1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6zM5 16l1.52-2.03L8.04 16H5z"
      }))), 'LandscapeOutlined');

      exports.default = _default;
      });

      unwrapExports(LandscapeOutlined);

      var LandscapeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.2 7.07L10.25 11l2.25 3c.33.44.24 1.07-.2 1.4-.44.33-1.07.25-1.4-.2-1.05-1.4-2.31-3.07-3.1-4.14-.4-.53-1.2-.53-1.6 0l-4 5.33c-.49.67-.02 1.61.8 1.61h18c.82 0 1.29-.94.8-1.6l-7-9.33c-.4-.54-1.2-.54-1.6 0z"
      }))), 'LandscapeRounded');

      exports.default = _default;
      });

      unwrapExports(LandscapeRounded);

      var LandscapeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6l-3.75 5 2.85 3.8-1.6 1.2C9.81 13.75 7 10 7 10l-6 8h22L14 6z"
      }))), 'LandscapeSharp');

      exports.default = _default;
      });

      unwrapExports(LandscapeSharp);

      var LandscapeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 16h3.04l-1.52-2.03z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.78 11.63l1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6l-4.22 5.63zM5 16l1.52-2.03L8.04 16H5z"
      }))), 'LandscapeTwoTone');

      exports.default = _default;
      });

      unwrapExports(LandscapeTwoTone);

      var Language = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2 0 .68.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2 0-.68.07-1.35.16-2h4.68c.09.65.16 1.32.16 2 0 .68-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2 0-.68-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"
      })), 'Language');

      exports.default = _default;
      });

      unwrapExports(Language);

      var LanguageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2s.07-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"
      })), 'LanguageOutlined');

      exports.default = _default;
      });

      unwrapExports(LanguageOutlined);

      var LanguageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2s.07-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"
      })), 'LanguageRounded');

      exports.default = _default;
      });

      unwrapExports(LanguageRounded);

      var LanguageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2s.07-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"
      })), 'LanguageSharp');

      exports.default = _default;
      });

      unwrapExports(LanguageSharp);

      var LanguageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.08 8h2.95c.32-1.25.78-2.45 1.38-3.56-1.84.63-3.37 1.9-4.33 3.56zM7.5 12c0-.68.06-1.34.14-2H4.26c-.16.64-.26 1.31-.26 2s.1 1.36.26 2h3.38c-.08-.66-.14-1.32-.14-2zM5.08 16c.96 1.66 2.49 2.93 4.33 3.56-.6-1.11-1.06-2.31-1.38-3.56H5.08zM12 4.04c-.83 1.2-1.48 2.53-1.91 3.96h3.82c-.43-1.43-1.08-2.76-1.91-3.96zM18.92 8c-.96-1.65-2.49-2.93-4.33-3.56.6 1.11 1.06 2.31 1.38 3.56h2.95zM12 19.96c.83-1.2 1.48-2.53 1.91-3.96h-3.82c.43 1.43 1.08 2.76 1.91 3.96zM14.59 19.56c1.84-.63 3.37-1.91 4.33-3.56h-2.95c-.32 1.25-.78 2.45-1.38 3.56zM19.74 10h-3.38c.08.66.14 1.32.14 2s-.06 1.34-.14 2h3.38c.16-.64.26-1.31.26-2s-.1-1.36-.26-2zM9.66 10c-.09.65-.16 1.32-.16 2s.07 1.34.16 2h4.68c.09-.66.16-1.32.16-2s-.07-1.35-.16-2H9.66z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2s.07-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"
      })), 'LanguageTwoTone');

      exports.default = _default;
      });

      unwrapExports(LanguageTwoTone);

      var Laptop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      })), 'Laptop');

      exports.default = _default;
      });

      unwrapExports(Laptop);

      var LaptopChromebook = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 18V3H2v15H0v2h24v-2h-2zm-8 0h-4v-1h4v1zm6-3H4V5h16v10z"
      })), 'LaptopChromebook');

      exports.default = _default;
      });

      unwrapExports(LaptopChromebook);

      var LaptopChromebookOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 18V3H2v15H0v2h24v-2h-2zm-8 0h-4v-1h4v1zm6-3H4V5h16v10z"
      }))), 'LaptopChromebookOutlined');

      exports.default = _default;
      });

      unwrapExports(LaptopChromebookOutlined);

      var LaptopChromebookRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 18h-1V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v13H1c-.55 0-1 .45-1 1s.45 1 1 1h22c.55 0 1-.45 1-1s-.45-1-1-1zm-9.5 0h-3c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h3c.28 0 .5.22.5.5s-.22.5-.5.5zm6.5-3H4V6c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v9z"
      })), 'LaptopChromebookRounded');

      exports.default = _default;
      });

      unwrapExports(LaptopChromebookRounded);

      var LaptopChromebookSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 18V3H2v15H0v2h24v-2h-2zm-8 0h-4v-1h4v1zm6-3H4V5h16v10z"
      }))), 'LaptopChromebookSharp');

      exports.default = _default;
      });

      unwrapExports(LaptopChromebookSharp);

      var LaptopChromebookTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5h16v10H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 18V3H2v15H0v2h24v-2h-2zm-8 0h-4v-1h4v1zm6-3H4V5h16v10z"
      }))), 'LaptopChromebookTwoTone');

      exports.default = _default;
      });

      unwrapExports(LaptopChromebookTwoTone);

      var LaptopMac = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2H0c0 1.1.9 2 2 2h20c1.1 0 2-.9 2-2h-4zM4 5h16v11H4V5zm8 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LaptopMac');

      exports.default = _default;
      });

      unwrapExports(LaptopMac);

      var LaptopMacOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2H0c0 1.1.9 2 2 2h20c1.1 0 2-.9 2-2h-4zM4 5h16v11H4V5zm8 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'LaptopMacOutlined');

      exports.default = _default;
      });

      unwrapExports(LaptopMacOutlined);

      var LaptopMacRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2H0c0 1.1.9 2 2 2h20c1.1 0 2-.9 2-2h-4zM5 5h14c.55 0 1 .45 1 1v9c0 .55-.45 1-1 1H5c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1zm7 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LaptopMacRounded');

      exports.default = _default;
      });

      unwrapExports(LaptopMacRounded);

      var LaptopMacSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18l1.99-2L22 3H2v13l2 2H0v2h24v-2h-4zM4 5h16v11H4V5zm8 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'LaptopMacSharp');

      exports.default = _default;
      });

      unwrapExports(LaptopMacSharp);

      var LaptopMacTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5h16v11H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2H0c0 1.1.9 2 2 2h20c1.1 0 2-.9 2-2h-4zM4 5h16v11H4V5zm8 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'LaptopMacTwoTone');

      exports.default = _default;
      });

      unwrapExports(LaptopMacTwoTone);

      var LaptopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      }))), 'LaptopOutlined');

      exports.default = _default;
      });

      unwrapExports(LaptopOutlined);

      var LaptopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H1c-.55 0-1 .45-1 1s.45 1 1 1h22c.55 0 1-.45 1-1s-.45-1-1-1h-3zM5 6h14c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1z"
      })), 'LaptopRounded');

      exports.default = _default;
      });

      unwrapExports(LaptopRounded);

      var LaptopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18l2-2V4H2v12l2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      }))), 'LaptopSharp');

      exports.default = _default;
      });

      unwrapExports(LaptopSharp);

      var LaptopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h16v10H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"
      }))), 'LaptopTwoTone');

      exports.default = _default;
      });

      unwrapExports(LaptopTwoTone);

      var LaptopWindows = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 18v-1c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2v1H0v2h24v-2h-4zM4 5h16v10H4V5z"
      })), 'LaptopWindows');

      exports.default = _default;
      });

      unwrapExports(LaptopWindows);

      var LaptopWindowsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18v-1c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2v1H0v2h24v-2h-4zM4 5h16v10H4V5z"
      }))), 'LaptopWindowsOutlined');

      exports.default = _default;
      });

      unwrapExports(LaptopWindowsOutlined);

      var LaptopWindowsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 18v-1c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2v1H1c-.55 0-1 .45-1 1s.45 1 1 1h22c.55 0 1-.45 1-1s-.45-1-1-1h-3zM5 5h14c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1H5c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1z"
      })), 'LaptopWindowsRounded');

      exports.default = _default;
      });

      unwrapExports(LaptopWindowsRounded);

      var LaptopWindowsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18v-1h1.99L22 3H2v14h2v1H0v2h24v-2h-4zM4 5h16v10H4V5z"
      }))), 'LaptopWindowsSharp');

      exports.default = _default;
      });

      unwrapExports(LaptopWindowsSharp);

      var LaptopWindowsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5h16v10H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18v-1c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2v1H0v2h24v-2h-4zM4 5h16v10H4V5z"
      }))), 'LaptopWindowsTwoTone');

      exports.default = _default;
      });

      unwrapExports(LaptopWindowsTwoTone);

      var LastPage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5.59 7.41L10.18 12l-4.59 4.59L7 18l6-6-6-6zM16 6h2v12h-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'LastPage');

      exports.default = _default;
      });

      unwrapExports(LastPage);

      var LastPageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M5.59 7.41L10.18 12l-4.59 4.59L7 18l6-6-6-6-1.41 1.41zM16 6h2v12h-2V6z"
      })), 'LastPageOutlined');

      exports.default = _default;
      });

      unwrapExports(LastPageOutlined);

      var LastPageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M6.29 8.11L10.18 12l-3.89 3.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41L7.7 6.7a.9959.9959 0 0 0-1.41 0c-.38.39-.38 1.03 0 1.41zM17 6c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1s-1-.45-1-1V7c0-.55.45-1 1-1z"
      })), 'LastPageRounded');

      exports.default = _default;
      });

      unwrapExports(LastPageRounded);

      var LastPageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M5.59 7.41L10.18 12l-4.59 4.59L7 18l6-6-6-6-1.41 1.41zM16 6h2v12h-2V6z"
      })), 'LastPageSharp');

      exports.default = _default;
      });

      unwrapExports(LastPageSharp);

      var LastPageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M5.59 7.41L10.18 12l-4.59 4.59L7 18l6-6-6-6-1.41 1.41zM16 6h2v12h-2V6z"
      })), 'LastPageTwoTone');

      exports.default = _default;
      });

      unwrapExports(LastPageTwoTone);

      var Launch = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'Launch');

      exports.default = _default;
      });

      unwrapExports(Launch);

      var LaunchOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'LaunchOutlined');

      exports.default = _default;
      });

      unwrapExports(LaunchOutlined);

      var LaunchRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 19H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h5c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6c0-.55-.45-1-1-1s-1 .45-1 1v5c0 .55-.45 1-1 1zM14 4c0 .55.45 1 1 1h2.59l-9.13 9.13c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L19 6.41V9c0 .55.45 1 1 1s1-.45 1-1V3h-6c-.55 0-1 .45-1 1z"
      })), 'LaunchRounded');

      exports.default = _default;
      });

      unwrapExports(LaunchRounded);

      var LaunchSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H3v18h18v-9h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'LaunchSharp');

      exports.default = _default;
      });

      unwrapExports(LaunchSharp);

      var LaunchTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'LaunchTwoTone');

      exports.default = _default;
      });

      unwrapExports(LaunchTwoTone);

      var Layers = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27-7.38 5.74zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16z"
      })), 'Layers');

      exports.default = _default;
      });

      unwrapExports(Layers);

      var LayersClear = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.81 14.99l1.19-.92-1.43-1.43-1.19.92 1.43 1.43zm-.45-4.72L21 9l-9-7-2.91 2.27 7.87 7.88 2.4-1.88zM3.27 1L2 2.27l4.22 4.22L3 9l1.63 1.27L12 16l2.1-1.63 1.43 1.43L12 18.54l-7.37-5.73L3 14.07l9 7 4.95-3.85L20.73 21 22 19.73 3.27 1z"
      })), 'LayersClear');

      exports.default = _default;
      });

      unwrapExports(LayersClear);

      var LayersClearOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4.53L17.74 9l-1.89 1.47 1.43 1.42L21 9l-9-7-2.59 2.02 1.42 1.42zM21 14.07l-1.63-1.27-.67.52 1.43 1.43zM3.41.86L2 2.27l4.22 4.22L3 9l9 7 2.1-1.63 1.42 1.42-3.53 2.75-7.37-5.73L3 14.07l9 7 4.95-3.85L20.73 21l1.41-1.41L3.41.86zM12 13.47L6.26 9l1.39-1.08 5.02 5.02-.67.53z"
      })), 'LayersClearOutlined');

      exports.default = _default;
      });

      unwrapExports(LayersClearOutlined);

      var LayersClearRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.99 9.79c.51-.4.51-1.18 0-1.58l-6.76-5.26c-.72-.56-1.73-.56-2.46 0L9.41 4.02l7.88 7.88 2.7-2.11zM19.99 13.28l-.01-.01a.991.991 0 0 0-1.22 0l-.05.04 1.4 1.4c.37-.41.34-1.07-.12-1.43zM21.44 18.88L4.12 1.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l3.52 3.52-2.22 1.72c-.51.4-.51 1.18 0 1.58l6.76 5.26c.72.56 1.73.56 2.46 0l.87-.68 1.42 1.42-2.92 2.27c-.36.28-.87.28-1.23 0l-6.15-4.78a.991.991 0 0 0-1.22 0c-.51.4-.51 1.17 0 1.57l6.76 5.26c.72.56 1.73.56 2.46 0l3.72-2.89 3.07 3.07c.39.39 1.02.39 1.41 0 .41-.39.41-1.02.02-1.41z"
      })), 'LayersClearRounded');

      exports.default = _default;
      });

      unwrapExports(LayersClearRounded);

      var LayersClearSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 9l-9-7-2.59 2.02 7.87 7.87zM21 14.07l-1.63-1.27-.67.52 1.43 1.43zM3.41.86L2 2.27l4.22 4.22L3 9l9 7 2.1-1.63 1.42 1.42-3.53 2.75-7.37-5.73L3 14.07l9 7 4.95-3.85L20.73 21l1.41-1.41z"
      })), 'LayersClearSharp');

      exports.default = _default;
      });

      unwrapExports(LayersClearSharp);

      var LayersClearTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 13.47l.67-.53-5.02-5.02L6.26 9zM12 4.53l-1.17.91 5.02 5.03L17.74 9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 4.53L17.74 9l-1.89 1.47 1.43 1.42L21 9l-9-7-2.59 2.02 1.42 1.42zM21 14.07l-1.63-1.27-.67.52 1.43 1.43zM3.41.86L2 2.27l4.22 4.22L3 9l9 7 2.1-1.63 1.42 1.42-3.53 2.75-7.37-5.73L3 14.07l9 7 4.95-3.85L20.73 21l1.41-1.41L3.41.86zM12 13.47L6.26 9l1.39-1.08 5.02 5.02-.67.53z"
      })), 'LayersClearTwoTone');

      exports.default = _default;
      });

      unwrapExports(LayersClearTwoTone);

      var LayersOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27z"
      }), _react.default.createElement("path", {
        d: "M12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16zm0-11.47L17.74 9 12 13.47 6.26 9 12 4.53z"
      })), 'LayersOutlined');

      exports.default = _default;
      });

      unwrapExports(LayersOutlined);

      var LayersRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.6 18.06c-.36.28-.87.28-1.23 0l-6.15-4.78a.991.991 0 0 0-1.22 0c-.51.4-.51 1.17 0 1.57l6.76 5.26c.72.56 1.73.56 2.46 0l6.76-5.26c.51-.4.51-1.17 0-1.57l-.01-.01a.991.991 0 0 0-1.22 0l-6.15 4.79zm.63-3.02l6.76-5.26c.51-.4.51-1.18 0-1.58l-6.76-5.26c-.72-.56-1.73-.56-2.46 0L4.01 8.21c-.51.4-.51 1.18 0 1.58l6.76 5.26c.72.56 1.74.56 2.46-.01z"
      })), 'LayersRounded');

      exports.default = _default;
      });

      unwrapExports(LayersRounded);

      var LayersSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27-7.38 5.74zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16z"
      })), 'LayersSharp');

      exports.default = _default;
      });

      unwrapExports(LayersSharp);

      var LayersTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.26 9L12 13.47 17.74 9 12 4.53z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.37 12.8l-7.38 5.74-7.37-5.73L3 14.07l9 7 9-7z"
      }), _react.default.createElement("path", {
        d: "M12 2L3 9l1.63 1.27L12 16l7.36-5.73L21 9l-9-7zm0 11.47L6.26 9 12 4.53 17.74 9 12 13.47z"
      })), 'LayersTwoTone');

      exports.default = _default;
      });

      unwrapExports(LayersTwoTone);

      var LeakAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6 3H3v3c1.66 0 3-1.34 3-3zm8 0h-2c0 4.97-4.03 9-9 9v2c6.08 0 11-4.93 11-11zm-4 0H8c0 2.76-2.24 5-5 5v2c3.87 0 7-3.13 7-7zm0 18h2c0-4.97 4.03-9 9-9v-2c-6.07 0-11 4.93-11 11zm8 0h3v-3c-1.66 0-3 1.34-3 3zm-4 0h2c0-2.76 2.24-5 5-5v-2c-3.87 0-7 3.13-7 7z"
      })), 'LeakAdd');

      exports.default = _default;
      });

      unwrapExports(LeakAdd);

      var LeakAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 3H3v3c1.66 0 3-1.34 3-3zm8 0h-2c0 4.97-4.03 9-9 9v2c6.08 0 11-4.93 11-11zm-4 0H8c0 2.76-2.24 5-5 5v2c3.87 0 7-3.13 7-7zm0 18h2c0-4.97 4.03-9 9-9v-2c-6.07 0-11 4.93-11 11zm8 0h3v-3c-1.66 0-3 1.34-3 3zm-4 0h2c0-2.76 2.24-5 5-5v-2c-3.87 0-7 3.13-7 7z"
      }))), 'LeakAddOutlined');

      exports.default = _default;
      });

      unwrapExports(LeakAddOutlined);

      var LeakAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.05 21c.5 0 .94-.37.99-.87.41-4.27 3.81-7.67 8.08-8.08.5-.05.88-.48.88-.99 0-.59-.51-1.06-1.1-1-5.19.52-9.32 4.65-9.84 9.83-.06.59.4 1.11.99 1.11zM18 21h3v-3c-1.66 0-3 1.34-3 3z"
      }), _react.default.createElement("path", {
        d: "M15.09 21c.49 0 .9-.36.98-.85.36-2.08 2-3.72 4.08-4.08.49-.08.85-.49.85-.98 0-.61-.54-1.09-1.14-1-2.96.48-5.29 2.81-5.77 5.77-.1.6.39 1.14 1 1.14z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.97 3.02c-.5 0-.94.37-.99.87-.41 4.27-3.81 7.67-8.08 8.08-.5.05-.88.48-.88.99 0 .59.51 1.06 1.1 1 5.19-.52 9.32-4.65 9.84-9.83.07-.58-.39-1.11-.99-1.11zM6.03 3.02h-3v3c1.66 0 3-1.34 3-3z"
      }), _react.default.createElement("path", {
        d: "M8.94 3.02c-.49 0-.9.36-.98.85-.36 2.08-2 3.72-4.08 4.08-.49.09-.85.49-.85.99 0 .61.54 1.09 1.14 1 2.96-.48 5.29-2.81 5.77-5.77.09-.61-.4-1.15-1-1.15z"
      })))), 'LeakAddRounded');

      exports.default = _default;
      });

      unwrapExports(LeakAddRounded);

      var LeakAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 3H3v3c1.66 0 3-1.34 3-3zm8 0h-2c0 4.97-4.03 9-9 9v2c6.08 0 11-4.93 11-11zm-4 0H8c0 2.76-2.24 5-5 5v2c3.87 0 7-3.13 7-7zm0 18h2c0-4.97 4.03-9 9-9v-2c-6.07 0-11 4.93-11 11zm8 0h3v-3c-1.66 0-3 1.34-3 3zm-4 0h2c0-2.76 2.24-5 5-5v-2c-3.87 0-7 3.13-7 7z"
      }))), 'LeakAddSharp');

      exports.default = _default;
      });

      unwrapExports(LeakAddSharp);

      var LeakAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 21h3v-3c-1.66 0-3 1.34-3 3zM3 14c6.08 0 11-4.93 11-11h-2c0 4.97-4.03 9-9 9v2zM14 21h2c0-2.76 2.24-5 5-5v-2c-3.87 0-7 3.13-7 7z"
      }), _react.default.createElement("path", {
        d: "M3 10c3.87 0 7-3.13 7-7H8c0 2.76-2.24 5-5 5v2zM10 21h2c0-4.97 4.03-9 9-9v-2c-6.07 0-11 4.93-11 11zM3 3v3c1.66 0 3-1.34 3-3H3z"
      }))), 'LeakAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(LeakAddTwoTone);

      var LeakRemove = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 3H8c0 .37-.04.72-.12 1.06l1.59 1.59C9.81 4.84 10 3.94 10 3zM3 4.27l2.84 2.84C5.03 7.67 4.06 8 3 8v2c1.61 0 3.09-.55 4.27-1.46L8.7 9.97C7.14 11.24 5.16 12 3 12v2c2.71 0 5.19-.99 7.11-2.62l2.5 2.5C10.99 15.81 10 18.29 10 21h2c0-2.16.76-4.14 2.03-5.69l1.43 1.43C14.55 17.91 14 19.39 14 21h2c0-1.06.33-2.03.89-2.84L19.73 21 21 19.73 4.27 3 3 4.27zM14 3h-2c0 1.5-.37 2.91-1.02 4.16l1.46 1.46C13.42 6.98 14 5.06 14 3zm5.94 13.12c.34-.08.69-.12 1.06-.12v-2c-.94 0-1.84.19-2.66.52l1.6 1.6zm-4.56-4.56l1.46 1.46C18.09 12.37 19.5 12 21 12v-2c-2.06 0-3.98.58-5.62 1.56z"
      })), 'LeakRemove');

      exports.default = _default;
      });

      unwrapExports(LeakRemove);

      var LeakRemoveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 3h-2c0 1.35-.31 2.63-.84 3.77l1.49 1.49C13.51 6.7 14 4.91 14 3zM21 12v-2c-1.91 0-3.7.49-5.27 1.35l1.49 1.49c1.15-.53 2.43-.84 3.78-.84zM21 16v-2c-.79 0-1.54.13-2.24.37l1.68 1.68c.19-.01.37-.05.56-.05zM10 3H8c0 .19-.04.37-.06.56l1.68 1.68c.25-.7.38-1.46.38-2.24zM4.41 2.86L3 4.27l2.84 2.84C5.03 7.67 4.06 8 3 8v2c1.61 0 3.09-.55 4.27-1.46L8.7 9.97C7.14 11.24 5.16 12 3 12v2c2.72 0 5.2-.99 7.11-2.62l2.51 2.51C10.99 15.81 10 18.29 10 21h2c0-2.16.76-4.14 2.03-5.7l1.43 1.43C14.55 17.91 14 19.39 14 21h2c0-1.06.33-2.03.89-2.84L19.73 21l1.41-1.41L4.41 2.86z"
      }))), 'LeakRemoveOutlined');

      exports.default = _default;
      });

      unwrapExports(LeakRemoveOutlined);

      var LeakRemoveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.12 12.04c.5-.05.88-.48.88-.99 0-.59-.51-1.06-1.1-1-1.5.15-2.9.61-4.16 1.3l1.48 1.48c.9-.41 1.87-.69 2.9-.79zM21 15.09c0-.61-.54-1.09-1.14-1-.38.06-.75.16-1.11.28l1.62 1.62c.37-.15.63-.49.63-.9zM13.97 4.14c.06-.59-.4-1.11-1-1.11-.5 0-.94.37-.99.87-.1 1.03-.38 2.01-.79 2.91l1.48 1.48c.69-1.26 1.15-2.66 1.3-4.15zM9.93 4.16c.1-.6-.39-1.14-1-1.14-.41 0-.75.26-.9.62l1.62 1.62c.13-.35.22-.72.28-1.1zM20.44 18.88L5.12 3.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l2.15 2.15c-.59.41-1.26.7-1.99.82-.48.1-.84.5-.84 1 0 .61.54 1.09 1.14 1 1.17-.19 2.23-.68 3.13-1.37L8.73 10c-1.34 1.1-3 1.82-4.81 1.99-.5.05-.88.48-.88.99 0 .59.51 1.06 1.1 1 2.28-.23 4.36-1.15 6.01-2.56l2.48 2.48c-1.4 1.65-2.33 3.72-2.56 6-.06.59.4 1.11 1 1.11.5 0 .94-.37.99-.87.18-1.82.9-3.48 1.99-4.82l1.43 1.43c-.69.9-1.18 1.96-1.37 3.13-.1.6.39 1.14 1 1.14.49 0 .9-.36.98-.85.12-.73.42-1.4.82-1.99l2.13 2.13c.39.39 1.02.39 1.41 0 .38-.41.38-1.04-.01-1.43z"
      }))), 'LeakRemoveRounded');

      exports.default = _default;
      });

      unwrapExports(LeakRemoveRounded);

      var LeakRemoveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 3h-2c0 1.35-.31 2.63-.84 3.77l1.49 1.49C13.51 6.7 14 4.91 14 3zM21 12v-2c-1.91 0-3.7.49-5.27 1.35l1.49 1.49c1.15-.53 2.43-.84 3.78-.84zM21 16v-2c-.79 0-1.54.13-2.24.37l1.68 1.68c.19-.01.37-.05.56-.05zM10 3H8c0 .19-.04.37-.06.56l1.68 1.68c.25-.7.38-1.46.38-2.24zM4.41 2.86L3 4.27l2.84 2.84C5.03 7.67 4.06 8 3 8v2c1.61 0 3.09-.55 4.27-1.46L8.7 9.97C7.14 11.24 5.16 12 3 12v2c2.72 0 5.2-.99 7.11-2.62l2.51 2.51C10.99 15.81 10 18.29 10 21h2c0-2.16.76-4.14 2.03-5.7l1.43 1.43C14.55 17.91 14 19.39 14 21h2c0-1.06.33-2.03.89-2.84L19.73 21l1.41-1.41L4.41 2.86z"
      }))), 'LeakRemoveSharp');

      exports.default = _default;
      });

      unwrapExports(LeakRemoveSharp);

      var LeakRemoveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 3h-2c0 1.35-.31 2.63-.84 3.77l1.49 1.49C13.51 6.7 14 4.91 14 3zM21 12v-2c-1.91 0-3.7.49-5.27 1.35l1.49 1.49c1.15-.53 2.43-.84 3.78-.84zM21 16v-2c-.79 0-1.54.13-2.24.37l1.68 1.68c.19-.01.37-.05.56-.05zM10 3H8c0 .19-.04.37-.06.56l1.68 1.68c.25-.7.38-1.46.38-2.24zM4.41 2.86L3 4.27l2.84 2.84C5.03 7.67 4.06 8 3 8v2c1.61 0 3.09-.55 4.27-1.46L8.7 9.97C7.14 11.24 5.16 12 3 12v2c2.72 0 5.2-.99 7.11-2.62l2.51 2.51C10.99 15.81 10 18.29 10 21h2c0-2.16.76-4.14 2.03-5.7l1.43 1.43C14.55 17.91 14 19.39 14 21h2c0-1.06.33-2.03.89-2.84L19.73 21l1.41-1.41L4.41 2.86z"
      }))), 'LeakRemoveTwoTone');

      exports.default = _default;
      });

      unwrapExports(LeakRemoveTwoTone);

      var Lens = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2z"
      })), 'Lens');

      exports.default = _default;
      });

      unwrapExports(Lens);

      var LensOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8m0-2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2z"
      }))), 'LensOutlined');

      exports.default = _default;
      });

      unwrapExports(LensOutlined);

      var LensRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2z"
      }))), 'LensRounded');

      exports.default = _default;
      });

      unwrapExports(LensRounded);

      var LensSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2z"
      }))), 'LensSharp');

      exports.default = _default;
      });

      unwrapExports(LensSharp);

      var LensTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'LensTwoTone');

      exports.default = _default;
      });

      unwrapExports(LensTwoTone);

      var LibraryAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm16-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 9h-4v4h-2v-4H9V9h4V5h2v4h4v2z"
      })), 'LibraryAdd');

      exports.default = _default;
      });

      unwrapExports(LibraryAdd);

      var LibraryAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M13 14h2v-3h3V9h-3V6h-2v3h-3v2h3z"
      })), 'LibraryAddOutlined');

      exports.default = _default;
      });

      unwrapExports(LibraryAddOutlined);

      var LibraryAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm17-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 9h-3v3c0 .55-.45 1-1 1s-1-.45-1-1v-3h-3c-.55 0-1-.45-1-1s.45-1 1-1h3V6c0-.55.45-1 1-1s1 .45 1 1v3h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'LibraryAddRounded');

      exports.default = _default;
      });

      unwrapExports(LibraryAddRounded);

      var LibraryAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v16h16v-2H4V6zm18-4H6v16h16V2zm-3 9h-4v4h-2v-4H9V9h4V5h2v4h4v2z"
      })), 'LibraryAddSharp');

      exports.default = _default;
      });

      unwrapExports(LibraryAddSharp);

      var LibraryAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm2-7h3V6h2v3h3v2h-3v3h-2v-3h-3V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M8 2c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8zm12 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M13 14h2v-3h3V9h-3V6h-2v3h-3v2h3z"
      })), 'LibraryAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(LibraryAddTwoTone);

      var LibraryBooks = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm16-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 9H9V9h10v2zm-4 4H9v-2h6v2zm4-8H9V5h10v2z"
      })), 'LibraryBooks');

      exports.default = _default;
      });

      unwrapExports(LibraryBooks);

      var LibraryBooksOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M10 9h8v2h-8zM10 12h4v2h-4zM10 6h8v2h-8z"
      })), 'LibraryBooksOutlined');

      exports.default = _default;
      });

      unwrapExports(LibraryBooksOutlined);

      var LibraryBooksRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm17-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 9h-8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1zm-4 4h-4c-.55 0-1-.45-1-1s.45-1 1-1h4c.55 0 1 .45 1 1s-.45 1-1 1zm4-8h-8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'LibraryBooksRounded');

      exports.default = _default;
      });

      unwrapExports(LibraryBooksRounded);

      var LibraryBooksSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v16h16v-2H4V6zm18-4H6v16h16V2zm-3 9H9V9h10v2zm-4 4H9v-2h6v2zm4-8H9V5h10v2z"
      })), 'LibraryBooksSharp');

      exports.default = _default;
      });

      unwrapExports(LibraryBooksSharp);

      var LibraryBooksTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm2-10h8v2h-8V6zm0 3h8v2h-8V9zm0 3h4v2h-4v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M6 4v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2zm14 12H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M10 9h8v2h-8zM10 12h4v2h-4zM10 6h8v2h-8z"
      })), 'LibraryBooksTwoTone');

      exports.default = _default;
      });

      unwrapExports(LibraryBooksTwoTone);

      var LibraryMusic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 5h-3v5.5c0 1.38-1.12 2.5-2.5 2.5S10 13.88 10 12.5s1.12-2.5 2.5-2.5c.57 0 1.08.19 1.5.51V5h4v2zM4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      })), 'LibraryMusic');

      exports.default = _default;
      });

      unwrapExports(LibraryMusic);

      var LibraryMusicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M12.5 15c1.38 0 2.5-1.12 2.5-2.5V7h3V5h-4v5.51c-.42-.32-.93-.51-1.5-.51-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      })), 'LibraryMusicOutlined');

      exports.default = _default;
      });

      unwrapExports(LibraryMusicOutlined);

      var LibraryMusicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-3 5h-2v5.37c0 1.27-.9 2.44-2.16 2.6-1.69.23-3.11-1.25-2.8-2.95.2-1.1 1.18-1.95 2.3-2.02.63-.04 1.2.16 1.66.51V6c0-.55.45-1 1-1h2c.55 0 1 .45 1 1s-.45 1-1 1zM3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1z"
      })), 'LibraryMusicRounded');

      exports.default = _default;
      });

      unwrapExports(LibraryMusicRounded);

      var LibraryMusicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 2H6v16h16V2zm-4 5h-3v5.5c0 1.38-1.12 2.5-2.5 2.5S10 13.88 10 12.5s1.12-2.5 2.5-2.5c.57 0 1.08.19 1.5.51V5h4v2zM4 6H2v16h16v-2H4V6z"
      })), 'LibraryMusicSharp');

      exports.default = _default;
      });

      unwrapExports(LibraryMusicSharp);

      var LibraryMusicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm4.5-6c.57 0 1.08.19 1.5.51V5h4v2h-3v5.5c0 1.38-1.12 2.5-2.5 2.5S10 13.88 10 12.5s1.12-2.5 2.5-2.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M12.5 15c1.38 0 2.5-1.12 2.5-2.5V7h3V5h-4v5.51c-.42-.32-.93-.51-1.5-.51-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5z"
      }), _react.default.createElement("path", {
        d: "M2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z"
      })), 'LibraryMusicTwoTone');

      exports.default = _default;
      });

      unwrapExports(LibraryMusicTwoTone);

      var LinearScale = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M19.5 9.5c-1.03 0-1.9.62-2.29 1.5h-2.92c-.39-.88-1.26-1.5-2.29-1.5s-1.9.62-2.29 1.5H6.79c-.39-.88-1.26-1.5-2.29-1.5C3.12 9.5 2 10.62 2 12s1.12 2.5 2.5 2.5c1.03 0 1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5s1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5 1.38 0 2.5-1.12 2.5-2.5s-1.12-2.5-2.5-2.5z"
      })), 'LinearScale');

      exports.default = _default;
      });

      unwrapExports(LinearScale);

      var LinearScaleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.5 9.5c-1.03 0-1.9.62-2.29 1.5h-2.92c-.39-.88-1.26-1.5-2.29-1.5s-1.9.62-2.29 1.5H6.79c-.39-.88-1.26-1.5-2.29-1.5C3.12 9.5 2 10.62 2 12s1.12 2.5 2.5 2.5c1.03 0 1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5s1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5 1.38 0 2.5-1.12 2.5-2.5s-1.12-2.5-2.5-2.5z"
      })), 'LinearScaleOutlined');

      exports.default = _default;
      });

      unwrapExports(LinearScaleOutlined);

      var LinearScaleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.5 9.5c-1.03 0-1.9.62-2.29 1.5h-2.92c-.39-.88-1.26-1.5-2.29-1.5s-1.9.62-2.29 1.5H6.79c-.39-.88-1.26-1.5-2.29-1.5C3.12 9.5 2 10.62 2 12s1.12 2.5 2.5 2.5c1.03 0 1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5s1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5 1.38 0 2.5-1.12 2.5-2.5s-1.12-2.5-2.5-2.5z"
      })), 'LinearScaleRounded');

      exports.default = _default;
      });

      unwrapExports(LinearScaleRounded);

      var LinearScaleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.5 9.5c-1.03 0-1.9.62-2.29 1.5h-2.92c-.39-.88-1.26-1.5-2.29-1.5s-1.9.62-2.29 1.5H6.79c-.39-.88-1.26-1.5-2.29-1.5C3.12 9.5 2 10.62 2 12s1.12 2.5 2.5 2.5c1.03 0 1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5s1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5 1.38 0 2.5-1.12 2.5-2.5s-1.12-2.5-2.5-2.5z"
      })), 'LinearScaleSharp');

      exports.default = _default;
      });

      unwrapExports(LinearScaleSharp);

      var LinearScaleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.5 9.5c-1.03 0-1.9.62-2.29 1.5h-2.92c-.39-.88-1.26-1.5-2.29-1.5s-1.9.62-2.29 1.5H6.79c-.39-.88-1.26-1.5-2.29-1.5C3.12 9.5 2 10.62 2 12s1.12 2.5 2.5 2.5c1.03 0 1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5s1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5 1.38 0 2.5-1.12 2.5-2.5s-1.12-2.5-2.5-2.5z"
      })), 'LinearScaleTwoTone');

      exports.default = _default;
      });

      unwrapExports(LinearScaleTwoTone);

      var LineStyle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M3 16h5v-2H3v2zm6.5 0h5v-2h-5v2zm6.5 0h5v-2h-5v2zM3 20h2v-2H3v2zm4 0h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM3 12h8v-2H3v2zm10 0h8v-2h-8v2zM3 4v4h18V4H3z"
      })), 'LineStyle');

      exports.default = _default;
      });

      unwrapExports(LineStyle);

      var LineStyleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 16h5v-2H3v2zm6.5 0h5v-2h-5v2zm6.5 0h5v-2h-5v2zM3 20h2v-2H3v2zm4 0h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM3 12h8v-2H3v2zm10 0h8v-2h-8v2zM3 4v4h18V4H3z"
      })), 'LineStyleOutlined');

      exports.default = _default;
      });

      unwrapExports(LineStyleOutlined);

      var LineStyleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 16h3c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm6.5 0h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1s.45 1 1 1zm6.5 0h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1s.45 1 1 1zM4 20c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm4 0c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm4 0c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm4 0c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm4 0c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zM4 12h6c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm10 0h6c.55 0 1-.45 1-1s-.45-1-1-1h-6c-.55 0-1 .45-1 1s.45 1 1 1zM3 5v2c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      })), 'LineStyleRounded');

      exports.default = _default;
      });

      unwrapExports(LineStyleRounded);

      var LineStyleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 16h5v-2H3v2zm6.5 0h5v-2h-5v2zm6.5 0h5v-2h-5v2zM3 20h2v-2H3v2zm4 0h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM3 12h8v-2H3v2zm10 0h8v-2h-8v2zM3 4v4h18V4H3z"
      })), 'LineStyleSharp');

      exports.default = _default;
      });

      unwrapExports(LineStyleSharp);

      var LineStyleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 16h5v-2H3v2zm6.5 0h5v-2h-5v2zm6.5 0h5v-2h-5v2zM3 20h2v-2H3v2zm4 0h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM3 12h8v-2H3v2zm10 0h8v-2h-8v2zM3 4v4h18V4H3z"
      })), 'LineStyleTwoTone');

      exports.default = _default;
      });

      unwrapExports(LineStyleTwoTone);

      var LineWeight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M3 17h18v-2H3v2zm0 3h18v-1H3v1zm0-7h18v-3H3v3zm0-9v4h18V4H3z"
      })), 'LineWeight');

      exports.default = _default;
      });

      unwrapExports(LineWeight);

      var LineWeightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 17h18v-2H3v2zm0 3h18v-1H3v1zm0-7h18v-3H3v3zm0-9v4h18V4H3z"
      })), 'LineWeightOutlined');

      exports.default = _default;
      });

      unwrapExports(LineWeightOutlined);

      var LineWeightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15H4c-.55 0-1 .45-1 1s.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1zM20 10H4c-.55 0-1 .45-1 1v1c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-1c0-.55-.45-1-1-1zM20 4H4c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zM20.5 19h-17c-.28 0-.5.22-.5.5s.22.5.5.5h17c.28 0 .5-.22.5-.5s-.22-.5-.5-.5z"
      })), 'LineWeightRounded');

      exports.default = _default;
      });

      unwrapExports(LineWeightRounded);

      var LineWeightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 17h18v-2H3v2zm0 3h18v-1H3v1zm0-7h18v-3H3v3zm0-9v4h18V4H3z"
      })), 'LineWeightSharp');

      exports.default = _default;
      });

      unwrapExports(LineWeightSharp);

      var LineWeightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 17h18v-2H3v2zm0 3h18v-1H3v1zm0-7h18v-3H3v3zm0-9v4h18V4H3z"
      })), 'LineWeightTwoTone');

      exports.default = _default;
      });

      unwrapExports(LineWeightTwoTone);

      var Link = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.9 12c0-1.71 1.39-3.1 3.1-3.1h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1zM8 13h8v-2H8v2zm9-6h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1s-1.39 3.1-3.1 3.1h-4V17h4c2.76 0 5-2.24 5-5s-2.24-5-5-5z"
      })), 'Link');

      exports.default = _default;
      });

      unwrapExports(Link);

      var LinkedCamera = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "14",
        r: "3.2"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "14",
        r: "5",
        fill: "none"
      }), _react.default.createElement("path", {
        d: "M16 3.33c2.58 0 4.67 2.09 4.67 4.67H22c0-3.31-2.69-6-6-6v1.33M16 6c1.11 0 2 .89 2 2h1.33c0-1.84-1.49-3.33-3.33-3.33V6"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0z"
      }), _react.default.createElement("path", {
        d: "M17 9c0-1.11-.89-2-2-2V4H9L7.17 6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9h-5zm-5 10c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      })), 'LinkedCamera');

      exports.default = _default;
      });

      unwrapExports(LinkedCamera);

      var LinkedCameraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 9v11H4V8h4.05l1.83-2H15V4H9L7.17 6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9h-2zM20.67 7.99H22C21.99 4.68 19.31 2 16 2v1.33c2.58 0 4.66 2.08 4.67 4.66z"
      }), _react.default.createElement("path", {
        d: "M18 7.99h1.33c-.01-1.84-1.49-3.32-3.33-3.32V6c1.11 0 1.99.89 2 1.99zM7 14c0 2.76 2.24 5 5 5s5-2.24 5-5-2.24-5-5-5-5 2.24-5 5zm8 0c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3 3 1.34 3 3z"
      }))), 'LinkedCameraOutlined');

      exports.default = _default;
      });

      unwrapExports(LinkedCameraOutlined);

      var LinkedCameraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "14",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M16.6 3.37c2.1.27 3.77 1.93 4.03 4.03.04.34.32.6.66.6.39 0 .71-.34.66-.73-.33-2.72-2.5-4.89-5.22-5.22-.39-.05-.73.27-.73.66 0 .34.26.62.6.66zM19.23 7.19a3.338 3.338 0 0 0-2.42-2.42c-.41-.1-.81.22-.81.65 0 .29.19.57.48.64.72.18 1.29.74 1.46 1.46.07.29.34.48.64.48.43 0 .75-.4.65-.81z"
      }), _react.default.createElement("path", {
        d: "M17 9c0-1.1-.9-2-2-2V5c0-.55-.45-1-1-1H9.88c-.56 0-1.1.24-1.48.65L7.17 6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-9c0-1.1-.9-2-2-2h-3zm-5 10c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'LinkedCameraRounded');

      exports.default = _default;
      });

      unwrapExports(LinkedCameraRounded);

      var LinkedCameraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "14",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M18 8h1.33c0-1.84-1.49-3.33-3.33-3.33V6c1.11 0 2 .89 2 2z"
      }), _react.default.createElement("path", {
        d: "M20.67 8H22c0-3.31-2.69-6-6-6v1.33c2.58 0 4.67 2.09 4.67 4.67zM15 7V4H9L7.17 6H2v16h20V9h-5c0-1.1-.9-2-2-2zm-3 12c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'LinkedCameraSharp');

      exports.default = _default;
      });

      unwrapExports(LinkedCameraSharp);

      var LinkedCameraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 20H4V8h4.05l1.83-2H15V4H9L7.17 6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9h-2v11zM16 2v1.33c2.58 0 4.66 2.09 4.67 4.66H22C21.99 4.68 19.31 2 16 2z"
      }), _react.default.createElement("path", {
        d: "M16 4.67V6c1.11 0 1.99.89 2 1.99h1.33c-.01-1.84-1.49-3.32-3.33-3.32z"
      }), _react.default.createElement("path", {
        d: "M14.98 10.01c-.13-.09-.26-.18-.39-.26.14.08.27.17.39.26z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 9c0-.37-.11-.71-.28-1.01-.18-.3-.43-.55-.73-.72C15.7 7.1 15.36 7 15 7V6H9.88L8.05 8H4v12h16V9h-3zm-5 10c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 9c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }))), 'LinkedCameraTwoTone');

      exports.default = _default;
      });

      unwrapExports(LinkedCameraTwoTone);

      var LinkOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 7h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1 0 1.43-.98 2.63-2.31 2.98l1.46 1.46C20.88 15.61 22 13.95 22 12c0-2.76-2.24-5-5-5zm-1 4h-2.19l2 2H16zM2 4.27l3.11 3.11C3.29 8.12 2 9.91 2 12c0 2.76 2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1 0-1.59 1.21-2.9 2.76-3.07L8.73 11H8v2h2.73L13 15.27V17h1.73l4.01 4L20 19.74 3.27 3 2 4.27z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 24V0"
      })), 'LinkOff');

      exports.default = _default;
      });

      unwrapExports(LinkOff);

      var LinkOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.39 11L16 12.61V11z"
      }), _react.default.createElement("path", {
        d: "M17 7h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1 0 1.27-.77 2.37-1.87 2.84l1.4 1.4C21.05 15.36 22 13.79 22 12c0-2.76-2.24-5-5-5zM2 4.27l3.11 3.11C3.29 8.12 2 9.91 2 12c0 2.76 2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1 0-1.59 1.21-2.9 2.76-3.07L8.73 11H8v2h2.73L13 15.27V17h1.73l4.01 4.01 1.41-1.41L3.41 2.86 2 4.27z"
      })), 'LinkOffOutlined');

      exports.default = _default;
      });

      unwrapExports(LinkOffOutlined);

      var LinkOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.94 11.23C21.57 8.76 19.32 7 16.82 7h-2.87c-.52 0-.95.43-.95.95s.43.95.95.95h2.9c1.6 0 3.04 1.14 3.22 2.73.17 1.43-.64 2.69-1.85 3.22l1.4 1.4c1.63-1.02 2.64-2.91 2.32-5.02zM4.12 3.56c-.39-.39-1.02-.39-1.41 0s-.39 1.02 0 1.41l2.4 2.4c-1.94.8-3.27 2.77-3.09 5.04C2.23 15.05 4.59 17 7.23 17h2.82c.52 0 .95-.43.95-.95s-.43-.95-.95-.95H7.16c-1.63 0-3.1-1.19-3.25-2.82-.15-1.72 1.11-3.17 2.75-3.35l2.1 2.1c-.43.09-.76.46-.76.92v.1c0 .52.43.95.95.95h1.78L13 15.27V17h1.73l3.3 3.3c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.12 3.56z"
      }), _react.default.createElement("path", {
        d: "M16 11.95c0-.52-.43-.95-.95-.95h-.66l1.49 1.49c.07-.13.12-.28.12-.44v-.1z"
      })), 'LinkOffRounded');

      exports.default = _default;
      });

      unwrapExports(LinkOffRounded);

      var LinkOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.39 11L16 12.61V11z"
      }), _react.default.createElement("path", {
        d: "M17 7h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1 0 1.27-.77 2.37-1.87 2.84l1.4 1.4C21.05 15.36 22 13.79 22 12c0-2.76-2.24-5-5-5zM2 4.27l3.11 3.11C3.29 8.12 2 9.91 2 12c0 2.76 2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1 0-1.59 1.21-2.9 2.76-3.07L8.73 11H8v2h2.73L13 15.27V17h1.73l4.01 4.01 1.41-1.41L3.41 2.86 2 4.27z"
      })), 'LinkOffSharp');

      exports.default = _default;
      });

      unwrapExports(LinkOffSharp);

      var LinkOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.39 11L16 12.61V11z"
      }), _react.default.createElement("path", {
        d: "M17 7h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1 0 1.27-.77 2.37-1.87 2.84l1.4 1.4C21.05 15.36 22 13.79 22 12c0-2.76-2.24-5-5-5zM2 4.27l3.11 3.11C3.29 8.12 2 9.91 2 12c0 2.76 2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1 0-1.59 1.21-2.9 2.76-3.07L8.73 11H8v2h2.73L13 15.27V17h1.73l4.01 4.01 1.41-1.41L3.41 2.86 2 4.27z"
      })), 'LinkOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(LinkOffTwoTone);

      var LinkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 7h-4v2h4c1.65 0 3 1.35 3 3s-1.35 3-3 3h-4v2h4c2.76 0 5-2.24 5-5s-2.24-5-5-5zM11 15H7c-1.65 0-3-1.35-3-3s1.35-3 3-3h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-2z"
      }), _react.default.createElement("path", {
        d: "M8 11h8v2H8z"
      })), 'LinkOutlined');

      exports.default = _default;
      });

      unwrapExports(LinkOutlined);

      var LinkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 7h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c1.65 0 3 1.35 3 3s-1.35 3-3 3h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c2.76 0 5-2.24 5-5s-2.24-5-5-5zm-9 5c0 .55.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1H9c-.55 0-1 .45-1 1zm2 3H7c-1.65 0-3-1.35-3-3s1.35-3 3-3h3c.55 0 1-.45 1-1s-.45-1-1-1H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h3c.55 0 1-.45 1-1s-.45-1-1-1z"
      })), 'LinkRounded');

      exports.default = _default;
      });

      unwrapExports(LinkRounded);

      var LinkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 7h-4v2h4c1.65 0 3 1.35 3 3s-1.35 3-3 3h-4v2h4c2.76 0 5-2.24 5-5s-2.24-5-5-5zM11 15H7c-1.65 0-3-1.35-3-3s1.35-3 3-3h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-2z"
      }), _react.default.createElement("path", {
        d: "M8 11h8v2H8z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 7h-4v2h4c1.65 0 3 1.35 3 3s-1.35 3-3 3h-4v2h4c2.76 0 5-2.24 5-5s-2.24-5-5-5zM11 15H7c-1.65 0-3-1.35-3-3s1.35-3 3-3h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-2z"
      }), _react.default.createElement("path", {
        d: "M8 11h8v2H8z"
      }))), 'LinkSharp');

      exports.default = _default;
      });

      unwrapExports(LinkSharp);

      var LinkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", {
        opacity: ".87"
      }, _react.default.createElement("path", {
        d: "M17 7h-4v2h4c1.65 0 3 1.35 3 3s-1.35 3-3 3h-4v2h4c2.76 0 5-2.24 5-5s-2.24-5-5-5zM11 15H7c-1.65 0-3-1.35-3-3s1.35-3 3-3h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-2z"
      }), _react.default.createElement("path", {
        d: "M8 11h8v2H8z"
      }))), 'LinkTwoTone');

      exports.default = _default;
      });

      unwrapExports(LinkTwoTone);

      var List = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'List');

      exports.default = _default;
      });

      unwrapExports(List);

      var ListAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m1.1-2H3.9c-.5 0-.9.4-.9.9v16.2c0 .4.4.9.9.9h16.2c.4 0 .9-.5.9-.9V3.9c0-.5-.5-.9-.9-.9zM11 7h6v2h-6V7zm0 4h6v2h-6v-2zm0 4h6v2h-6zM7 7h2v2H7zm0 4h2v2H7zm0 4h2v2H7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ListAlt');

      exports.default = _default;
      });

      unwrapExports(ListAlt);

      var ListAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 7h6v2h-6zM11 11h6v2h-6zM11 15h6v2h-6zM7 7h2v2H7zM7 11h2v2H7zM7 15h2v2H7z"
      }), _react.default.createElement("path", {
        d: "M20.1 3H3.9c-.5 0-.9.4-.9.9v16.2c0 .4.4.9.9.9h16.2c.4 0 .9-.5.9-.9V3.9c0-.5-.5-.9-.9-.9zM19 19H5V5h14v14z"
      }))), 'ListAltOutlined');

      exports.default = _default;
      });

      unwrapExports(ListAltOutlined);

      var ListAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 9h4c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1s.45 1 1 1zM12 13h4c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1s.45 1 1 1zM12 17h4c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1s.45 1 1 1zM7 7h2v2H7zM7 11h2v2H7zM7 15h2v2H7z"
      }), _react.default.createElement("path", {
        d: "M20 3H4c-.55 0-1 .45-1 1v16c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1zm-1 16H5V5h14v14z"
      }))), 'ListAltRounded');

      exports.default = _default;
      });

      unwrapExports(ListAltRounded);

      var ListAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 7h6v2h-6zM11 11h6v2h-6zM11 15h6v2h-6zM7 7h2v2H7zM7 11h2v2H7zM7 15h2v2H7z"
      }), _react.default.createElement("path", {
        d: "M3 3v18h18V3H3zm16 16H5V5h14v14z"
      }))), 'ListAltSharp');

      exports.default = _default;
      });

      unwrapExports(ListAltSharp);

      var ListAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm6-12h6v2h-6V7zm0 4h6v2h-6v-2zm0 4h6v2h-6v-2zM7 7h2v2H7V7zm0 4h2v2H7v-2zm0 4h2v2H7v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 7h6v2h-6zM11 11h6v2h-6zM11 15h6v2h-6zM7 7h2v2H7zM7 11h2v2H7zM7 15h2v2H7z"
      }), _react.default.createElement("path", {
        d: "M20.1 3H3.9c-.5 0-.9.4-.9.9v16.2c0 .4.4.9.9.9h16.2c.4 0 .9-.5.9-.9V3.9c0-.5-.5-.9-.9-.9zM19 19H5V5h14v14z"
      }))), 'ListAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(ListAltTwoTone);

      var ListOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      }), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      })), 'ListOutlined');

      exports.default = _default;
      });

      unwrapExports(ListOutlined);

      var ListRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M4 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-8c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm4 4h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zM7 8c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1z"
      }), _react.default.createElement("path", {
        d: "M4 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-8c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm4 4h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1s.45 1 1 1zM7 8c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1z"
      })), 'ListRounded');

      exports.default = _default;
      });

      unwrapExports(ListRounded);

      var ListSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      }), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      })), 'ListSharp');

      exports.default = _default;
      });

      unwrapExports(ListSharp);

      var ListTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      }), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"
      })), 'ListTwoTone');

      exports.default = _default;
      });

      unwrapExports(ListTwoTone);

      var LiveHelp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-6 16h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 11.9 13 12.5 13 14h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z"
      })), 'LiveHelp');

      exports.default = _default;
      });

      unwrapExports(LiveHelp);

      var LiveHelpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 16h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4h14v14z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM12 7c1.1 0 2 .9 2 2 0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4S8 6.79 8 9h2c0-1.1.9-2 2-2z"
      }))), 'LiveHelpOutlined');

      exports.default = _default;
      });

      unwrapExports(LiveHelpOutlined);

      var LiveHelpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h4l2.29 2.29c.39.39 1.02.39 1.41 0L15 20h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-6 16h-2v-2h2v2zm2.07-7.75l-.9.92c-.58.59-.99 1.1-1.12 2.06-.06.43-.41.76-.85.76h-.31c-.52 0-.92-.46-.85-.98.11-.91.53-1.72 1.14-2.34l1.24-1.26c.36-.36.58-.86.58-1.41 0-1.1-.9-2-2-2-.87 0-1.62.57-1.89 1.35-.13.37-.44.64-.83.64h-.3c-.58 0-.98-.56-.82-1.12C8.65 5.21 10.18 4 12 4c2.21 0 4 1.79 4 4 0 .88-.36 1.68-.93 2.25z"
      }))), 'LiveHelpRounded');

      exports.default = _default;
      });

      unwrapExports(LiveHelpRounded);

      var LiveHelpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 2H3v18h6l3 3 3-3h6V2zm-8 16h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 11.9 13 12.5 13 14h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z"
      }))), 'LiveHelpSharp');

      exports.default = _default;
      });

      unwrapExports(LiveHelpSharp);

      var LiveHelpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 18h4.83l.59.59L12 20.17l1.59-1.59.58-.58H19V4H5v14zm8-1h-2v-2h2v2zM12 5c2.21 0 4 1.79 4 4 0 2.5-3 2.75-3 5h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 4c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4zm-2 14h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4h14v14z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM12 7c1.1 0 2 .9 2 2 0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4S8 6.79 8 9h2c0-1.1.9-2 2-2z"
      }))), 'LiveHelpTwoTone');

      exports.default = _default;
      });

      unwrapExports(LiveHelpTwoTone);

      var LiveTv = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 6h-7.59l3.29-3.29L16 2l-4 4-4-4-.71.71L10.59 6H3c-1.1 0-2 .89-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.11-.9-2-2-2zm0 14H3V8h18v12zM9 10v8l7-4z"
      })), 'LiveTv');

      exports.default = _default;
      });

      unwrapExports(LiveTv);

      var LiveTvOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 10v8l7-4z"
      }), _react.default.createElement("path", {
        d: "M21 6h-7.58l3.29-3.29L16 2l-4 4h-.03l-4-4-.69.71L10.56 6H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 14H3V8h18v12z"
      }))), 'LiveTvOutlined');

      exports.default = _default;
      });

      unwrapExports(LiveTvOutlined);

      var LiveTvRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.5 17.15l3.98-2.28c.67-.38.67-1.35 0-1.74l-3.98-2.28c-.67-.38-1.5.11-1.5.87v4.55c0 .77.83 1.26 1.5.88z"
      }), _react.default.createElement("path", {
        d: "M21 6h-7.59l2.94-2.94c.2-.2.2-.51 0-.71s-.51-.2-.71 0L12 5.99 8.36 2.35c-.2-.2-.51-.2-.71 0s-.2.51 0 .71L10.59 6H3c-1.1 0-2 .89-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.11-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      }))), 'LiveTvRounded');

      exports.default = _default;
      });

      unwrapExports(LiveTvRounded);

      var LiveTvSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 6h-9.59l3.29-3.29L16 2l-4 4-4-4-.71.71L10.59 6H1v16h22V6zm-2 14H3V8h18v12zM9 10v8l7-4-7-4z"
      }))), 'LiveTvSharp');

      exports.default = _default;
      });

      unwrapExports(LiveTvSharp);

      var LiveTvTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 20h18V8H3v12zm6-10l7 4-7 4v-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 10v8l7-4z"
      }), _react.default.createElement("path", {
        d: "M21 6h-7.58l3.29-3.29L16 2l-4 4h-.03l-4-4-.69.71L10.56 6H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 14H3V8h18v12z"
      }))), 'LiveTvTwoTone');

      exports.default = _default;
      });

      unwrapExports(LiveTvTwoTone);

      var LocalActivity = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 12c0-1.1.9-2 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2zm-4.42 4.8L12 14.5l-3.58 2.3 1.08-4.12-3.29-2.69 4.24-.25L12 5.8l1.54 3.95 4.24.25-3.29 2.69 1.09 4.11z"
      })), 'LocalActivity');

      exports.default = _default;
      });

      unwrapExports(LocalActivity);

      var LocalActivityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 10V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2zm-2-1.46c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54z"
      }), _react.default.createElement("path", {
        d: "M9.07 16L12 14.12 14.93 16l-.89-3.36 2.69-2.2-3.47-.21L12 7l-1.27 3.22-3.47.21 2.69 2.2z"
      })), 'LocalActivityOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalActivityOutlined);

      var LocalActivityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12c0-.76.43-1.42 1.06-1.76.6-.33.94-1.01.94-1.7V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.89-1.99 1.99v2.55c0 .69.33 1.37.94 1.69C3.58 10.58 4 11.24 4 12s-.43 1.43-1.06 1.76c-.6.33-.94 1.01-.94 1.7V18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-2.54c0-.69-.34-1.37-.94-1.7-.63-.34-1.06-1-1.06-1.76zm-5.5 4.1L12 14.5l-2.5 1.61c-.38.24-.87-.11-.75-.55l.75-2.88-2.3-1.88c-.35-.29-.17-.86.29-.89l2.96-.17 1.08-2.75c.17-.42.77-.42.93 0l1.08 2.76 2.96.17c.45.03.64.6.29.89l-2.3 1.88.76 2.86c.12.45-.37.8-.75.55z"
      })), 'LocalActivityRounded');

      exports.default = _default;
      });

      unwrapExports(LocalActivityRounded);

      var LocalActivitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12c0-1.1.9-2 2-2V4H2.01v6c1.1 0 1.99.9 1.99 2s-.89 2-2 2v6h20v-6c-1.1 0-2-.9-2-2zm-4.42 4.8L12 14.5l-3.58 2.3 1.08-4.12-3.29-2.69 4.24-.25L12 5.8l1.54 3.95 4.24.25-3.29 2.69 1.09 4.11z"
      })), 'LocalActivitySharp');

      exports.default = _default;
      });

      unwrapExports(LocalActivitySharp);

      var LocalActivityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.01 8.54C5.2 9.23 6 10.52 6 12s-.81 2.77-2 3.46V18h16v-2.54c-1.19-.69-2-1.99-2-3.46s.81-2.77 2-3.46V6H4l.01 2.54zm6.72 1.68L12 7l1.26 3.23 3.47.2-2.69 2.2.89 3.37L12 14.12 9.07 16l.88-3.37-2.69-2.2 3.47-.21z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2V6c0-1.1-.9-2-2-2zm0 4.54c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54z"
      }), _react.default.createElement("path", {
        d: "M9.07 16L12 14.12 14.93 16l-.89-3.36 2.69-2.2-3.47-.21L12 7l-1.27 3.22-3.47.21 2.69 2.2z"
      })), 'LocalActivityTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalActivityTwoTone);

      var LocalAirport = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalAirport');

      exports.default = _default;
      });

      unwrapExports(LocalAirport);

      var LocalAirportOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      })), 'LocalAirportOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalAirportOutlined);

      var LocalAirportRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 14.58c0-.36-.19-.69-.49-.89L13 9V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-7.51 4.69c-.3.19-.49.53-.49.89 0 .7.68 1.21 1.36 1L10 13.5V19l-1.8 1.35c-.13.09-.2.24-.2.4v.59c0 .33.32.57.64.48L11.5 21l2.86.82c.32.09.64-.15.64-.48v-.59c0-.16-.07-.31-.2-.4L13 19v-5.5l6.64 2.08c.68.21 1.36-.3 1.36-1z"
      })), 'LocalAirportRounded');

      exports.default = _default;
      });

      unwrapExports(LocalAirportRounded);

      var LocalAirportSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"
      })), 'LocalAirportSharp');

      exports.default = _default;
      });

      unwrapExports(LocalAirportSharp);

      var LocalAirportTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 16l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2z"
      })), 'LocalAirportTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalAirportTwoTone);

      var LocalAtm = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-1h1c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1h-3v-1h4V8h-2V7h-2v1h-1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3v1H9v2h2v1zm9-13H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"
      })), 'LocalAtm');

      exports.default = _default;
      });

      unwrapExports(LocalAtm);

      var LocalAtmOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-1h1c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1h-3v-1h4V8h-2V7h-2v1h-1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3v1H9v2h2v1zm9-13H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"
      })), 'LocalAtmOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalAtmOutlined);

      var LocalAtmRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 13c0 .55-.45 1-1 1H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v10z"
      }), _react.default.createElement("path", {
        d: "M14 10c.55 0 1-.45 1-1s-.45-1-1-1h-1v-.01c0-.55-.45-1-1-1s-1 .45-1 1V8h-1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3v1h-3c-.55 0-1 .45-1 1s.45 1 1 1h1c0 .55.45 1 1 1s1-.45 1-1h1c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1h-3v-1h3z"
      })), 'LocalAtmRounded');

      exports.default = _default;
      });

      unwrapExports(LocalAtmRounded);

      var LocalAtmSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-1h2v-5h-4v-1h4V8h-2V7h-2v1H9v5h4v1H9v2h2v1zM22 4H2.01L2 20h20V4zm-2 14H4V6h16v12z"
      })), 'LocalAtmSharp');

      exports.default = _default;
      });

      unwrapExports(LocalAtmSharp);

      var LocalAtmTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18h16V6H4v12zm5-4h4v-1h-3c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h1V7h2v1h2v2h-4v1h3c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-1v1h-2v-1H9v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-1h1c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1h-3v-1h4V8h-2V7h-2v1h-1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3v1H9v2h2v1z"
      })), 'LocalAtmTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalAtmTwoTone);

      var LocalBar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 5V3H3v2l8 9v5H6v2h12v-2h-5v-5l8-9zM7.43 7L5.66 5h12.69l-1.78 2H7.43z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalBar');

      exports.default = _default;
      });

      unwrapExports(LocalBar);

      var LocalBarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.77 9L12 12.11 9.23 9h5.54M21 3H3v2l8 9v5H6v2h12v-2h-5v-5l8-9V3zM7.43 7L5.66 5h12.69l-1.78 2H7.43z"
      })), 'LocalBarOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalBarOutlined);

      var LocalBarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 4.45c0-.8-.65-1.45-1.45-1.45H4.45C3.65 3 3 3.65 3 4.45c0 .35.13.7.37.96L11 14v5H7c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1h-4v-5l7.63-8.59c.24-.26.37-.61.37-.96zM7.43 7L5.66 5h12.69l-1.78 2H7.43z"
      })), 'LocalBarRounded');

      exports.default = _default;
      });

      unwrapExports(LocalBarRounded);

      var LocalBarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 5V3H3v2l8 9v5H6v2h12v-2h-5v-5l8-9zM7.43 7L5.66 5h12.69l-1.78 2H7.43z"
      })), 'LocalBarSharp');

      exports.default = _default;
      });

      unwrapExports(LocalBarSharp);

      var LocalBarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.23 9L12 12.11 14.77 9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 5V3H3v2l8 9v5H6v2h12v-2h-5v-5l8-9zM5.66 5h12.69l-1.78 2H7.43L5.66 5zM12 12.11L9.23 9h5.54L12 12.11z"
      })), 'LocalBarTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalBarTwoTone);

      var LocalCafe = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3H4v10c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zm0 5h-2V5h2v3zM4 19h16v2H4z"
      })), 'LocalCafe');

      exports.default = _default;
      });

      unwrapExports(LocalCafe);

      var LocalCafeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 5v8c0 1.1-.9 2-2 2H8c-1.1 0-2-.9-2-2V5h10m4-2H4v10c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2zm-2 5V5h2v3h-2zm2 11H2v2h18v-2z"
      })), 'LocalCafeOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalCafeOutlined);

      var LocalCafeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3H6c-1.1 0-2 .9-2 2v8c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 5h-2V5h2v3zM3 21h16c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'LocalCafeRounded');

      exports.default = _default;
      });

      unwrapExports(LocalCafeRounded);

      var LocalCafeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3H4v14h14v-7h2c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 5h-2V5h2v3zM2 21h18v-2H2v2z"
      })), 'LocalCafeSharp');

      exports.default = _default;
      });

      unwrapExports(LocalCafeSharp);

      var LocalCafeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 15h6c1.1 0 2-.9 2-2V5H6v8c0 1.1.9 2 2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 19h18v2H2zM4 13c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2H4v10zm14-8h2v3h-2V5zM6 5h10v8c0 1.1-.9 2-2 2H8c-1.1 0-2-.9-2-2V5z"
      })), 'LocalCafeTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalCafeTwoTone);

      var LocalCarWash = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 5c.83 0 1.5-.67 1.5-1.5 0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5zm-5 0c.83 0 1.5-.67 1.5-1.5 0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5zM7 5c.83 0 1.5-.67 1.5-1.5C8.5 2.5 7 .8 7 .8S5.5 2.5 5.5 3.5C5.5 4.33 6.17 5 7 5zm11.92 3.01C18.72 7.42 18.16 7 17.5 7h-11c-.66 0-1.21.42-1.42 1.01L3 14v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.5 18c-.83 0-1.5-.67-1.5-1.5S5.67 15 6.5 15s1.5.67 1.5 1.5S7.33 18 6.5 18zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 13l1.5-4.5h11L19 13H5z"
      })), 'LocalCarWash');

      exports.default = _default;
      });

      unwrapExports(LocalCarWash);

      var LocalCarWashOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 5c.83 0 1.5-.67 1.5-1.5 0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5zM12 5c.83 0 1.5-.67 1.5-1.5 0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5zM7 5c.83 0 1.5-.67 1.5-1.5C8.5 2.5 7 .8 7 .8S5.5 2.5 5.5 3.5C5.5 4.33 6.17 5 7 5zM18.92 8.01C18.72 7.42 18.16 7 17.5 7h-11c-.66 0-1.21.42-1.42 1.01L3 14v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 9h10.29l1.04 3H5.81l1.04-3zM19 19H5v-4.66l.12-.34h13.77l.11.34V19z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "16.5",
        r: "1.5"
      })), 'LocalCarWashOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalCarWashOutlined);

      var LocalCarWashRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 5c.83 0 1.5-.67 1.5-1.5 0-.66-.66-1.64-1.11-2.22-.2-.26-.59-.26-.79 0-.44.58-1.1 1.56-1.1 2.22 0 .83.67 1.5 1.5 1.5zm-5 0c.83 0 1.5-.67 1.5-1.5 0-.66-.66-1.64-1.11-2.22-.2-.26-.59-.26-.79 0-.44.58-1.1 1.56-1.1 2.22 0 .83.67 1.5 1.5 1.5zM7 5c.83 0 1.5-.67 1.5-1.5 0-.66-.66-1.64-1.11-2.22-.2-.26-.59-.26-.79 0-.44.58-1.1 1.56-1.1 2.22C5.5 4.33 6.17 5 7 5zm11.92 3.01C18.72 7.42 18.16 7 17.5 7h-11c-.66 0-1.21.42-1.42 1.01l-1.97 5.67c-.07.21-.11.43-.11.66v7.16c0 .83.67 1.5 1.5 1.5S6 22.33 6 21.5V21h12v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-7.16c0-.22-.04-.45-.11-.66l-1.97-5.67zM6.5 18c-.83 0-1.5-.67-1.5-1.5S5.67 15 6.5 15s1.5.67 1.5 1.5S7.33 18 6.5 18zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 13l1.27-3.82c.14-.4.52-.68.95-.68h9.56c.43 0 .81.28.95.68L19 13H5z"
      })), 'LocalCarWashRounded');

      exports.default = _default;
      });

      unwrapExports(LocalCarWashRounded);

      var LocalCarWashSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.58 7H5.43L3 14v9h3v-2h12v2h3v-9l-2.42-7zM6.5 18c-.83 0-1.5-.67-1.5-1.5S5.67 15 6.5 15s1.5.67 1.5 1.5S7.33 18 6.5 18zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 13l1.5-4.5h11L19 13H5zM17 5c.83 0 1.5-.67 1.5-1.5 0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5zM12 5c.83 0 1.5-.67 1.5-1.5 0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5zM7 5c.83 0 1.5-.67 1.5-1.5C8.5 2.5 7 .8 7 .8S5.5 2.5 5.5 3.5C5.5 4.33 6.17 5 7 5z"
      })), 'LocalCarWashSharp');

      exports.default = _default;
      });

      unwrapExports(LocalCarWashSharp);

      var LocalCarWashTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.12 14l-.12.34V19h14v-4.66l-.12-.34H5.12zm2.38 4c-.83 0-1.5-.67-1.5-1.5S6.67 15 7.5 15s1.5.67 1.5 1.5S8.33 18 7.5 18zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15.5 3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5c0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7zM13.5 3.5c0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5zM8.5 3.5C8.5 2.5 7 .8 7 .8S5.5 2.5 5.5 3.5C5.5 4.33 6.17 5 7 5s1.5-.67 1.5-1.5zM21 14l-2.08-5.99C18.72 7.42 18.16 7 17.5 7h-11c-.66 0-1.21.42-1.42 1.01L3 14v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8zM6.85 9h10.29l1.04 3H5.81l1.04-3zM19 19H5v-4.66l.12-.34h13.77l.11.34V19z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "16.5",
        r: "1.5"
      })), 'LocalCarWashTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalCarWashTwoTone);

      var LocalConvenienceStore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 7V4H5v3H2v13h8v-4h4v4h8V7h-3zm-8 3H9v1h2v1H8V9h2V8H8V7h3v3zm5 2h-1v-2h-2V7h1v2h1V7h1v5z"
      })), 'LocalConvenienceStore');

      exports.default = _default;
      });

      unwrapExports(LocalConvenienceStore);

      var LocalConvenienceStoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 7V4H5v3H2v13h8v-4h4v4h8V7h-3zm1 11h-4v-4H8v4H4V9h3V6h10v3h3v9z"
      }), _react.default.createElement("path", {
        d: "M8 8h2v1H8v3h3v-1H9v-1h2V7H8zM15 9h-1V7h-1v3h2v2h1V7h-1z"
      })), 'LocalConvenienceStoreOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalConvenienceStoreOutlined);

      var LocalConvenienceStoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 7h-2V5c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v2H3c-.55 0-1 .45-1 1v11c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-3h4v3c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1zM11 9c0 .55-.45 1-1 1H9v1h1.5c.28 0 .5.22.5.5s-.22.5-.5.5H9c-.55 0-1-.45-1-1v-1c0-.55.45-1 1-1h1V8H8.5c-.28 0-.5-.22-.5-.5s.22-.5.5-.5H10c.55 0 1 .45 1 1v1zm5 2.5c0 .28-.22.5-.5.5s-.5-.22-.5-.5V10h-1c-.55 0-1-.45-1-1V7.5c0-.28.22-.5.5-.5s.5.22.5.5V9h1V7.5c0-.28.22-.5.5-.5s.5.22.5.5v4z"
      })), 'LocalConvenienceStoreRounded');

      exports.default = _default;
      });

      unwrapExports(LocalConvenienceStoreRounded);

      var LocalConvenienceStoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 7V4H5v3H2v13h8v-4h4v4h8V7h-3zm-8 3H9v1h2v1H8V9h2V8H8V7h3v3zm5 2h-1v-2h-2V7h1v2h1V7h1v5z"
      })), 'LocalConvenienceStoreSharp');

      exports.default = _default;
      });

      unwrapExports(LocalConvenienceStoreSharp);

      var LocalConvenienceStoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 14h2v4h4V9h-3V6H7v3H4v9h4v-4h6zm-1-7h1v2h1V7h1v5h-1v-2h-2V7zM8 9h2V8H8V7h3v3H9v1h2v1H8V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 16h4v4h8V7h-3V4H5v3H2v13h8v-4zm-2 0v2H4V9h3V6h10v3h3v9h-4v-4H8v2z"
      }), _react.default.createElement("path", {
        d: "M11 11H9v-1h2V7H8v1h2v1H8v3h3zM15 12h1V7h-1v2h-1V7h-1v3h2z"
      })), 'LocalConvenienceStoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalConvenienceStoreTwoTone);

      var LocalDining = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47z"
      })), 'LocalDining');

      exports.default = _default;
      });

      unwrapExports(LocalDining);

      var LocalDiningOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47z"
      })), 'LocalDiningOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalDiningOutlined);

      var LocalDiningRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83-6.19-6.18c-.48-.48-1.31-.35-1.61.27-.71 1.49-.45 3.32.78 4.56l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27l-9.05 9.05c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 14.41l6.18 6.18c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 13l1.47-1.47z"
      })), 'LocalDiningRounded');

      exports.default = _default;
      });

      unwrapExports(LocalDiningRounded);

      var LocalDiningSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47z"
      })), 'LocalDiningSharp');

      exports.default = _default;
      });

      unwrapExports(LocalDiningSharp);

      var LocalDiningTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.11 21.28L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41z"
      }), _react.default.createElement("path", {
        d: "M3.91 9.16l4.19 4.18 2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66z"
      })), 'LocalDiningTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalDiningTwoTone);

      var LocalDrink = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 2l2.01 18.23C5.13 21.23 5.97 22 7 22h10c1.03 0 1.87-.77 1.99-1.77L21 2H3zm9 17c-1.66 0-3-1.34-3-3 0-2 3-5.4 3-5.4s3 3.4 3 5.4c0 1.66-1.34 3-3 3zm6.33-11H5.67l-.44-4h13.53l-.43 4z"
      })), 'LocalDrink');

      exports.default = _default;
      });

      unwrapExports(LocalDrink);

      var LocalDrinkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 2l2.01 18.23C5.13 21.23 5.97 22 7 22h10c1.03 0 1.87-.77 1.99-1.77L21 2H3zm14 18l-10 .01L5.89 10H18.1L17 20zm1.33-12H5.67l-.44-4h13.53l-.43 4z"
      }), _react.default.createElement("path", {
        d: "M12 19c1.66 0 3-1.34 3-3 0-2-3-5.4-3-5.4S9 14 9 16c0 1.66 1.34 3 3 3zm0-5.09c.59.91 1 1.73 1 2.09 0 .55-.45 1-1 1s-1-.45-1-1c0-.37.41-1.19 1-2.09z"
      })), 'LocalDrinkOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalDrinkOutlined);

      var LocalDrinkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.23 2C4.04 2 3.11 3.04 3.24 4.22l1.77 16.01C5.13 21.23 5.97 22 7 22h10c1.03 0 1.87-.77 1.99-1.77l1.77-16.01c.13-1.18-.8-2.22-1.99-2.22H5.23zM12 19c-1.66 0-3-1.34-3-3 0-1.55 1.81-3.95 2.62-4.94.2-.25.57-.25.77 0 .81 1 2.62 3.39 2.62 4.94-.01 1.66-1.35 3-3.01 3zm6.33-11H5.67l-.32-2.89c-.06-.59.4-1.11 1-1.11h11.3c.59 0 1.06.52.99 1.11L18.33 8z"
      })), 'LocalDrinkRounded');

      exports.default = _default;
      });

      unwrapExports(LocalDrinkRounded);

      var LocalDrinkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 2l2.21 20H18.8L21 2H3zm9 17c-1.66 0-3-1.34-3-3 0-2 3-5.4 3-5.4s3 3.4 3 5.4c0 1.66-1.34 3-3 3zm6.33-11H5.67l-.44-4h13.53l-.43 4z"
      })), 'LocalDrinkSharp');

      exports.default = _default;
      });

      unwrapExports(LocalDrinkSharp);

      var LocalDrinkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 20.01L17 20l1.1-10H5.89L7 20.01zm5-9.41s3 3.4 3 5.4c0 1.66-1.34 3-3 3s-3-1.34-3-3c0-2 3-5.4 3-5.4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5.01 20.23C5.13 21.23 5.97 22 7 22h10c1.03 0 1.87-.77 1.99-1.77L21 2H3l2.01 18.23zM17 20l-10 .01L5.89 10H18.1L17 20zm1.76-16l-.43 4H5.67l-.44-4h13.53z"
      }), _react.default.createElement("path", {
        d: "M12 19c1.66 0 3-1.34 3-3 0-2-3-5.4-3-5.4S9 14 9 16c0 1.66 1.34 3 3 3zm0-5.09c.59.91 1 1.73 1 2.09 0 .55-.45 1-1 1s-1-.45-1-1c0-.37.41-1.19 1-2.09z"
      })), 'LocalDrinkTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalDrinkTwoTone);

      var LocalFlorist = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 22c4.97 0 9-4.03 9-9-4.97 0-9 4.03-9 9zM5.6 10.25c0 1.38 1.12 2.5 2.5 2.5.53 0 1.01-.16 1.42-.44l-.02.19c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5l-.02-.19c.4.28.89.44 1.42.44 1.38 0 2.5-1.12 2.5-2.5 0-1-.59-1.85-1.43-2.25.84-.4 1.43-1.25 1.43-2.25 0-1.38-1.12-2.5-2.5-2.5-.53 0-1.01.16-1.42.44l.02-.19C14.5 2.12 13.38 1 12 1S9.5 2.12 9.5 3.5l.02.19c-.4-.28-.89-.44-1.42-.44-1.38 0-2.5 1.12-2.5 2.5 0 1 .59 1.85 1.43 2.25-.84.4-1.43 1.25-1.43 2.25zM12 5.5c1.38 0 2.5 1.12 2.5 2.5s-1.12 2.5-2.5 2.5S9.5 9.38 9.5 8s1.12-2.5 2.5-2.5zM3 13c0 4.97 4.03 9 9 9 0-4.97-4.03-9-9-9z"
      })), 'LocalFlorist');

      exports.default = _default;
      });

      unwrapExports(LocalFlorist);

      var LocalFloristOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.66 13.07c.15 0 .29-.01.43-.03C9.56 14.19 10.69 15 12 15s2.44-.81 2.91-1.96c.14.02.29.03.43.03 1.73 0 3.14-1.41 3.14-3.14 0-.71-.25-1.39-.67-1.93.43-.54.67-1.22.67-1.93 0-1.73-1.41-3.14-3.14-3.14-.15 0-.29.01-.43.03C14.44 1.81 13.31 1 12 1s-2.44.81-2.91 1.96c-.14-.02-.29-.03-.43-.03-1.73 0-3.14 1.41-3.14 3.14 0 .71.25 1.39.67 1.93-.43.54-.68 1.22-.68 1.93 0 1.73 1.41 3.14 3.15 3.14zM12 13c-.62 0-1.12-.49-1.14-1.1l.12-1.09c.32.12.66.19 1.02.19s.71-.07 1.03-.19l.11 1.09c-.02.61-.52 1.1-1.14 1.1zm3.34-1.93c-.24 0-.46-.07-.64-.2l-.81-.57c.55-.45.94-1.09 1.06-1.83l.88.42c.4.19.66.59.66 1.03 0 .64-.52 1.15-1.15 1.15zm-.65-5.94c.2-.13.42-.2.65-.2.63 0 1.14.51 1.14 1.14 0 .44-.25.83-.66 1.03l-.88.42c-.12-.74-.51-1.38-1.07-1.83l.82-.56zM12 3c.62 0 1.12.49 1.14 1.1l-.11 1.09C12.71 5.07 12.36 5 12 5s-.7.07-1.02.19l-.12-1.09c.02-.61.52-1.1 1.14-1.1zM8.66 4.93c.24 0 .46.07.64.2l.81.56c-.55.45-.94 1.09-1.06 1.83l-.88-.42c-.4-.2-.66-.59-.66-1.03 0-.63.52-1.14 1.15-1.14zM8.17 8.9l.88-.42c.12.74.51 1.38 1.07 1.83l-.81.55c-.2.13-.42.2-.65.2-.63 0-1.14-.51-1.14-1.14-.01-.43.25-.82.65-1.02zM12 22c4.97 0 9-4.03 9-9-4.97 0-9 4.03-9 9zm2.44-2.44c.71-1.9 2.22-3.42 4.12-4.12-.71 1.9-2.22 3.41-4.12 4.12zM3 13c0 4.97 4.03 9 9 9 0-4.97-4.03-9-9-9zm2.44 2.44c1.9.71 3.42 2.22 4.12 4.12-1.9-.71-3.41-2.22-4.12-4.12z"
      })), 'LocalFloristOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalFloristOutlined);

      var LocalFloristRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 22c4.56 0 8.33-3.4 8.92-7.8.09-.64-.48-1.21-1.12-1.12-4.4.59-7.8 4.36-7.8 8.92zM5.6 10.25c0 1.38 1.12 2.5 2.5 2.5.53 0 1.01-.16 1.42-.44l-.02.19c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5l-.02-.19c.4.28.89.44 1.42.44 1.38 0 2.5-1.12 2.5-2.5 0-1-.59-1.85-1.43-2.25.84-.4 1.43-1.25 1.43-2.25 0-1.38-1.12-2.5-2.5-2.5-.53 0-1.01.16-1.42.44l.02-.19C14.5 2.12 13.38 1 12 1S9.5 2.12 9.5 3.5l.02.19c-.4-.28-.89-.44-1.42-.44-1.38 0-2.5 1.12-2.5 2.5 0 1 .59 1.85 1.43 2.25-.84.4-1.43 1.25-1.43 2.25zM12 5.5c1.38 0 2.5 1.12 2.5 2.5s-1.12 2.5-2.5 2.5S9.5 9.38 9.5 8s1.12-2.5 2.5-2.5zm-8.92 8.7C3.67 18.6 7.44 22 12 22c0-4.56-3.4-8.33-7.8-8.92-.64-.09-1.21.48-1.12 1.12z"
      })), 'LocalFloristRounded');

      exports.default = _default;
      });

      unwrapExports(LocalFloristRounded);

      var LocalFloristSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 22c4.97 0 9-4.03 9-9-4.97 0-9 4.03-9 9zM5.6 10.25c0 1.38 1.12 2.5 2.5 2.5.53 0 1.01-.16 1.42-.44l-.02.19c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5l-.02-.19c.4.28.89.44 1.42.44 1.38 0 2.5-1.12 2.5-2.5 0-1-.59-1.85-1.43-2.25.84-.4 1.43-1.25 1.43-2.25 0-1.38-1.12-2.5-2.5-2.5-.53 0-1.01.16-1.42.44l.02-.19C14.5 2.12 13.38 1 12 1S9.5 2.12 9.5 3.5l.02.19c-.4-.28-.89-.44-1.42-.44-1.38 0-2.5 1.12-2.5 2.5 0 1 .59 1.85 1.43 2.25-.84.4-1.43 1.25-1.43 2.25zM12 5.5c1.38 0 2.5 1.12 2.5 2.5s-1.12 2.5-2.5 2.5S9.5 9.38 9.5 8s1.12-2.5 2.5-2.5zM3 13c0 4.97 4.03 9 9 9 0-4.97-4.03-9-9-9z"
      })), 'LocalFloristSharp');

      exports.default = _default;
      });

      unwrapExports(LocalFloristSharp);

      var LocalFloristTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 13c.62 0 1.12-.49 1.14-1.1l-.11-1.09c-.32.12-.67.19-1.03.19s-.7-.07-1.02-.19l-.12 1.09c.02.61.52 1.1 1.14 1.1zM8.17 7.1l.88.42c.12-.73.51-1.37 1.06-1.83l-.81-.56c-.18-.13-.41-.2-.64-.2-.63 0-1.14.51-1.14 1.14-.01.44.25.83.65 1.03zM15.83 8.9l-.88-.42c-.12.73-.51 1.37-1.06 1.83l.81.57c.18.13.41.2.64.2.63 0 1.14-.51 1.14-1.14.01-.45-.25-.84-.65-1.04zM14.95 7.52l.88-.42c.4-.19.66-.59.66-1.03 0-.63-.51-1.14-1.14-1.14-.24 0-.46.07-.65.2l-.81.55c.55.46.94 1.1 1.06 1.84zM12 5c.36 0 .71.07 1.03.19l.11-1.09C13.12 3.49 12.62 3 12 3s-1.12.49-1.14 1.1l.12 1.09C11.3 5.07 11.64 5 12 5zM8.66 11.07c.24 0 .46-.07.65-.2l.81-.55c-.56-.46-.95-1.1-1.07-1.84l-.88.42c-.4.2-.66.59-.66 1.03 0 .63.52 1.14 1.15 1.14zM18.56 15.44c-1.9.71-3.42 2.22-4.12 4.12 1.9-.71 3.41-2.22 4.12-4.12zM5.44 15.44c.71 1.9 2.22 3.42 4.12 4.12-.71-1.9-2.22-3.41-4.12-4.12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8.66 13.07c.15 0 .29-.01.43-.03C9.56 14.19 10.69 15 12 15s2.44-.81 2.91-1.96c.14.02.29.03.43.03 1.73 0 3.14-1.41 3.14-3.14 0-.71-.25-1.39-.67-1.93.43-.54.67-1.22.67-1.93 0-1.73-1.41-3.14-3.14-3.14-.15 0-.29.01-.43.03C14.44 1.81 13.31 1 12 1s-2.44.81-2.91 1.96c-.14-.02-.29-.03-.43-.03-1.73 0-3.14 1.41-3.14 3.14 0 .71.25 1.39.67 1.93-.43.54-.68 1.22-.68 1.93 0 1.73 1.41 3.14 3.15 3.14zm6.68-2c-.24 0-.46-.07-.64-.2l-.81-.57c.55-.45.94-1.09 1.06-1.83l.88.42c.4.19.66.59.66 1.03 0 .64-.52 1.15-1.15 1.15zm-.65-5.94c.2-.13.42-.2.65-.2.63 0 1.14.51 1.14 1.14 0 .44-.25.83-.66 1.03l-.88.42c-.12-.74-.51-1.38-1.07-1.83l.82-.56zM12 3c.62 0 1.12.49 1.14 1.1l-.11 1.09C12.71 5.07 12.36 5 12 5s-.7.07-1.02.19l-.12-1.09c.02-.61.52-1.1 1.14-1.1zm1 5c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1zm-2.02 2.81c.32.12.66.19 1.02.19s.71-.07 1.03-.19l.11 1.09c-.02.61-.52 1.1-1.14 1.1s-1.12-.49-1.14-1.1l.12-1.09zM8.66 4.93c.24 0 .46.07.64.2l.81.56c-.55.45-.94 1.09-1.06 1.83l-.88-.42c-.4-.2-.66-.59-.66-1.03 0-.63.52-1.14 1.15-1.14zM8.17 8.9l.88-.42c.12.74.51 1.38 1.07 1.83l-.81.55c-.2.13-.42.2-.65.2-.63 0-1.14-.51-1.14-1.14-.01-.43.25-.82.65-1.02zM12 22c4.97 0 9-4.03 9-9-4.97 0-9 4.03-9 9zm6.56-6.56c-.71 1.9-2.22 3.42-4.12 4.12.71-1.9 2.22-3.41 4.12-4.12zM3 13c0 4.97 4.03 9 9 9 0-4.97-4.03-9-9-9zm2.44 2.44c1.9.71 3.42 2.22 4.12 4.12-1.9-.71-3.41-2.22-4.12-4.12z"
      })), 'LocalFloristTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalFloristTwoTone);

      var LocalGasStation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77zM12 10H6V5h6v5zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalGasStation');

      exports.default = _default;
      });

      unwrapExports(LocalGasStation);

      var LocalGasStationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77zM12 13.5V19H6v-7h6v1.5zm0-3.5H6V5h6v5zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalGasStationOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalGasStationOutlined);

      var LocalGasStationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.19-3.19c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06l1.58 1.58c-1.05.4-1.76 1.47-1.58 2.71.16 1.1 1.1 1.99 2.2 2.11.47.05.88-.03 1.27-.2v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v15c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-6.5h1.5v4.86c0 1.31.94 2.5 2.24 2.63 1.5.15 2.76-1.02 2.76-2.49V9c0-.69-.28-1.32-.73-1.77zM12 10H6V6c0-.55.45-1 1-1h4c.55 0 1 .45 1 1v4zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalGasStationRounded');

      exports.default = _default;
      });

      unwrapExports(LocalGasStationRounded);

      var LocalGasStationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.77 7.23l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-1.05.4-1.76 1.47-1.58 2.71.16 1.1 1.1 1.99 2.2 2.11.47.05.88-.03 1.27-.2v8.21h-2V12h-3V3H4v18h10v-7.5h1.5v7.49h5V9c0-.69-.28-1.32-.73-1.77zM12 10H6V5h6v5zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalGasStationSharp');

      exports.default = _default;
      });

      unwrapExports(LocalGasStationSharp);

      var LocalGasStationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19h6v-7H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 3H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2zm0 10.5V19H6v-7h6v1.5zm0-3.5H6V5h6v5zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalGasStationTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalGasStationTwoTone);

      var LocalGroceryStore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 2v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H7.42c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H5.21l-.94-2H1zm16 16c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalGroceryStore');

      exports.default = _default;
      });

      unwrapExports(LocalGroceryStore);

      var LocalGroceryStoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM17 18c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zM15.55 13c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.94-2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2h7.45zM6.16 6h12.15l-2.76 5H8.53L6.16 6z"
      })), 'LocalGroceryStoreOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalGroceryStoreOutlined);

      var LocalGroceryStoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM2 4h1l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h11c.55 0 1-.45 1-1s-.45-1-1-1H7l1.1-2h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.67-1.43c-.16-.35-.52-.57-.9-.57H2c-.55 0-1 .45-1 1s.45 1 1 1zm15 14c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      })), 'LocalGroceryStoreRounded');

      exports.default = _default;
      });

      unwrapExports(LocalGroceryStoreRounded);

      var LocalGroceryStoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 4h2l3.6 7.59L3.62 17H19v-2H7l1.1-2h8.64l4.97-9H5.21l-.94-2H1v2zm16 14c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      })), 'LocalGroceryStoreSharp');

      exports.default = _default;
      });

      unwrapExports(LocalGroceryStoreSharp);

      var LocalGroceryStoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.53 11h7.02l2.76-5H6.16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM17 18c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zM15.55 13c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.94-2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2h7.45zM6.16 6h12.15l-2.76 5H8.53L6.16 6z"
      })), 'LocalGroceryStoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalGroceryStoreTwoTone);

      var LocalHospital = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-1.99.9-1.99 2L3 19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 11h-4v4h-4v-4H6v-4h4V6h4v4h4v4z"
      })), 'LocalHospital');

      exports.default = _default;
      });

      unwrapExports(LocalHospital);

      var LocalHospitalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-1.99.9-1.99 2L3 19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M10.5 17h3v-3.5H17v-3h-3.5V7h-3v3.5H7v3h3.5z"
      })), 'LocalHospitalOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalHospitalOutlined);

      var LocalHospitalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-1.99.9-1.99 2L3 19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-2 11h-3v3c0 .55-.45 1-1 1h-2c-.55 0-1-.45-1-1v-3H7c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1h3V7c0-.55.45-1 1-1h2c.55 0 1 .45 1 1v3h3c.55 0 1 .45 1 1v2c0 .55-.45 1-1 1z"
      })), 'LocalHospitalRounded');

      exports.default = _default;
      });

      unwrapExports(LocalHospitalRounded);

      var LocalHospitalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3.01L3 21h18V3zm-3 11h-4v4h-4v-4H6v-4h4V6h4v4h4v4z"
      })), 'LocalHospitalSharp');

      exports.default = _default;
      });

      unwrapExports(LocalHospitalSharp);

      var LocalHospitalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm2-8.5h3.5V7h3v3.5H17v3h-3.5V17h-3v-3.5H7v-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 5c0-1.1-.9-2-2-2H5c-1.1 0-1.99.9-1.99 2L3 19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5zm-2 14H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M10.5 17h3v-3.5H17v-3h-3.5V7h-3v3.5H7v3h3.5z"
      })), 'LocalHospitalTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalHospitalTwoTone);

      var LocalHotel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.66 0 3-1.34 3-3S8.66 7 7 7s-3 1.34-3 3 1.34 3 3 3zm12-6h-8v7H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4z"
      })), 'LocalHotel');

      exports.default = _default;
      });

      unwrapExports(LocalHotel);

      var LocalHotelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 14c1.66 0 3-1.34 3-3S8.66 8 7 8s-3 1.34-3 3 1.34 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v8H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"
      })), 'LocalHotelOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalHotelOutlined);

      var LocalHotelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.66 0 3-1.34 3-3S8.66 7 7 7s-3 1.34-3 3 1.34 3 3 3zm12-6h-6c-1.1 0-2 .9-2 2v5H3V6c0-.55-.45-1-1-1s-1 .45-1 1v13c0 .55.45 1 1 1s1-.45 1-1v-2h18v2c0 .55.45 1 1 1s1-.45 1-1v-8c0-2.21-1.79-4-4-4z"
      })), 'LocalHotelRounded');

      exports.default = _default;
      });

      unwrapExports(LocalHotelRounded);

      var LocalHotelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 13c1.66 0 3-1.34 3-3S8.66 7 7 7s-3 1.34-3 3 1.34 3 3 3zm16-6H11v7H3V5H1v15h2v-3h18v3h2V7z"
      })), 'LocalHotelSharp');

      exports.default = _default;
      });

      unwrapExports(LocalHotelSharp);

      var LocalHotelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "11",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 9h-6v6h8v-4c0-1.1-.9-2-2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 11c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3zm4 0c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v8H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"
      })), 'LocalHotelTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalHotelTwoTone);

      var LocalLaundryService = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9.17 16.83c1.56 1.56 4.1 1.56 5.66 0 1.56-1.56 1.56-4.1 0-5.66l-5.66 5.66zM18 2.01L6 2c-1.11 0-2 .89-2 2v16c0 1.11.89 2 2 2h12c1.11 0 2-.89 2-2V4c0-1.11-.89-1.99-2-1.99zM10 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM7 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm5 16c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalLaundryService');

      exports.default = _default;
      });

      unwrapExports(LocalLaundryService);

      var LocalLaundryServiceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 2.01L6 2c-1.11 0-2 .89-2 2v16c0 1.11.89 2 2 2h12c1.11 0 2-.89 2-2V4c0-1.11-.89-1.99-2-1.99zM18 20H6L5.99 4H18v16z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M12 19c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm2.36-7.36c1.3 1.3 1.3 3.42 0 4.72-1.3 1.3-3.42 1.3-4.72 0l4.72-4.72z"
      })), 'LocalLaundryServiceOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalLaundryServiceOutlined);

      var LocalLaundryServiceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.55 16.45c-.2.2-.21.55.02.73 1.57 1.2 3.83 1.08 5.26-.35s1.55-3.69.35-5.26c-.18-.23-.53-.23-.73-.02l-4.9 4.9zM18 2.01L6 2c-1.11 0-2 .89-2 2v16c0 1.11.89 2 2 2h12c1.11 0 2-.89 2-2V4c0-1.11-.89-1.99-2-1.99zM10 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM7 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm5 16c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      })), 'LocalLaundryServiceRounded');

      exports.default = _default;
      });

      unwrapExports(LocalLaundryServiceRounded);

      var LocalLaundryServiceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.17 16.83c1.56 1.56 4.1 1.56 5.66 0s1.56-4.1 0-5.66l-5.66 5.66zM20 2.01L4 2v20h16V2.01zM10 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM7 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm5 16c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      })), 'LocalLaundryServiceSharp');

      exports.default = _default;
      });

      unwrapExports(LocalLaundryServiceSharp);

      var LocalLaundryServiceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.99 4L6 20h12V4H5.99c.01 0 0 0 0 0zM11 5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM8 5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm4 4c2.76 0 5 2.24 5 5s-2.24 5-5 5-5-2.24-5-5 2.24-5 5-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2.01L6 2c-1.11 0-2 .89-2 2v16c0 1.11.89 2 2 2h12c1.11 0 2-.89 2-2V4c0-1.11-.89-1.99-2-1.99zM18 20H6L5.99 4H18v16z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "6",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "6",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M12 19c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm2.36-7.36c1.3 1.3 1.3 3.42 0 4.72-1.3 1.3-3.42 1.3-4.72 0l4.72-4.72z"
      })), 'LocalLaundryServiceTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalLaundryServiceTwoTone);

      var LocalLibrary = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 11.55C9.64 9.35 6.48 8 3 8v11c3.48 0 6.64 1.35 9 3.55 2.36-2.19 5.52-3.55 9-3.55V8c-3.48 0-6.64 1.35-9 3.55zM12 8c1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3 1.34 3 3 3z"
      })), 'LocalLibrary');

      exports.default = _default;
      });

      unwrapExports(LocalLibrary);

      var LocalLibraryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 9c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
      }), _react.default.createElement("path", {
        d: "M12 11.55C9.64 9.35 6.48 8 3 8v11c3.48 0 6.64 1.35 9 3.55 2.36-2.19 5.52-3.55 9-3.55V8c-3.48 0-6.64 1.35-9 3.55zm7 5.58c-2.53.34-4.93 1.3-7 2.82-2.06-1.52-4.47-2.49-7-2.83v-6.95c2.1.38 4.05 1.35 5.64 2.83L12 14.28l1.36-1.27c1.59-1.48 3.54-2.45 5.64-2.83v6.95z"
      })), 'LocalLibraryOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalLibraryOutlined);

      var LocalLibraryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 11.55c-1.82-1.7-4.12-2.89-6.68-3.35C4.11 7.99 3 8.95 3 10.18v6.24c0 1.68.72 2.56 1.71 2.69 2.5.32 4.77 1.35 6.63 2.87.35.29.92.32 1.27.04 1.87-1.53 4.16-2.58 6.68-2.9.94-.13 1.71-1.06 1.71-2.02v-6.92c0-1.23-1.11-2.19-2.32-1.98-2.56.46-4.86 1.65-6.68 3.35zM12 8c1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3 1.34 3 3 3z"
      })), 'LocalLibraryRounded');

      exports.default = _default;
      });

      unwrapExports(LocalLibraryRounded);

      var LocalLibrarySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 11.55C9.64 9.35 6.48 8 3 8v11c3.48 0 6.64 1.35 9 3.55 2.36-2.19 5.52-3.55 9-3.55V8c-3.48 0-6.64 1.35-9 3.55zM12 8c1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3 1.34 3 3 3z"
      })), 'LocalLibrarySharp');

      exports.default = _default;
      });

      unwrapExports(LocalLibrarySharp);

      var LocalLibraryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 17.13v-6.95c-2.1.38-4.05 1.35-5.64 2.83L12 14.28l-1.36-1.27C9.05 11.53 7.1 10.56 5 10.18v6.95c2.53.34 4.94 1.3 7 2.83 2.07-1.52 4.47-2.49 7-2.83z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "5",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 5c0-2.21-1.79-4-4-4S8 2.79 8 5s1.79 4 4 4 4-1.79 4-4zm-6 0c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2z"
      }), _react.default.createElement("path", {
        d: "M3 19c3.48 0 6.64 1.35 9 3.55 2.36-2.19 5.52-3.55 9-3.55V8c-3.48 0-6.64 1.35-9 3.55C9.64 9.35 6.48 8 3 8v11zm2-8.82c2.1.38 4.05 1.35 5.64 2.83L12 14.28l1.36-1.27c1.59-1.48 3.54-2.45 5.64-2.83v6.95c-2.53.34-4.93 1.3-7 2.82-2.06-1.52-4.47-2.49-7-2.83v-6.94z"
      })), 'LocalLibraryTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalLibraryTwoTone);

      var LocalMall = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 6h-2c0-2.76-2.24-5-5-5S7 3.24 7 6H5c-1.1 0-1.99.9-1.99 2L3 20c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-7-3c1.66 0 3 1.34 3 3H9c0-1.66 1.34-3 3-3zm0 10c-2.76 0-5-2.24-5-5h2c0 1.66 1.34 3 3 3s3-1.34 3-3h2c0 2.76-2.24 5-5 5z"
      })), 'LocalMall');

      exports.default = _default;
      });

      unwrapExports(LocalMall);

      var LocalMallOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6h-2c0-2.76-2.24-5-5-5S7 3.24 7 6H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-7-3c1.66 0 3 1.34 3 3H9c0-1.66 1.34-3 3-3zm7 17H5V8h14v12z"
      }), _react.default.createElement("path", {
        d: "M12 12c-1.66 0-3-1.34-3-3H7c0 2.76 2.24 5 5 5s5-2.24 5-5h-2c0 1.66-1.34 3-3 3z"
      })), 'LocalMallOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalMallOutlined);

      var LocalMallRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 6h-2c0-2.76-2.24-5-5-5S7 3.24 7 6H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-7-3c1.66 0 3 1.34 3 3H9c0-1.66 1.34-3 3-3zm0 10c-2.33 0-4.29-1.59-4.84-3.75-.17-.63.32-1.25.97-1.25.47 0 .85.34.98.8.35 1.27 1.51 2.2 2.89 2.2s2.54-.93 2.89-2.2c.13-.46.51-.8.98-.8.65 0 1.13.62.97 1.25C16.29 11.41 14.33 13 12 13z"
      })), 'LocalMallRounded');

      exports.default = _default;
      });

      unwrapExports(LocalMallRounded);

      var LocalMallSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 6h-4c0-2.76-2.24-5-5-5S7 3.24 7 6H3v16h18V6zm-9-3c1.66 0 3 1.34 3 3H9c0-1.66 1.34-3 3-3zm0 10c-2.76 0-5-2.24-5-5h2c0 1.66 1.34 3 3 3s3-1.34 3-3h2c0 2.76-2.24 5-5 5z"
      })), 'LocalMallSharp');

      exports.default = _default;
      });

      unwrapExports(LocalMallSharp);

      var LocalMallTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 8v12h14V8H5zm7 6c-2.76 0-5-2.24-5-5h2c0 1.66 1.34 3 3 3s3-1.34 3-3h2c0 2.76-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 6c0-2.76-2.24-5-5-5S7 3.24 7 6H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-2zm-5-3c1.66 0 3 1.34 3 3H9c0-1.66 1.34-3 3-3zm7 17H5V8h14v12z"
      }), _react.default.createElement("path", {
        d: "M12 12c-1.66 0-3-1.34-3-3H7c0 2.76 2.24 5 5 5s5-2.24 5-5h-2c0 1.66-1.34 3-3 3z"
      })), 'LocalMallTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalMallTwoTone);

      var LocalMovies = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm10 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalMovies');

      exports.default = _default;
      });

      unwrapExports(LocalMovies);

      var LocalMoviesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 5v14h-4V5h4m6-2h-2v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3zm-4 6V7h2v2h-2zM6 9V7h2v2H6zm10 4v-2h2v2h-2zM6 13v-2h2v2H6zm10 4v-2h2v2h-2zM6 17v-2h2v2H6z"
      })), 'LocalMoviesOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalMoviesOutlined);

      var LocalMoviesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 4v1h-2V4c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v1H6V4c0-.55-.45-1-1-1s-1 .45-1 1v16c0 .55.45 1 1 1s1-.45 1-1v-1h2v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h2v1c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1s-1 .45-1 1zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm10 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      })), 'LocalMoviesRounded');

      exports.default = _default;
      });

      unwrapExports(LocalMoviesRounded);

      var LocalMoviesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm10 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      })), 'LocalMoviesSharp');

      exports.default = _default;
      });

      unwrapExports(LocalMoviesSharp);

      var LocalMoviesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 5h4v14h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 21V3h-2v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm6 10h-4V5h4v14zm2-12h2v2h-2V7zm0 4h2v2h-2v-2zm0 6v-2h2v2h-2z"
      })), 'LocalMoviesTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalMoviesTwoTone);

      var LocalOffer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58.55 0 1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41 0-.55-.23-1.06-.59-1.42zM5.5 7C4.67 7 4 6.33 4 5.5S4.67 4 5.5 4 7 4.67 7 5.5 6.33 7 5.5 7z"
      })), 'LocalOffer');

      exports.default = _default;
      });

      unwrapExports(LocalOffer);

      var LocalOfferOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42zM13 20.01L4 11V4h7v-.01l9 9-7 7.02z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "6.5",
        r: "1.5"
      })), 'LocalOfferOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalOfferOutlined);

      var LocalOfferRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42zM5.5 7C4.67 7 4 6.33 4 5.5S4.67 4 5.5 4 7 4.67 7 5.5 6.33 7 5.5 7z"
      })), 'LocalOfferRounded');

      exports.default = _default;
      });

      unwrapExports(LocalOfferRounded);

      var LocalOfferSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22.83 12.99L11.83 2H2v9.83l10.99 10.99 9.84-9.83zM5.5 7C4.67 7 4 6.33 4 5.5S4.67 4 5.5 4 7 4.67 7 5.5 6.33 7 5.5 7z"
      })), 'LocalOfferSharp');

      exports.default = _default;
      });

      unwrapExports(LocalOfferSharp);

      var LocalOfferTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 4H4v7l9 9.01L20 13l-9-9zM6.5 8C5.67 8 5 7.33 5 6.5S5.67 5 6.5 5 8 5.67 8 6.5 7.33 8 6.5 8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12.41 2.58C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42l-9-9zM13 20.01L4 11V4h7v-.01l9 9-7 7.02z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "6.5",
        r: "1.5"
      })), 'LocalOfferTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalOfferTwoTone);

      var LocalParking = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 3H6v18h4v-6h3c3.31 0 6-2.69 6-6s-2.69-6-6-6zm.2 8H10V7h3.2c1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'LocalParking');

      exports.default = _default;
      });

      unwrapExports(LocalParking);

      var LocalParkingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3H6v18h4v-6h3c3.31 0 6-2.69 6-6s-2.69-6-6-6zm.2 8H10V7h3.2c1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'LocalParkingOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalParkingOutlined);

      var LocalParkingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.79 3H8c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2s2-.9 2-2v-4h3c3.57 0 6.42-3.13 5.95-6.79C18.56 5.19 15.84 3 12.79 3zm.41 8H10V7h3.2c1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'LocalParkingRounded');

      exports.default = _default;
      });

      unwrapExports(LocalParkingRounded);

      var LocalParkingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3H6v18h4v-6h3c3.31 0 6-2.69 6-6s-2.69-6-6-6zm.2 8H10V7h3.2c1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'LocalParkingSharp');

      exports.default = _default;
      });

      unwrapExports(LocalParkingSharp);

      var LocalParkingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3H6v18h4v-6h3c3.31 0 6-2.69 6-6s-2.69-6-6-6zm.2 8H10V7h3.2c1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'LocalParkingTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalParkingTwoTone);

      var LocalPharmacy = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 5h-2.64l1.14-3.14L17.15 1l-1.46 4H3v2l2 6-2 6v2h18v-2l-2-6 2-6V5zm-5 9h-3v3h-2v-3H8v-2h3V9h2v3h3v2z"
      })), 'LocalPharmacy');

      exports.default = _default;
      });

      unwrapExports(LocalPharmacy);

      var LocalPharmacyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 5h-2.64l1.14-3.14L17.15 1l-1.46 4H3v2l2 6-2 6v2h18v-2l-2-6 2-6V5zm-3.9 8.63L18.89 19H5.11l1.79-5.37.21-.63-.21-.63L5.11 7h13.78l-1.79 5.37-.21.63.21.63z"
      }), _react.default.createElement("path", {
        d: "M13 9h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      })), 'LocalPharmacyOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalPharmacyOutlined);

      var LocalPharmacyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.89 5h-.53l.71-1.97c.24-.65-.1-1.37-.75-1.6-.65-.24-1.37.1-1.61.75L15.69 5H5.1C3.73 5 2.77 6.34 3.2 7.63L5 13l-1.79 5.37C2.77 19.66 3.74 21 5.1 21h13.78c1.36 0 2.33-1.34 1.9-2.63L19 13l1.78-5.37C21.21 6.34 20.25 5 18.89 5zM15 14h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H9c-.55 0-1-.45-1-1s.45-1 1-1h2v-2c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'LocalPharmacyRounded');

      exports.default = _default;
      });

      unwrapExports(LocalPharmacyRounded);

      var LocalPharmacySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 5h-2.64l1.14-3.14L17.15 1l-1.46 4H3v2l2 6-2 6v2h18v-2l-2-6 2-6V5zm-5 9h-3v3h-2v-3H8v-2h3V9h2v3h3v2z"
      })), 'LocalPharmacySharp');

      exports.default = _default;
      });

      unwrapExports(LocalPharmacySharp);

      var LocalPharmacyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.11 19h13.78l-1.79-5.37-.21-.63.21-.63L18.89 7H5.11l1.79 5.37.21.63-.21.63L5.11 19zM8 12h3V9h2v3h3v2h-3v3h-2v-3H8v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 21h18v-2l-2-6 2-6V5h-2.64l1.14-3.14L17.15 1l-1.46 4H3v2l2 6-2 6v2zm3.9-8.63L5.11 7h13.78l-1.79 5.37-.21.63.21.63L18.89 19H5.11l1.79-5.37.21-.63-.21-.63z"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-3h3v-2h-3V9h-2v3H8v2h3z"
      })), 'LocalPharmacyTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalPharmacyTwoTone);

      var LocalPhone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6.62 10.79c1.44 2.83 3.76 5.14 6.59 6.59l2.2-2.2c.27-.27.67-.36 1.02-.24 1.12.37 2.33.57 3.57.57.55 0 1 .45 1 1V20c0 .55-.45 1-1 1-9.39 0-17-7.61-17-17 0-.55.45-1 1-1h3.5c.55 0 1 .45 1 1 0 1.25.2 2.45.57 3.57.11.35.03.74-.25 1.02l-2.2 2.2z"
      })), 'LocalPhone');

      exports.default = _default;
      });

      unwrapExports(LocalPhone);

      var LocalPhoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.54 5c.06.89.21 1.76.45 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79h1.51m9.86 12.02c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19M7.5 3H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1z"
      })), 'LocalPhoneOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalPhoneOutlined);

      var LocalPhoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      })), 'LocalPhoneRounded');

      exports.default = _default;
      });

      unwrapExports(LocalPhoneRounded);

      var LocalPhoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 15.46l-5.27-.61-2.52 2.52c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51z"
      })), 'LocalPhoneSharp');

      exports.default = _default;
      });

      unwrapExports(LocalPhoneSharp);

      var LocalPhoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 17.47c-.88-.07-1.75-.22-2.6-.45l-1.19 1.19c1.2.41 2.48.67 3.8.75v-1.49zM6.99 7.59c-.24-.83-.39-1.7-.45-2.59h-1.5c.09 1.32.35 2.59.75 3.8l1.2-1.21z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 4c0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1zm13.4 13.02c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19zM6.54 5c.06.89.21 1.76.45 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79h1.51z"
      })), 'LocalPhoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalPhoneTwoTone);

      var LocalPizza = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.43 2 5.23 3.54 3.01 6L12 22l8.99-16C18.78 3.55 15.57 2 12 2zM7 7c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2zm5 8c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'LocalPizza');

      exports.default = _default;
      });

      unwrapExports(LocalPizza);

      var LocalPizzaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.43 2 5.23 3.54 3.01 6L12 22l8.99-16C18.78 3.55 15.57 2 12 2zm0 15.92L5.51 6.36C7.32 4.85 9.62 4 12 4s4.68.85 6.49 2.36L12 17.92z"
      }), _react.default.createElement("path", {
        d: "M9 5.5c-.83 0-1.5.67-1.5 1.5S8.17 8.5 9 8.5s1.5-.67 1.5-1.5S9.82 5.5 9 5.5zM10.5 13c0 .83.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5s-.68-1.5-1.5-1.5-1.5.67-1.5 1.5z"
      })), 'LocalPizzaOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalPizzaOutlined);

      var LocalPizzaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C9.01 2 6.28 3.08 4.17 4.88c-.71.61-.86 1.65-.4 2.46l7.36 13.11c.38.68 1.36.68 1.74 0l7.36-13.11c.46-.81.31-1.86-.4-2.46C17.73 3.09 14.99 2 12 2zM7 7c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2zm5 8c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'LocalPizzaRounded');

      exports.default = _default;
      });

      unwrapExports(LocalPizzaRounded);

      var LocalPizzaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.43 2 5.23 3.54 3.01 6L12 22l8.99-16C18.78 3.55 15.57 2 12 2zM7 7c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2zm5 8c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'LocalPizzaSharp');

      exports.default = _default;
      });

      unwrapExports(LocalPizzaSharp);

      var LocalPizzaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.51 6.36L12 17.92l6.49-11.55C16.68 4.85 14.38 4 12 4s-4.68.85-6.49 2.36zM9 8.5c-.83 0-1.5-.67-1.5-1.5S8.17 5.5 9 5.5s1.5.67 1.5 1.5S9.82 8.5 9 8.5zm4.5 4.5c0 .83-.68 1.5-1.5 1.5-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C8.43 2 5.23 3.54 3.01 6L12 22l8.99-16C18.78 3.55 15.57 2 12 2zm0 15.92L5.51 6.36C7.32 4.85 9.62 4 12 4s4.68.85 6.49 2.36L12 17.92z"
      }), _react.default.createElement("path", {
        d: "M9 5.5c-.83 0-1.5.67-1.5 1.5S8.17 8.5 9 8.5s1.5-.67 1.5-1.5S9.82 5.5 9 5.5zM10.5 13c0 .83.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5s-.68-1.5-1.5-1.5-1.5.67-1.5 1.5z"
      })), 'LocalPizzaTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalPizzaTwoTone);

      var LocalPlay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 12c0-1.1.9-2 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2zm-4.42 4.8L12 14.5l-3.58 2.3 1.08-4.12-3.29-2.69 4.24-.25L12 5.8l1.54 3.95 4.24.25-3.29 2.69 1.09 4.11z"
      })), 'LocalPlay');

      exports.default = _default;
      });

      unwrapExports(LocalPlay);

      var LocalPlayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 10V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2zm-2-1.46c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54z"
      }), _react.default.createElement("path", {
        d: "M9.07 16L12 14.12 14.93 16l-.89-3.36 2.69-2.2-3.47-.21L12 7l-1.27 3.22-3.47.21 2.69 2.2z"
      })), 'LocalPlayOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalPlayOutlined);

      var LocalPlayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12c0-.76.43-1.42 1.06-1.76.6-.33.94-1.01.94-1.7V6c0-1.1-.9-2-2-2H4c-1.1 0-1.99.89-1.99 1.99v2.55c0 .69.33 1.37.94 1.69C3.58 10.58 4 11.24 4 12s-.43 1.43-1.06 1.76c-.6.33-.94 1.01-.94 1.7v2.25C2 19.1 2.9 20 4 20h16c1.1 0 2-.9 2-2v-2.54c0-.69-.34-1.37-.94-1.7-.63-.34-1.06-1-1.06-1.76zm-5.5 4.1L12 14.5l-2.5 1.61c-.38.24-.87-.11-.75-.55l.75-2.88-2.3-1.88c-.35-.29-.17-.86.29-.89l2.96-.17 1.08-2.75c.17-.42.77-.42.93 0l1.08 2.76 2.96.17c.45.03.64.6.29.89l-2.3 1.88.76 2.86c.12.45-.37.8-.75.55z"
      })), 'LocalPlayRounded');

      exports.default = _default;
      });

      unwrapExports(LocalPlayRounded);

      var LocalPlaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 12c0-1.1.9-2 2-2V4H2.01v6c1.1 0 1.99.9 1.99 2s-.89 2-2 2v6h20v-6c-1.1 0-2-.9-2-2zm-4.42 4.8L12 14.5l-3.58 2.3 1.08-4.12-3.29-2.69 4.24-.25L12 5.8l1.54 3.95 4.24.25-3.29 2.69 1.09 4.11z"
      })), 'LocalPlaySharp');

      exports.default = _default;
      });

      unwrapExports(LocalPlaySharp);

      var LocalPlayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.01 8.54C5.2 9.23 6 10.52 6 12s-.81 2.77-2 3.46V18h16v-2.54c-1.19-.69-2-1.99-2-3.46s.81-2.77 2-3.46V6H4l.01 2.54zm6.72 1.68L12 7l1.26 3.23 3.47.2-2.69 2.2.89 3.37L12 14.12 9.07 16l.88-3.37-2.69-2.2 3.47-.21z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2V6c0-1.1-.9-2-2-2zm0 4.54c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54z"
      }), _react.default.createElement("path", {
        d: "M9.07 16L12 14.12 14.93 16l-.89-3.36 2.69-2.2-3.47-.21L12 7l-1.27 3.22-3.47.21 2.69 2.2z"
      })), 'LocalPlayTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalPlayTwoTone);

      var LocalPostOffice = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalPostOffice');

      exports.default = _default;
      });

      unwrapExports(LocalPostOffice);

      var LocalPostOfficeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 5-8-5h16zm0 12H4V8l8 5 8-5v10z"
      })), 'LocalPostOfficeOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalPostOfficeOutlined);

      var LocalPostOfficeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-.4 4.25l-6.54 4.09c-.65.41-1.47.41-2.12 0L4.4 8.25c-.25-.16-.4-.43-.4-.72 0-.67.73-1.07 1.3-.72L12 11l6.7-4.19c.57-.35 1.3.05 1.3.72 0 .29-.15.56-.4.72z"
      })), 'LocalPostOfficeRounded');

      exports.default = _default;
      });

      unwrapExports(LocalPostOfficeRounded);

      var LocalPostOfficeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 4H2.01v16H22V4zm-2 4l-8 5-8-5V6l8 5 8-5v2z"
      })), 'LocalPostOfficeSharp');

      exports.default = _default;
      });

      unwrapExports(LocalPostOfficeSharp);

      var LocalPostOfficeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 11l8-5H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 8v10h16V8l-8 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z"
      })), 'LocalPostOfficeTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalPostOfficeTwoTone);

      var LocalPrintshop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 8H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zm-3 11H8v-5h8v5zm3-7c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-1-9H6v4h12V3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalPrintshop');

      exports.default = _default;
      });

      unwrapExports(LocalPrintshop);

      var LocalPrintshopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 8h-1V3H6v5H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8 5h8v3H8V5zm8 14H8v-4h8v4zm2-4v-2H6v2H4v-4c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v4h-2z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "11.5",
        r: "1"
      })), 'LocalPrintshopOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalPrintshopOutlined);

      var LocalPrintshopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 8H5c-1.66 0-3 1.34-3 3v4c0 1.1.9 2 2 2h2v2c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2v-2h2c1.1 0 2-.9 2-2v-4c0-1.66-1.34-3-3-3zm-4 11H9c-.55 0-1-.45-1-1v-4h8v4c0 .55-.45 1-1 1zm4-7c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-2-9H7c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1h10c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1z"
      })), 'LocalPrintshopRounded');

      exports.default = _default;
      });

      unwrapExports(LocalPrintshopRounded);

      var LocalPrintshopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 8v9h4v4h12v-4h4V8H2zm14 11H8v-5h8v5zm3-7c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-1-9H6v4h12V3z"
      })), 'LocalPrintshopSharp');

      exports.default = _default;
      });

      unwrapExports(LocalPrintshopSharp);

      var LocalPrintshopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 5h8v3H8zM19 10H5c-.55 0-1 .45-1 1v4h2v-2h12v2h2v-4c0-.55-.45-1-1-1zm-1 2.5c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 8h-1V3H6v5H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8 5h8v3H8V5zm8 14H8v-4h8v4zm4-4h-2v-2H6v2H4v-4c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v4z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "11.5",
        r: "1"
      })), 'LocalPrintshopTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalPrintshopTwoTone);

      var LocalSee = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3.2"
      }), _react.default.createElement("path", {
        d: "M9 2L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9zm3 15c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocalSee');

      exports.default = _default;
      });

      unwrapExports(LocalSee);

      var LocalSeeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l.59-.65L9.88 4h4.24l1.24 1.35.59.65H20v12z"
      }), _react.default.createElement("path", {
        d: "M12 7c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8.2c-1.77 0-3.2-1.43-3.2-3.2 0-1.77 1.43-3.2 3.2-3.2s3.2 1.43 3.2 3.2c0 1.77-1.43 3.2-3.2 3.2z"
      })), 'LocalSeeOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalSeeOutlined);

      var LocalSeeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3.2"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 13c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      })), 'LocalSeeRounded');

      exports.default = _default;
      });

      unwrapExports(LocalSeeRounded);

      var LocalSeeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3.2"
      }), _react.default.createElement("path", {
        d: "M22 4h-5.17L15 2H9L7.17 4H2v16h20V4zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      })), 'LocalSeeSharp');

      exports.default = _default;
      });

      unwrapExports(LocalSeeSharp);

      var LocalSeeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-4.05l-.59-.65L14.12 4H9.88L8.65 5.35l-.6.65H4v12h16V6zm-8 11c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 6h4.05l.59-.65L9.88 4h4.24l1.24 1.35.59.65H20v12H4V6z"
      }), _react.default.createElement("path", {
        d: "M12 7c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8.2c-1.77 0-3.2-1.43-3.2-3.2 0-1.77 1.43-3.2 3.2-3.2s3.2 1.43 3.2 3.2c0 1.77-1.43 3.2-3.2 3.2z"
      })), 'LocalSeeTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalSeeTwoTone);

      var LocalShipping = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 8h-3V4H3c-1.1 0-2 .9-2 2v11h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-3-4zM6 18.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm13.5-9l1.96 2.5H17V9.5h2.5zm-1.5 9c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'LocalShipping');

      exports.default = _default;
      });

      unwrapExports(LocalShipping);

      var LocalShippingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 8h-3V4H3c-1.1 0-2 .9-2 2v11h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-3-4zm-.5 1.5l1.96 2.5H17V9.5h2.5zM6 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2.22-3c-.55-.61-1.33-1-2.22-1s-1.67.39-2.22 1H3V6h12v9H8.22zM18 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalShippingOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalShippingOutlined);

      var LocalShippingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.5 8H17V6c0-1.1-.9-2-2-2H3c-1.1 0-2 .9-2 2v9c0 1.1.9 2 2 2 0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h1c.55 0 1-.45 1-1v-3.33c0-.43-.14-.85-.4-1.2L20.3 8.4c-.19-.25-.49-.4-.8-.4zM6 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm13.5-8.5l1.96 2.5H17V9.5h2.5zM18 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalShippingRounded');

      exports.default = _default;
      });

      unwrapExports(LocalShippingRounded);

      var LocalShippingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 8h-3V4H1v13h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-3-4zM6 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm13.5-8.5l1.96 2.5H17V9.5h2.5zM18 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'LocalShippingSharp');

      exports.default = _default;
      });

      unwrapExports(LocalShippingSharp);

      var LocalShippingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 15h.78c.55-.61 1.34-1 2.22-1s1.67.39 2.22 1H15V6H3v9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 8V4H3c-1.1 0-2 .9-2 2v11h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-3-4h-3zM6 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm9-3H8.22c-.55-.61-1.33-1-2.22-1s-1.67.39-2.22 1H3V6h12v9zm3 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-1-6V9.5h2.5l1.96 2.5H17z"
      })), 'LocalShippingTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalShippingTwoTone);

      var LocalTaxi = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5H15V3H9v2H6.5c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.5 16c-.83 0-1.5-.67-1.5-1.5S5.67 13 6.5 13s1.5.67 1.5 1.5S7.33 16 6.5 16zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 11l1.5-4.5h11L19 11H5z"
      })), 'LocalTaxi');

      exports.default = _default;
      });

      unwrapExports(LocalTaxi);

      var LocalTaxiOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5H15V3H9v2H6.5c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 7h10.29l1.04 3H5.81l1.04-3zM19 17H5v-4.66l.12-.34h13.77l.11.34V17z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "14.5",
        r: "1.5"
      })), 'LocalTaxiOutlined');

      exports.default = _default;
      });

      unwrapExports(LocalTaxiOutlined);

      var LocalTaxiRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.92 6.01C18.72 5.42 18.16 5 17.5 5H15V4c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v1H6.5c-.66 0-1.21.42-1.42 1.01l-1.97 5.67c-.07.21-.11.43-.11.66v7.16c0 .83.67 1.5 1.5 1.5S6 20.33 6 19.5V19h12v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-7.16c0-.22-.04-.45-.11-.66l-1.97-5.67zM6.5 16c-.83 0-1.5-.67-1.5-1.5S5.67 13 6.5 13s1.5.67 1.5 1.5S7.33 16 6.5 16zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 11l1.5-4.5h11L19 11H5z"
      })), 'LocalTaxiRounded');

      exports.default = _default;
      });

      unwrapExports(LocalTaxiRounded);

      var LocalTaxiSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.58 5H15V3H9v2H5.43L3 12v9h3v-2h12v2h3v-9l-2.42-7zM6.5 16c-.83 0-1.5-.67-1.5-1.5S5.67 13 6.5 13s1.5.67 1.5 1.5S7.33 16 6.5 16zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 11l1.5-4.5h11L19 11H5z"
      })), 'LocalTaxiSharp');

      exports.default = _default;
      });

      unwrapExports(LocalTaxiSharp);

      var LocalTaxiTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.12 12l-.12.34V17h14v-4.66l-.12-.34H5.12zm2.38 4c-.83 0-1.5-.67-1.5-1.5S6.67 13 7.5 13s1.5.67 1.5 1.5S8.33 16 7.5 16zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.5 5H15V3H9v2H6.5c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99C18.72 5.42 18.16 5 17.5 5zM6.85 7h10.29l1.04 3H5.81l1.04-3zM19 17H5v-4.66l.12-.34h13.77l.11.34V17z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "14.5",
        r: "1.5"
      })), 'LocalTaxiTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocalTaxiTwoTone);

      var LocationCity = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 11V5l-3-3-3 3v2H3v14h18V11h-6zm-8 8H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V9h2v2zm6 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V9h2v2zm0-4h-2V5h2v2zm6 12h-2v-2h2v2zm0-4h-2v-2h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocationCity');

      exports.default = _default;
      });

      unwrapExports(LocationCity);

      var LocationCityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 11V5l-3-3-3 3v2H3v14h18V11h-6zm-8 8H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V9h2v2zm6 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V9h2v2zm0-4h-2V5h2v2zm6 12h-2v-2h2v2zm0-4h-2v-2h2v2z"
      }))), 'LocationCityOutlined');

      exports.default = _default;
      });

      unwrapExports(LocationCityOutlined);

      var LocationCityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 11V5.83c0-.53-.21-1.04-.59-1.41L12.7 2.71a.9959.9959 0 0 0-1.41 0l-1.7 1.7C9.21 4.79 9 5.3 9 5.83V7H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6c0-1.1-.9-2-2-2h-4zm-8 8H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V9h2v2zm6 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V9h2v2zm0-4h-2V5h2v2zm6 12h-2v-2h2v2zm0-4h-2v-2h2v2z"
      }))), 'LocationCityRounded');

      exports.default = _default;
      });

      unwrapExports(LocationCityRounded);

      var LocationCitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 11V5l-3-3-3 3v2H3v14h18V11h-6zm-8 8H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V9h2v2zm6 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V9h2v2zm0-4h-2V5h2v2zm6 12h-2v-2h2v2zm0-4h-2v-2h2v2z"
      }))), 'LocationCitySharp');

      exports.default = _default;
      });

      unwrapExports(LocationCitySharp);

      var LocationCityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 11V5l-3-3-3 3v2H3v14h18V11h-6zm-8 8H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V9h2v2zm6 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V9h2v2zm0-4h-2V5h2v2zm6 12h-2v-2h2v2zm0-4h-2v-2h2v2z"
      }))), 'LocationCityTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocationCityTwoTone);

      var LocationDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-1.13.12-2.19.46-3.16.97l1.5 1.5C10.16 5.19 11.06 5 12 5c3.87 0 7 3.13 7 7 0 .94-.19 1.84-.52 2.65l1.5 1.5c.5-.96.84-2.02.97-3.15H23v-2h-2.06zM3 4.27l2.04 2.04C3.97 7.62 3.25 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21 21 19.73 4.27 3 3 4.27zm13.27 13.27C15.09 18.45 13.61 19 12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81z"
      })), 'LocationDisabled');

      exports.default = _default;
      });

      unwrapExports(LocationDisabled);

      var LocationDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 13v-2h-2.06c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23zM4.41 2.86L3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86zM12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81C15.09 18.45 13.61 19 12 19z"
      }))), 'LocationDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(LocationDisabledOutlined);

      var LocationDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 13c.55 0 1-.45 1-1s-.45-1-1-1h-1.06c-.46-4.17-3.77-7.48-7.94-7.94V2c0-.55-.45-1-1-1s-1 .45-1 1v1.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H22zM20.44 18.88L5.12 3.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L5.04 6.3C3.97 7.62 3.26 9.23 3.06 11H2c-.55 0-1 .45-1 1s.45 1 1 1h1.06c.46 4.17 3.77 7.48 7.94 7.94V22c0 .55.45 1 1 1s1-.45 1-1v-1.06c1.77-.2 3.38-.91 4.69-1.98l1.33 1.33c.39.39 1.02.39 1.41 0 .4-.39.4-1.02.01-1.41zM12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81C15.09 18.45 13.61 19 12 19z"
      }))), 'LocationDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(LocationDisabledRounded);

      var LocationDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 13v-2h-2.06c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23zM4.41 2.86L3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86zM12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81C15.09 18.45 13.61 19 12 19z"
      }))), 'LocationDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(LocationDisabledSharp);

      var LocationDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 13v-2h-2.06c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23zM4.41 2.86L3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86zM12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81C15.09 18.45 13.61 19 12 19z"
      }))), 'LocationDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocationDisabledTwoTone);

      var LocationOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm11.75 11.47l-.11-.11z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c1.38 0 2.5 1.12 2.5 2.5 0 .74-.33 1.39-.83 1.85l3.63 3.63c.98-1.86 1.7-3.8 1.7-5.48 0-3.87-3.13-7-7-7-1.98 0-3.76.83-5.04 2.15l3.19 3.19c.46-.52 1.11-.84 1.85-.84zm4.37 9.6l-4.63-4.63-.11-.11L3.27 3 2 4.27l3.18 3.18C5.07 7.95 5 8.47 5 9c0 5.25 7 13 7 13s1.67-1.85 3.38-4.35L18.73 21 20 19.73l-3.63-3.63z"
      })), 'LocationOff');

      exports.default = _default;
      });

      unwrapExports(LocationOff);

      var LocationOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c2.76 0 5 2.24 5 5 0 1.06-.39 2.32-1 3.62l1.49 1.49C18.37 12.36 19 10.57 19 9c0-3.87-3.13-7-7-7-1.84 0-3.5.71-4.75 1.86l1.43 1.43C9.56 4.5 10.72 4 12 4z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c-.59 0-1.13.21-1.56.56l3.5 3.5c.35-.43.56-.97.56-1.56 0-1.38-1.12-2.5-2.5-2.5zM3.41 2.86L2 4.27l3.18 3.18C5.07 7.95 5 8.47 5 9c0 5.25 7 13 7 13s1.67-1.85 3.38-4.35L18.73 21l1.41-1.41L3.41 2.86zM12 18.88c-2.01-2.58-4.8-6.74-4.98-9.59l6.92 6.92c-.65.98-1.33 1.89-1.94 2.67z"
      }))), 'LocationOffOutlined');

      exports.default = _default;
      });

      unwrapExports(LocationOffOutlined);

      var LocationOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.71 3.56c-.39.39-.39 1.02 0 1.41l2.47 2.47C5.07 7.95 5 8.47 5 9c0 4.17 4.42 9.92 6.23 12.11.4.48 1.13.48 1.53 0 .65-.78 1.62-2.01 2.61-3.46l2.65 2.65c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.12 3.56a.9959.9959 0 0 0-1.41 0zM12 2c-1.84 0-3.5.71-4.75 1.86l3.19 3.19c.43-.34.97-.55 1.56-.55 1.38 0 2.5 1.12 2.5 2.5 0 .59-.21 1.13-.56 1.56l3.55 3.55C18.37 12.36 19 10.57 19 9c0-3.87-3.13-7-7-7z"
      }))), 'LocationOffRounded');

      exports.default = _default;
      });

      unwrapExports(LocationOffRounded);

      var LocationOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.41 2.86L2 4.27l3.18 3.18C5.07 7.95 5 8.47 5 9c0 5.25 7 13 7 13s1.67-1.85 3.38-4.35L18.73 21l1.41-1.41L3.41 2.86zM12 2c-1.84 0-3.5.71-4.75 1.86l3.19 3.19c.43-.34.97-.55 1.56-.55 1.38 0 2.5 1.12 2.5 2.5 0 .59-.21 1.13-.56 1.56l3.55 3.55C18.37 12.36 19 10.57 19 9c0-3.87-3.13-7-7-7z"
      }))), 'LocationOffSharp');

      exports.default = _default;
      });

      unwrapExports(LocationOffSharp);

      var LocationOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 9c0 1.06-.39 2.32-1 3.62l1.49 1.49C18.37 12.36 19 10.57 19 9c0-3.87-3.13-7-7-7-1.84 0-3.5.71-4.75 1.86l1.43 1.43C9.56 4.5 10.72 4 12 4c2.76 0 5 2.24 5 5z"
      }), _react.default.createElement("path", {
        d: "M12 6.5c-.59 0-1.13.21-1.56.56l3.5 3.5c.35-.43.56-.97.56-1.56 0-1.38-1.12-2.5-2.5-2.5zM3.41 2.86L2 4.27l3.18 3.18C5.07 7.95 5 8.47 5 9c0 5.25 7 13 7 13s1.67-1.85 3.38-4.35L18.73 21l1.41-1.41L3.41 2.86zM12 18.88c-2.01-2.58-4.8-6.74-4.98-9.59l6.92 6.92c-.65.98-1.33 1.89-1.94 2.67z"
      }))), 'LocationOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocationOffTwoTone);

      var LocationOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LocationOn');

      exports.default = _default;
      });

      unwrapExports(LocationOn);

      var LocationOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zM7 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "9",
        r: "2.5"
      }))), 'LocationOnOutlined');

      exports.default = _default;
      });

      unwrapExports(LocationOnOutlined);

      var LocationOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 4.17 4.42 9.92 6.24 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }))), 'LocationOnRounded');

      exports.default = _default;
      });

      unwrapExports(LocationOnRounded);

      var LocationOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }))), 'LocationOnSharp');

      exports.default = _default;
      });

      unwrapExports(LocationOnSharp);

      var LocationOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4C9.24 4 7 6.24 7 9c0 2.85 2.92 7.21 5 9.88 2.11-2.69 5-7 5-9.88 0-2.76-2.24-5-5-5zm0 7.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zM7 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "9",
        r: "2.5"
      }))), 'LocationOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocationOnTwoTone);

      var LocationSearching = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'LocationSearching');

      exports.default = _default;
      });

      unwrapExports(LocationSearching);

      var LocationSearchingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'LocationSearchingOutlined');

      exports.default = _default;
      });

      unwrapExports(LocationSearchingOutlined);

      var LocationSearchingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V2c0-.55-.45-1-1-1s-1 .45-1 1v1.06C6.83 3.52 3.52 6.83 3.06 11H2c-.55 0-1 .45-1 1s.45 1 1 1h1.06c.46 4.17 3.77 7.48 7.94 7.94V22c0 .55.45 1 1 1s1-.45 1-1v-1.06c4.17-.46 7.48-3.77 7.94-7.94H22c.55 0 1-.45 1-1s-.45-1-1-1h-1.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'LocationSearchingRounded');

      exports.default = _default;
      });

      unwrapExports(LocationSearchingRounded);

      var LocationSearchingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'LocationSearchingSharp');

      exports.default = _default;
      });

      unwrapExports(LocationSearchingSharp);

      var LocationSearchingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'LocationSearchingTwoTone');

      exports.default = _default;
      });

      unwrapExports(LocationSearchingTwoTone);

      var Lock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm-6 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm3.1-9H8.9V6c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2z"
      })), 'Lock');

      exports.default = _default;
      });

      unwrapExports(Lock);

      var LockOpen = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm6-9h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6h1.9c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm0 12H6V10h12v10z"
      })), 'LockOpen');

      exports.default = _default;
      });

      unwrapExports(LockOpen);

      var LockOpenOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6h2c0-1.66 1.34-3 3-3s3 1.34 3 3v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm0 12H6V10h12v10z"
      }), _react.default.createElement("path", {
        d: "M12 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'LockOpenOutlined');

      exports.default = _default;
      });

      unwrapExports(LockOpenOutlined);

      var LockOpenRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 13c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5-2.28 0-4.27 1.54-4.84 3.75-.14.54.18 1.08.72 1.22.53.14 1.08-.18 1.22-.72C9.44 3.93 10.63 3 12 3c1.65 0 3 1.35 3 3v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm0 11c0 .55-.45 1-1 1H7c-.55 0-1-.45-1-1v-8c0-.55.45-1 1-1h10c.55 0 1 .45 1 1v8z"
      })), 'LockOpenRounded');

      exports.default = _default;
      });

      unwrapExports(LockOpenRounded);

      var LockOpenSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 8h-3V6.21c0-2.61-1.91-4.94-4.51-5.19C9.51.74 7 3.08 7 6h2c0-1.13.6-2.24 1.64-2.7C12.85 2.31 15 3.9 15 6v2H4v14h16V8zm-2 12H6V10h12v10z"
      }), _react.default.createElement("path", {
        d: "M12 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'LockOpenSharp');

      exports.default = _default;
      });

      unwrapExports(LockOpenSharp);

      var LockOpenTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 20h12V10H6v10zm6-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6h2c0-1.66 1.34-3 3-3s3 1.34 3 3v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm0 12H6V10h12v10z"
      }), _react.default.createElement("path", {
        d: "M12 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'LockOpenTwoTone');

      exports.default = _default;
      });

      unwrapExports(LockOpenTwoTone);

      var LockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM9 6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9V6zm9 14H6V10h12v10zm-6-3c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'LockOutlined');

      exports.default = _default;
      });

      unwrapExports(LockOutlined);

      var LockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm-6 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM9 8V6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9z"
      })), 'LockRounded');

      exports.default = _default;
      });

      unwrapExports(LockRounded);

      var LockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M20 8h-3V6.21c0-2.61-1.91-4.94-4.51-5.19C9.51.74 7 3.08 7 6v2H4v14h16V8zm-8 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM9 8V6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9z"
      })), 'LockSharp');

      exports.default = _default;
      });

      unwrapExports(LockSharp);

      var LockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      })), _react.default.createElement("path", {
        d: "M6 20h12V10H6v10zm6-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM9 6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9V6zm9 14H6V10h12v10zm-6-3c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      })), 'LockTwoTone');

      exports.default = _default;
      });

      unwrapExports(LockTwoTone);

      var Looks = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 10c-3.86 0-7 3.14-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.86-3.14-7-7-7zm0-4C5.93 6 1 10.93 1 17h2c0-4.96 4.04-9 9-9s9 4.04 9 9h2c0-6.07-4.93-11-11-11z"
      })), 'Looks');

      exports.default = _default;
      });

      unwrapExports(Looks);

      var Looks3 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24z"
      }), _react.default.createElement("path", {
        d: "M19.01 3h-14c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 7.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V15c0 1.11-.9 2-2 2h-4v-2h4v-2h-2v-2h2V9h-4V7h4c1.1 0 2 .89 2 2v1.5z"
      })), 'Looks3');

      exports.default = _default;
      });

      unwrapExports(Looks3);

      var Looks3Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 15v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V9c0-1.11-.9-2-2-2H9v2h4v2h-2v2h2v2H9v2h4c1.1 0 2-.89 2-2z"
      }))), 'Looks3Outlined');

      exports.default = _default;
      });

      unwrapExports(Looks3Outlined);

      var Looks3Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5.01c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2H19c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-3.99 7.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V15c0 1.11-.9 2-2 2H10c-.55 0-1-.45-1-1s.45-1 1-1h3.01L13 13h-1c-.55 0-1-.45-1-1s.45-1 1-1h1l.01-2H10c-.55 0-.99-.45-.99-1s.44-1 .99-1h3.01c1.1 0 2 .9 2 2v1.5z"
      }))), 'Looks3Rounded');

      exports.default = _default;
      });

      unwrapExports(Looks3Rounded);

      var Looks3Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3.01v18H21V3zm-5.99 14H9v-2h4v-2h-2v-2h2V9H9V7h6.01v10z"
      }))), 'Looks3Sharp');

      exports.default = _default;
      });

      unwrapExports(Looks3Sharp);

      var Looks3TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm4-4h4v-2h-2v-2h2V9H9V7h4c1.1 0 2 .89 2 2v1.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V15c0 1.11-.9 2-2 2H9v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 15v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V9c0-1.11-.9-2-2-2H9v2h4v2h-2v2h2v2H9v2h4c1.1 0 2-.89 2-2z"
      }))), 'Looks3TwoTone');

      exports.default = _default;
      });

      unwrapExports(Looks3TwoTone);

      var Looks4 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 14h-2v-4H9V7h2v4h2V7h2v10z"
      })), 'Looks4');

      exports.default = _default;
      });

      unwrapExports(Looks4);

      var Looks4Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.04 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.04 3h-14c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16h-14V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M13.04 17h2V7h-2v4h-2V7h-2v6h4z"
      }))), 'Looks4Outlined');

      exports.default = _default;
      });

      unwrapExports(Looks4Outlined);

      var Looks4Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.04 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.04 3h-14c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-5 14c-.55 0-1-.45-1-1v-3h-3c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v3h2V8c0-.55.45-1 1-1s1 .45 1 1v8c0 .55-.45 1-1 1z"
      }))), 'Looks4Rounded');

      exports.default = _default;
      });

      unwrapExports(Looks4Rounded);

      var Looks4Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.04 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.04 3h-18v18h18V3zm-6 14h-2v-4h-4V7h2v4h2V7h2v10z"
      }))), 'Looks4Sharp');

      exports.default = _default;
      });

      unwrapExports(Looks4Sharp);

      var Looks4TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.04 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.04 19h14V5h-14v14zm4-12h2v4h2V7h2v10h-2v-4h-4V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.04 3h-14c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16h-14V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M13.04 17h2V7h-2v4h-2V7h-2v6h4z"
      }))), 'Looks4TwoTone');

      exports.default = _default;
      });

      unwrapExports(Looks4TwoTone);

      var Looks5 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 6h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2H9v-2h4v-2H9V7h6v2z"
      })), 'Looks5');

      exports.default = _default;
      });

      unwrapExports(Looks5);

      var Looks5Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 15v-2c0-1.11-.9-2-2-2h-2V9h4V7H9v6h4v2H9v2h4c1.1 0 2-.89 2-2z"
      }))), 'Looks5Outlined');

      exports.default = _default;
      });

      unwrapExports(Looks5Outlined);

      var Looks5Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-5 6h-3v2h2c1.1 0 2 .9 2 2v2c0 1.11-.9 2-2 2h-3c-.55 0-1-.45-1-1s.45-1 1-1h3v-2h-3c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1h4c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'Looks5Rounded');

      exports.default = _default;
      });

      unwrapExports(Looks5Rounded);

      var Looks5Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-6 6h-4v2h4v6H9v-2h4v-2H9V7h6v2z"
      }))), 'Looks5Sharp');

      exports.default = _default;
      });

      unwrapExports(Looks5Sharp);

      var Looks5TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-4 4h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2H9v-2h4v-2H9V7h6v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M9 13h4v2H9v2h4c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V9h4V7H9v6z"
      }))), 'Looks5TwoTone');

      exports.default = _default;
      });

      unwrapExports(Looks5TwoTone);

      var Looks6 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v-2h-2v2zm8-12H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 6h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2V9c0-1.11.9-2 2-2h4v2z"
      })), 'Looks6');

      exports.default = _default;
      });

      unwrapExports(Looks6);

      var Looks6Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 17h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V9h4V7h-4c-1.1 0-2 .89-2 2v6c0 1.11.9 2 2 2zm0-4h2v2h-2v-2z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }))), 'Looks6Outlined');

      exports.default = _default;
      });

      unwrapExports(Looks6Outlined);

      var Looks6Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 15h2v-2h-2v2zm8-12H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-5 6h-3v2h2c1.1 0 2 .9 2 2v2c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2V9c0-1.1.9-2 2-2h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'Looks6Rounded');

      exports.default = _default;
      });

      unwrapExports(Looks6Rounded);

      var Looks6Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 15h2v-2h-2v2zM21 3H3v18h18V3zm-6 6h-4v2h4v6H9V7h6v2z"
      }))), 'Looks6Sharp');

      exports.default = _default;
      });

      unwrapExports(Looks6Sharp);

      var Looks6TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 13h2v2h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-4 4h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2V9c0-1.11.9-2 2-2h4v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 9v6c0 1.11.9 2 2 2h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V9h4V7h-4c-1.1 0-2 .89-2 2zm4 4v2h-2v-2h2z"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5z"
      }))), 'Looks6TwoTone');

      exports.default = _default;
      });

      unwrapExports(Looks6TwoTone);

      var LooksOne = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-5 14h-2V9h-2V7h4v10z"
      })), 'LooksOne');

      exports.default = _default;
      });

      unwrapExports(LooksOne);

      var LooksOneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M12 17h2V7h-4v2h2z"
      }))), 'LooksOneOutlined');

      exports.default = _default;
      });

      unwrapExports(LooksOneOutlined);

      var LooksOneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-6 14c-.55 0-1-.45-1-1V9h-1c-.55 0-1-.45-1-1s.45-1 1-1h2c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1z"
      }))), 'LooksOneRounded');

      exports.default = _default;
      });

      unwrapExports(LooksOneRounded);

      var LooksOneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-7 14h-2V9h-2V7h4v10z"
      }))), 'LooksOneSharp');

      exports.default = _default;
      });

      unwrapExports(LooksOneSharp);

      var LooksOneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-5 12h-2V9h-2V7h4v10z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M10 9h2v8h2V7h-4z"
      }))), 'LooksOneTwoTone');

      exports.default = _default;
      });

      unwrapExports(LooksOneTwoTone);

      var LooksOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10c-3.86 0-7 3.14-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.86-3.14-7-7-7zm0-4C5.93 6 1 10.93 1 17h2c0-4.96 4.04-9 9-9s9 4.04 9 9h2c0-6.07-4.93-11-11-11z"
      }))), 'LooksOutlined');

      exports.default = _default;
      });

      unwrapExports(LooksOutlined);

      var LooksRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10c-3.47 0-6.36 2.54-6.91 5.86-.1.6.39 1.14 1 1.14.49 0 .9-.36.98-.85C7.48 13.79 9.53 12 12 12s4.52 1.79 4.93 4.15c.08.49.49.85.98.85.61 0 1.09-.54.99-1.14C18.36 12.54 15.47 10 12 10zm0-4C6.3 6 1.61 10.34 1.05 15.9c-.05.59.41 1.1 1.01 1.1.51 0 .94-.38.99-.88C3.49 11.57 7.34 8 12 8s8.51 3.57 8.96 8.12c.05.5.48.88.99.88.59 0 1.06-.51 1-1.1C22.39 10.34 17.7 6 12 6z"
      }))), 'LooksRounded');

      exports.default = _default;
      });

      unwrapExports(LooksRounded);

      var LooksSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 10c-3.86 0-7 3.14-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.86-3.14-7-7-7zm0-4C5.93 6 1 10.93 1 17h2c0-4.96 4.04-9 9-9s9 4.04 9 9h2c0-6.07-4.93-11-11-11z"
      }))), 'LooksSharp');

      exports.default = _default;
      });

      unwrapExports(LooksSharp);

      var LooksTwo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 8c0 1.11-.9 2-2 2h-2v2h4v2H9v-4c0-1.11.9-2 2-2h2V9H9V7h4c1.1 0 2 .89 2 2v2z"
      })), 'LooksTwo');

      exports.default = _default;
      });

      unwrapExports(LooksTwo);

      var LooksTwoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M15 15h-4v-2h2c1.1 0 2-.89 2-2V9c0-1.11-.9-2-2-2H9v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2z"
      }))), 'LooksTwoOutlined');

      exports.default = _default;
      });

      unwrapExports(LooksTwoOutlined);

      var LooksTwoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-4 8c0 1.1-.9 2-2 2h-2v2h3c.55 0 1 .45 1 1s-.45 1-1 1h-4c-.55 0-1-.45-1-1v-3c0-1.1.9-2 2-2h2V9h-3c-.55 0-1-.45-1-1s.45-1 1-1h3c1.1 0 2 .9 2 2v2z"
      }))), 'LooksTwoRounded');

      exports.default = _default;
      });

      unwrapExports(LooksTwoRounded);

      var LooksTwoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-6 10h-4v2h4v2H9v-6h4V9H9V7h6v6z"
      }))), 'LooksTwoSharp');

      exports.default = _default;
      });

      unwrapExports(LooksTwoSharp);

      var LooksTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6C5.93 6 1 10.93 1 17h2c0-4.96 4.04-9 9-9s9 4.04 9 9h2c0-6.07-4.93-11-11-11z"
      }), _react.default.createElement("path", {
        d: "M12 12c2.76 0 5 2.24 5 5h2c0-3.86-3.14-7-7-7s-7 3.14-7 7h2c0-2.76 2.24-5 5-5z"
      }))), 'LooksTwoTone');

      exports.default = _default;
      });

      unwrapExports(LooksTwoTone);

      var LooksTwoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zm-4 6c0 1.11-.9 2-2 2h-2v2h4v2H9v-4c0-1.11.9-2 2-2h2V9H9V7h4c1.1 0 2 .89 2 2v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M13 7H9v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2h-4v-2h2c1.1 0 2-.89 2-2V9c0-1.11-.9-2-2-2z"
      }))), 'LooksTwoTwoTone');

      exports.default = _default;
      });

      unwrapExports(LooksTwoTwoTone);

      var Loop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Loop');

      exports.default = _default;
      });

      unwrapExports(Loop);

      var LoopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      })), 'LoopOutlined');

      exports.default = _default;
      });

      unwrapExports(LoopOutlined);

      var LoopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4V2.21c0-.45-.54-.67-.85-.35l-2.8 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.32.31.86.09.86-.36V6c3.31 0 6 2.69 6 6 0 .79-.15 1.56-.44 2.25-.15.36-.04.77.23 1.04.51.51 1.37.33 1.64-.34.37-.91.57-1.91.57-2.95 0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-.79.15-1.56.44-2.25.15-.36.04-.77-.23-1.04-.51-.51-1.37-.33-1.64.34C4.2 9.96 4 10.96 4 12c0 4.42 3.58 8 8 8v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36V18z"
      })), 'LoopRounded');

      exports.default = _default;
      });

      unwrapExports(LoopRounded);

      var LoopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      })), 'LoopSharp');

      exports.default = _default;
      });

      unwrapExports(LoopSharp);

      var LoopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 18c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3zM12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8z"
      })), 'LoopTwoTone');

      exports.default = _default;
      });

      unwrapExports(LoopTwoTone);

      var Loupe = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.49 2 2 6.49 2 12s4.49 10 10 10h8c1.1 0 2-.9 2-2v-8c0-5.51-4.49-10-10-10zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Loupe');

      exports.default = _default;
      });

      unwrapExports(Loupe);

      var LoupeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-1-5C6.49 2 2 6.49 2 12s4.49 10 10 10h8c1.1 0 2-.9 2-2v-8c0-5.51-4.49-10-10-10zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'LoupeOutlined');

      exports.default = _default;
      });

      unwrapExports(LoupeOutlined);

      var LoupeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7c-.55 0-1 .45-1 1v3H8c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1h-3V8c0-.55-.45-1-1-1zm0-5C6.49 2 2 6.49 2 12s4.49 10 10 10h8c1.1 0 2-.9 2-2v-8c0-5.51-4.49-10-10-10zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'LoupeRounded');

      exports.default = _default;
      });

      unwrapExports(LoupeRounded);

      var LoupeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4V7zm-.27-4.97c-6.08-.44-11.14 4.62-10.7 10.7.38 5.28 5 9.27 10.29 9.27H22v-9.68c0-5.3-3.98-9.91-9.27-10.29zM12 20c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'LoupeSharp');

      exports.default = _default;
      });

      unwrapExports(LoupeSharp);

      var LoupeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 20c4.41 0 8-3.59 8-8s-3.59-8-8-8-8 3.59-8 8 3.59 8 8 8zm-5-9h4V7h2v4h4v2h-4v4h-2v-4H7v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 17h2v-4h4v-2h-4V7h-2v4H7v2h4z"
      }), _react.default.createElement("path", {
        d: "M12 22h8c1.1 0 2-.9 2-2v-8c0-5.51-4.49-10-10-10S2 6.49 2 12s4.49 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"
      }))), 'LoupeTwoTone');

      exports.default = _default;
      });

      unwrapExports(LoupeTwoTone);

      var LowPriority = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 5h8v2h-8zm0 5.5h8v2h-8zm0 5.5h8v2h-8zM2 11.5C2 15.08 4.92 18 8.5 18H9v2l3-3-3-3v2h-.5C6.02 16 4 13.98 4 11.5S6.02 7 8.5 7H12V5H8.5C4.92 5 2 7.92 2 11.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'LowPriority');

      exports.default = _default;
      });

      unwrapExports(LowPriority);

      var LowPriorityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 5h8v2h-8V5zm0 5.5h8v2h-8v-2zm0 5.5h8v2h-8v-2zM2 11.5C2 15.08 4.92 18 8.5 18H9v2l3-3-3-3v2h-.5C6.02 16 4 13.98 4 11.5S6.02 7 8.5 7H12V5H8.5C4.92 5 2 7.92 2 11.5z"
      })), 'LowPriorityOutlined');

      exports.default = _default;
      });

      unwrapExports(LowPriorityOutlined);

      var LowPriorityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 5h6c.55 0 1 .45 1 1s-.45 1-1 1h-6c-.55 0-1-.45-1-1s.45-1 1-1zm0 5.5h6c.55 0 1 .45 1 1s-.45 1-1 1h-6c-.55 0-1-.45-1-1s.45-1 1-1zm0 5.5h6c.55 0 1 .45 1 1s-.45 1-1 1h-6c-.55 0-1-.45-1-1s.45-1 1-1zm-5.15 3.15l1.79-1.79c.2-.2.2-.51 0-.71l-1.79-1.79c-.31-.32-.85-.1-.85.35v3.59c0 .44.54.66.85.35zM9 16h-.3c-2.35 0-4.45-1.71-4.68-4.05C3.76 9.27 5.87 7 8.5 7H11c.55 0 1-.45 1-1s-.45-1-1-1H8.5c-3.86 0-6.96 3.4-6.44 7.36C2.48 15.64 5.43 18 8.73 18H9"
      })), 'LowPriorityRounded');

      exports.default = _default;
      });

      unwrapExports(LowPriorityRounded);

      var LowPrioritySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 5h8v2h-8V5zm0 5.5h8v2h-8v-2zm0 5.5h8v2h-8v-2zM2 11.5C2 15.08 4.92 18 8.5 18H9v2l3-3-3-3v2h-.5C6.02 16 4 13.98 4 11.5S6.02 7 8.5 7H12V5H8.5C4.92 5 2 7.92 2 11.5z"
      })), 'LowPrioritySharp');

      exports.default = _default;
      });

      unwrapExports(LowPrioritySharp);

      var LowPriorityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 5h8v2h-8V5zm0 5.5h8v2h-8v-2zm0 5.5h8v2h-8v-2zM2 11.5C2 15.08 4.92 18 8.5 18H9v2l3-3-3-3v2h-.5C6.02 16 4 13.98 4 11.5S6.02 7 8.5 7H12V5H8.5C4.92 5 2 7.92 2 11.5z"
      })), 'LowPriorityTwoTone');

      exports.default = _default;
      });

      unwrapExports(LowPriorityTwoTone);

      var Loyalty = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58.55 0 1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41 0-.55-.23-1.06-.59-1.42zM5.5 7C4.67 7 4 6.33 4 5.5S4.67 4 5.5 4 7 4.67 7 5.5 6.33 7 5.5 7zm11.77 8.27L13 19.54l-4.27-4.27C8.28 14.81 8 14.19 8 13.5c0-1.38 1.12-2.5 2.5-2.5.69 0 1.32.28 1.77.74l.73.72.73-.73c.45-.45 1.08-.73 1.77-.73 1.38 0 2.5 1.12 2.5 2.5 0 .69-.28 1.32-.73 1.77z"
      })), 'Loyalty');

      exports.default = _default;
      });

      unwrapExports(Loyalty);

      var LoyaltyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42zM13 20.01L4 11V4h7v-.01l9 9-7 7.02z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "6.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M8.9 12.55c0 .57.23 1.07.6 1.45l3.5 3.5 3.5-3.5c.37-.37.6-.89.6-1.45 0-1.13-.92-2.05-2.05-2.05-.57 0-1.08.23-1.45.6l-.6.6-.6-.59c-.37-.38-.89-.61-1.45-.61-1.13 0-2.05.92-2.05 2.05z"
      })), 'LoyaltyOutlined');

      exports.default = _default;
      });

      unwrapExports(LoyaltyOutlined);

      var LoyaltyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42zM5.5 7C4.67 7 4 6.33 4 5.5S4.67 4 5.5 4 7 4.67 7 5.5 6.33 7 5.5 7zm11.77 8.27l-3.92 3.92c-.2.2-.51.2-.71 0l-3.92-3.92c-.57-.58-.87-1.43-.67-2.34.19-.88.89-1.61 1.76-1.84.94-.25 1.85.04 2.44.65l.75.72.73-.73c.45-.45 1.08-.73 1.77-.73 1.38 0 2.5 1.12 2.5 2.5 0 .69-.28 1.32-.73 1.77z"
      })), 'LoyaltyRounded');

      exports.default = _default;
      });

      unwrapExports(LoyaltyRounded);

      var LoyaltySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.83 2H2v9.83l10.99 11s1.05-1.05 1.41-1.42L22.82 13 11.83 2zM5.5 7C4.67 7 4 6.33 4 5.5S4.67 4 5.5 4 7 4.67 7 5.5 6.33 7 5.5 7zM13 19.54l-4.27-4.27C8.28 14.81 8 14.19 8 13.5c0-1.38 1.12-2.5 2.5-2.5.69 0 1.32.28 1.77.74l.73.72.73-.73c.45-.45 1.08-.73 1.77-.73 1.38 0 2.5 1.12 2.5 2.5 0 .69-.28 1.32-.73 1.77L13 19.54z"
      })), 'LoyaltySharp');

      exports.default = _default;
      });

      unwrapExports(LoyaltySharp);

      var LoyaltyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 4H4v7l9 9.01L20 13l-9-9zM6.5 8C5.67 8 5 7.33 5 6.5S5.67 5 6.5 5 8 5.67 8 6.5 7.33 8 6.5 8zm6.5 3.7l.6-.6c.37-.37.89-.6 1.45-.6 1.13 0 2.05.92 2.05 2.05 0 .57-.23 1.08-.6 1.45L13 17.5 9.5 14c-.37-.38-.6-.89-.6-1.45 0-1.13.92-2.05 2.05-2.05.57 0 1.08.23 1.45.61l.6.59z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42zM13 20.01L4 11V4h7v-.01l9 9-7 7.02z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "6.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M8.9 12.55c0 .57.23 1.07.6 1.45l3.5 3.5 3.5-3.5c.37-.37.6-.89.6-1.45 0-1.13-.92-2.05-2.05-2.05-.57 0-1.08.23-1.45.6l-.6.6-.6-.59c-.37-.38-.89-.61-1.45-.61-1.13 0-2.05.92-2.05 2.05z"
      })), 'LoyaltyTwoTone');

      exports.default = _default;
      });

      unwrapExports(LoyaltyTwoTone);

      var Mail = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Mail');

      exports.default = _default;
      });

      unwrapExports(Mail);

      var MailOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z"
      })), 'MailOutline');

      exports.default = _default;
      });

      unwrapExports(MailOutline);

      var MailOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z"
      })), 'MailOutlined');

      exports.default = _default;
      });

      unwrapExports(MailOutlined);

      var MailOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z"
      }))), 'MailOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(MailOutlineOutlined);

      var MailOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-1 14H5c-.55 0-1-.45-1-1V8l6.94 4.34c.65.41 1.47.41 2.12 0L20 8v9c0 .55-.45 1-1 1zm-7-7L4 6h16l-8 5z"
      }))), 'MailOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(MailOutlineRounded);

      var MailOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4H2.01L2 20h20V4zm-2 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z"
      }))), 'MailOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(MailOutlineSharp);

      var MailOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z"
      }))), 'MailOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(MailOutlineTwoTone);

      var MailRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-.4 4.25l-6.54 4.09c-.65.41-1.47.41-2.12 0L4.4 8.25c-.25-.16-.4-.43-.4-.72 0-.67.73-1.07 1.3-.72L12 11l6.7-4.19c.57-.35 1.3.05 1.3.72 0 .29-.15.56-.4.72z"
      })), 'MailRounded');

      exports.default = _default;
      });

      unwrapExports(MailRounded);

      var MailSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zm-2 4l-8 5-8-5V6l8 5 8-5v2z"
      })), 'MailSharp');

      exports.default = _default;
      });

      unwrapExports(MailSharp);

      var MailTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6H4l8 4.99z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 8v10h16V8l-8 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 2l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z"
      })), 'MailTwoTone');

      exports.default = _default;
      });

      unwrapExports(MailTwoTone);

      var _Map = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM15 19l-6-2.11V5l6 2.11V19z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Map');

      exports.default = _default;
      });

      unwrapExports(_Map);

      var MapOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM10 5.47l4 1.4v11.66l-4-1.4V5.47zm-5 .99l3-1.01v11.7l-3 1.16V6.46zm14 11.08l-3 1.01V6.86l3-1.16v11.84z"
      })), 'MapOutlined');

      exports.default = _default;
      });

      unwrapExports(MapOutlined);

      var MapRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.65 4.98l-5-1.75c-.42-.15-.88-.15-1.3-.01L4.36 4.56C3.55 4.84 3 5.6 3 6.46v11.85c0 1.41 1.41 2.37 2.72 1.86l2.93-1.14c.22-.09.47-.09.69-.01l5 1.75c.42.15.88.15 1.3.01l3.99-1.34c.81-.27 1.36-1.04 1.36-1.9V5.69c0-1.41-1.41-2.37-2.72-1.86l-2.93 1.14c-.22.08-.46.09-.69.01zM15 18.89l-6-2.11V5.11l6 2.11v11.67z"
      })), 'MapRounded');

      exports.default = _default;
      });

      unwrapExports(MapRounded);

      var MapSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 5.1L9 3 3 5.02v16.2l6-2.33 6 2.1 6-2.02V2.77L15 5.1zm0 13.79l-6-2.11V5.11l6 2.11v11.67z"
      })), 'MapSharp');

      exports.default = _default;
      });

      unwrapExports(MapSharp);

      var MapTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 18.31l3-1.16V5.45L5 6.46zM16 18.55l3-1.01V5.69l-3 1.17z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM8 17.15l-3 1.16V6.46l3-1.01v11.7zm6 1.38l-4-1.4V5.47l4 1.4v11.66zm5-.99l-3 1.01V6.86l3-1.16v11.84z"
      })), 'MapTwoTone');

      exports.default = _default;
      });

      unwrapExports(MapTwoTone);

      var Markunread = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Markunread');

      exports.default = _default;
      });

      unwrapExports(Markunread);

      var MarkunreadMailbox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M-618-3000H782V600H-618zM0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 6H10v6H8V4h6V0H6v6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      })), 'MarkunreadMailbox');

      exports.default = _default;
      });

      unwrapExports(MarkunreadMailbox);

      var MarkunreadMailboxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6H10v2h10v12H4V8h2v4h2V4h6V0H6v6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      })), 'MarkunreadMailboxOutlined');

      exports.default = _default;
      });

      unwrapExports(MarkunreadMailboxOutlined);

      var MarkunreadMailboxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6H10v5c0 .55-.45 1-1 1s-1-.45-1-1V4h5c.55 0 1-.45 1-1V1c0-.55-.45-1-1-1H7c-.55 0-1 .45-1 1v5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      })), 'MarkunreadMailboxRounded');

      exports.default = _default;
      });

      unwrapExports(MarkunreadMailboxRounded);

      var MarkunreadMailboxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 6H10v6H8V4h6V0H6v6H2v16h20V6z"
      })), 'MarkunreadMailboxSharp');

      exports.default = _default;
      });

      unwrapExports(MarkunreadMailboxSharp);

      var MarkunreadMailboxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 12H6V8H4v12h16V8H10z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6H10v2h10v12H4V8h2v4h2V4h6V0H6v6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      })), 'MarkunreadMailboxTwoTone');

      exports.default = _default;
      });

      unwrapExports(MarkunreadMailboxTwoTone);

      var MarkunreadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 5-8-5h16zm0 12H4V8l8 5 8-5v10z"
      })), 'MarkunreadOutlined');

      exports.default = _default;
      });

      unwrapExports(MarkunreadOutlined);

      var MarkunreadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-.4 4.25l-6.54 4.09c-.65.41-1.47.41-2.12 0L4.4 8.25c-.25-.16-.4-.43-.4-.72 0-.67.73-1.07 1.3-.72L12 11l6.7-4.19c.57-.35 1.3.05 1.3.72 0 .29-.15.56-.4.72z"
      })), 'MarkunreadRounded');

      exports.default = _default;
      });

      unwrapExports(MarkunreadRounded);

      var MarkunreadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zm-2 4l-8 5-8-5V6l8 5 8-5v2z"
      })), 'MarkunreadSharp');

      exports.default = _default;
      });

      unwrapExports(MarkunreadSharp);

      var MarkunreadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6H4l8 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 8v10h16V8l-8 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 2l-8 5-8-5h16zm0 12H4V8l8 5 8-5v10z"
      })), 'MarkunreadTwoTone');

      exports.default = _default;
      });

      unwrapExports(MarkunreadTwoTone);

      var Maximize = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 3h18v2H3z"
      })), 'Maximize');

      exports.default = _default;
      });

      unwrapExports(Maximize);

      var MaximizeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 3h18v2H3V3z"
      })), 'MaximizeOutlined');

      exports.default = _default;
      });

      unwrapExports(MaximizeOutlined);

      var MaximizeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 3h16c.55 0 1 .45 1 1s-.45 1-1 1H4c-.55 0-1-.45-1-1s.45-1 1-1z"
      })), 'MaximizeRounded');

      exports.default = _default;
      });

      unwrapExports(MaximizeRounded);

      var MaximizeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 3h18v2H3V3z"
      })), 'MaximizeSharp');

      exports.default = _default;
      });

      unwrapExports(MaximizeSharp);

      var MaximizeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 3h18v2H3V3z"
      })), 'MaximizeTwoTone');

      exports.default = _default;
      });

      unwrapExports(MaximizeTwoTone);

      var MeetingRoom = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 6v15H3v-2h2V3h9v1h5v15h2v2h-4V6h-3zm-4 5v2h2v-2h-2z"
      })), 'MeetingRoom');

      exports.default = _default;
      });

      unwrapExports(MeetingRoom);

      var MeetingRoomOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19V4h-4V3H5v16H3v2h12V6h2v15h4v-2h-2zm-6 0H7V5h6v14z"
      }), _react.default.createElement("path", {
        d: "M10 11h2v2h-2z"
      })), 'MeetingRoomOutlined');

      exports.default = _default;
      });

      unwrapExports(MeetingRoomOutlined);

      var MeetingRoomRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 19h-1V5c0-.55-.45-1-1-1h-4c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v15H4c-.55 0-1 .45-1 1s.45 1 1 1h9c.55 0 1-.45 1-1V6h3v14c0 .55.45 1 1 1h2c.55 0 1-.45 1-1s-.45-1-1-1zm-8-6h-2v-2h2v2z"
      })), 'MeetingRoomRounded');

      exports.default = _default;
      });

      unwrapExports(MeetingRoomRounded);

      var MeetingRoomSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6v15H3v-2h2V3h9v1h5v15h2v2h-4V6h-3zm-4 5v2h2v-2h-2z"
      })), 'MeetingRoomSharp');

      exports.default = _default;
      });

      unwrapExports(MeetingRoomSharp);

      var MeetingRoomTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 19h6V5H7v14zm3-8h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 19V4h-4V3H5v16H3v2h12V6h2v15h4v-2h-2zm-6 0H7V5h6v14z"
      }), _react.default.createElement("path", {
        d: "M10 11h2v2h-2z"
      })), 'MeetingRoomTwoTone');

      exports.default = _default;
      });

      unwrapExports(MeetingRoomTwoTone);

      var Memory = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 9H9v6h6V9zm-2 4h-2v-2h2v2zm8-2V9h-2V7c0-1.1-.9-2-2-2h-2V3h-2v2h-2V3H9v2H7c-1.1 0-2 .9-2 2v2H3v2h2v2H3v2h2v2c0 1.1.9 2 2 2h2v2h2v-2h2v2h2v-2h2c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2zm-4 6H7V7h10v10z"
      })), 'Memory');

      exports.default = _default;
      });

      unwrapExports(Memory);

      var MemoryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 9H9v6h6V9zm-2 4h-2v-2h2v2zm8-2V9h-2V7c0-1.1-.9-2-2-2h-2V3h-2v2h-2V3H9v2H7c-1.1 0-2 .9-2 2v2H3v2h2v2H3v2h2v2c0 1.1.9 2 2 2h2v2h2v-2h2v2h2v-2h2c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2zm-4 6H7V7h10v10z"
      }))), 'MemoryOutlined');

      exports.default = _default;
      });

      unwrapExports(MemoryOutlined);

      var MemoryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 9h-4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 4h-2v-2h2v2zm8-3c0-.55-.45-1-1-1h-1V7c0-1.1-.9-2-2-2h-2V4c0-.55-.45-1-1-1s-1 .45-1 1v1h-2V4c0-.55-.45-1-1-1s-1 .45-1 1v1H7c-1.1 0-2 .9-2 2v2H4c-.55 0-1 .45-1 1s.45 1 1 1h1v2H4c-.55 0-1 .45-1 1s.45 1 1 1h1v2c0 1.1.9 2 2 2h2v1c0 .55.45 1 1 1s1-.45 1-1v-1h2v1c0 .55.45 1 1 1s1-.45 1-1v-1h2c1.1 0 2-.9 2-2v-2h1c.55 0 1-.45 1-1s-.45-1-1-1h-1v-2h1c.55 0 1-.45 1-1zm-5 7H8c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v8c0 .55-.45 1-1 1z"
      })), 'MemoryRounded');

      exports.default = _default;
      });

      unwrapExports(MemoryRounded);

      var MemorySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 9H9v6h6V9zm-2 4h-2v-2h2v2zm8-2V9h-2V5h-4V3h-2v2h-2V3H9v2H5v4H3v2h2v2H3v2h2v4h4v2h2v-2h2v2h2v-2h4v-4h2v-2h-2v-2h2zm-4 6H7V7h10v10z"
      }))), 'MemorySharp');

      exports.default = _default;
      });

      unwrapExports(MemorySharp);

      var MemoryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 17h10V7H7v10zm2-8h6v6H9V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 11V9h-2V7c0-1.1-.9-2-2-2h-2V3h-2v2h-2V3H9v2H7c-1.1 0-2 .9-2 2v2H3v2h2v2H3v2h2v2c0 1.1.9 2 2 2h2v2h2v-2h2v2h2v-2h2c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2zm-4 6H7V7h10v10z"
      }), _react.default.createElement("path", {
        d: "M15 9H9v6h6V9zm-2 4h-2v-2h2v2z"
      }))), 'MemoryTwoTone');

      exports.default = _default;
      });

      unwrapExports(MemoryTwoTone);

      var Menu = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"
      })), 'Menu');

      exports.default = _default;
      });

      unwrapExports(Menu);

      var MenuOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"
      })), 'MenuOutlined');

      exports.default = _default;
      });

      unwrapExports(MenuOutlined);

      var MenuRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-5h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      })), 'MenuRounded');

      exports.default = _default;
      });

      unwrapExports(MenuRounded);

      var MenuSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"
      })), 'MenuSharp');

      exports.default = _default;
      });

      unwrapExports(MenuSharp);

      var MenuTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"
      })), 'MenuTwoTone');

      exports.default = _default;
      });

      unwrapExports(MenuTwoTone);

      var MergeType = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 20.41L18.41 19 15 15.59 13.59 17 17 20.41zM7.5 8H11v5.59L5.59 19 7 20.41l6-6V8h3.5L12 3.5 7.5 8z"
      })), 'MergeType');

      exports.default = _default;
      });

      unwrapExports(MergeType);

      var MergeTypeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 20.41L18.41 19 15 15.59 13.59 17 17 20.41zM7.5 8H11v5.59L5.59 19 7 20.41l6-6V8h3.5L12 3.5 7.5 8z"
      }))), 'MergeTypeOutlined');

      exports.default = _default;
      });

      unwrapExports(MergeTypeOutlined);

      var MergeTypeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.7 19.7c.39-.39.39-1.02 0-1.41l-2.7-2.7L13.59 17l2.7 2.7c.39.39 1.03.39 1.41 0zM8.71 8H11v5.59l-4.71 4.7c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l4.71-4.7c.38-.38.59-.88.59-1.41V8h2.29c.45 0 .67-.54.35-.85l-3.29-3.29c-.2-.2-.51-.2-.71 0L8.35 7.15c-.31.31-.09.85.36.85z"
      }))), 'MergeTypeRounded');

      exports.default = _default;
      });

      unwrapExports(MergeTypeRounded);

      var MergeTypeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 20.41L18.41 19 15 15.59 13.59 17 17 20.41zM7.5 8H11v5.59L5.59 19 7 20.41l6-6V8h3.5L12 3.5 7.5 8z"
      })), 'MergeTypeSharp');

      exports.default = _default;
      });

      unwrapExports(MergeTypeSharp);

      var MergeTypeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.59 19L7 20.41l6-6V8h3.5L12 3.5 7.5 8H11v5.59zM16.997 20.4114l-3.4082-3.4082 1.4071-1.4071 3.4082 3.4082z"
      }))), 'MergeTypeTwoTone');

      exports.default = _default;
      });

      unwrapExports(MergeTypeTwoTone);

      var Message = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 12H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Message');

      exports.default = _default;
      });

      unwrapExports(Message);

      var MessageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h16v12H5.17L4 17.17V4m0-2c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4z"
      }), _react.default.createElement("path", {
        d: "M6 12h12v2H6v-2zM6 9h12v2H6V9zM6 6h12v2H6V6z"
      }))), 'MessageOutlined');

      exports.default = _default;
      });

      unwrapExports(MessageOutlined);

      var MessageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-3 12H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-3H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-3H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1z"
      }))), 'MessageRounded');

      exports.default = _default;
      });

      unwrapExports(MessageRounded);

      var MessageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2.01L2 22l4-4h16V2zm-4 12H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z"
      }))), 'MessageSharp');

      exports.default = _default;
      });

      unwrapExports(MessageSharp);

      var MessageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4H4v13.17L5.17 16H20V4zm-2 10H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14zm-16-.83V4h16v12H5.17L4 17.17z"
      }), _react.default.createElement("path", {
        d: "M6 12h12v2H6zM6 9h12v2H6zM6 6h12v2H6z"
      }))), 'MessageTwoTone');

      exports.default = _default;
      });

      unwrapExports(MessageTwoTone);

      var Mic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 14c1.66 0 2.99-1.34 2.99-3L15 5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm5.3-3c0 3-2.54 5.1-5.3 5.1S6.7 14 6.7 11H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c3.28-.48 6-3.3 6-6.72h-1.7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Mic');

      exports.default = _default;
      });

      unwrapExports(Mic);

      var MicNone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 14c1.66 0 2.99-1.34 2.99-3L15 5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm-1.2-9.1c0-.66.54-1.2 1.2-1.2.66 0 1.2.54 1.2 1.2l-.01 6.2c0 .66-.53 1.2-1.19 1.2-.66 0-1.2-.54-1.2-1.2V4.9zm6.5 6.1c0 3-2.54 5.1-5.3 5.1S6.7 14 6.7 11H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c3.28-.48 6-3.3 6-6.72h-1.7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MicNone');

      exports.default = _default;
      });

      unwrapExports(MicNone);

      var MicNoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1s-1-.45-1-1V5z"
      }), _react.default.createElement("path", {
        d: "M17 11c0 2.76-2.24 5-5 5s-5-2.24-5-5H5c0 3.53 2.61 6.43 6 6.92V21h2v-3.08c3.39-.49 6-3.39 6-6.92h-2z"
      })), 'MicNoneOutlined');

      exports.default = _default;
      });

      unwrapExports(MicNoneOutlined);

      var MicNoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1s-1-.45-1-1V5z"
      }), _react.default.createElement("path", {
        d: "M17.91 11c-.49 0-.9.36-.98.85C16.52 14.2 14.47 16 12 16s-4.52-1.8-4.93-4.15c-.08-.49-.49-.85-.98-.85-.61 0-1.09.54-1 1.14.49 3 2.89 5.35 5.91 5.78V20c0 .55.45 1 1 1s1-.45 1-1v-2.08c3.02-.43 5.42-2.78 5.91-5.78.1-.6-.39-1.14-1-1.14z"
      })), 'MicNoneRounded');

      exports.default = _default;
      });

      unwrapExports(MicNoneRounded);

      var MicNoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1s-1-.45-1-1V5z"
      }), _react.default.createElement("path", {
        d: "M17 11c0 2.76-2.24 5-5 5s-5-2.24-5-5H5c0 3.53 2.61 6.43 6 6.92V21h2v-3.08c3.39-.49 6-3.39 6-6.92h-2z"
      })), 'MicNoneSharp');

      exports.default = _default;
      });

      unwrapExports(MicNoneSharp);

      var MicNoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 12c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1s-1-.45-1-1V5z"
      }), _react.default.createElement("path", {
        d: "M17 11c0 2.76-2.24 5-5 5s-5-2.24-5-5H5c0 3.53 2.61 6.43 6 6.92V21h2v-3.08c3.39-.49 6-3.39 6-6.92h-2z"
      })), 'MicNoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(MicNoneTwoTone);

      var MicOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 11h-1.7c0 .74-.16 1.43-.43 2.05l1.23 1.23c.56-.98.9-2.09.9-3.28zm-4.02.17c0-.06.02-.11.02-.17V5c0-1.66-1.34-3-3-3S9 3.34 9 5v.18l5.98 5.99zM4.27 3L3 4.27l6.01 6.01V11c0 1.66 1.33 3 2.99 3 .22 0 .44-.03.65-.08l1.66 1.66c-.71.33-1.5.52-2.31.52-2.76 0-5.3-2.1-5.3-5.1H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c.91-.13 1.77-.45 2.54-.9L19.73 21 21 19.73 4.27 3z"
      })), 'MicOff');

      exports.default = _default;
      });

      unwrapExports(MicOff);

      var MicOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.8 4.9c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2l-.01 3.91L15 10.6V5c0-1.66-1.34-3-3-3-1.54 0-2.79 1.16-2.96 2.65l1.76 1.76V4.9zM19 11h-1.7c0 .58-.1 1.13-.27 1.64l1.27 1.27c.44-.88.7-1.87.7-2.91zM4.41 2.86L3 4.27l6 6V11c0 1.66 1.34 3 3 3 .23 0 .44-.03.65-.08l1.66 1.66c-.71.33-1.5.52-2.31.52-2.76 0-5.3-2.1-5.3-5.1H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c.91-.13 1.77-.45 2.55-.9l4.2 4.2 1.41-1.41L4.41 2.86z"
      })), 'MicOffOutlined');

      exports.default = _default;
      });

      unwrapExports(MicOffOutlined);

      var MicOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 10.6V5c0-1.66-1.34-3-3-3-1.54 0-2.79 1.16-2.96 2.65L15 10.6zM18.08 11c-.41 0-.77.3-.83.71-.05.32-.12.64-.22.93l1.27 1.27c.3-.6.52-1.25.63-1.94.07-.51-.33-.97-.85-.97zM3.71 3.56c-.39.39-.39 1.02 0 1.41L9 10.27v.43c0 1.19.6 2.32 1.63 2.91.75.43 1.41.44 2.02.31l1.66 1.66c-.71.33-1.5.52-2.31.52-2.54 0-4.88-1.77-5.25-4.39-.06-.41-.42-.71-.83-.71-.52 0-.92.46-.85.97.46 2.96 2.96 5.3 5.93 5.75V20c0 .55.45 1 1 1s1-.45 1-1v-2.28c.91-.13 1.77-.45 2.55-.9l3.49 3.49c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.12 3.56a.9959.9959 0 0 0-1.41 0z"
      })), 'MicOffRounded');

      exports.default = _default;
      });

      unwrapExports(MicOffRounded);

      var MicOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 10.6V5c0-1.66-1.34-3-3-3-1.54 0-2.79 1.16-2.96 2.65L15 10.6zM19 11h-1.7c0 .58-.1 1.13-.27 1.64l1.27 1.27c.44-.88.7-1.87.7-2.91zM4.41 2.86L3 4.27l6 6V11c0 1.66 1.34 3 3 3 .23 0 .44-.03.65-.08l1.66 1.66c-.71.33-1.5.52-2.31.52-2.76 0-5.3-2.1-5.3-5.1H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c.91-.13 1.77-.45 2.55-.9l4.2 4.2 1.41-1.41L4.41 2.86z"
      })), 'MicOffSharp');

      exports.default = _default;
      });

      unwrapExports(MicOffSharp);

      var MicOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3.7c-.66 0-1.2.54-1.2 1.2v1.51l2.39 2.39.01-3.9c0-.66-.54-1.2-1.2-1.2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 11h-1.7c0 .58-.1 1.13-.27 1.64l1.27 1.27c.44-.88.7-1.87.7-2.91zM4.41 2.86L3 4.27l6 6V11c0 1.66 1.34 3 3 3 .23 0 .44-.03.65-.08l1.66 1.66c-.71.33-1.5.52-2.31.52-2.76 0-5.3-2.1-5.3-5.1H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c.91-.13 1.77-.45 2.55-.9l4.2 4.2 1.41-1.41L4.41 2.86zM10.8 4.9c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2l-.01 3.91L15 10.6V5c0-1.66-1.34-3-3-3-1.54 0-2.79 1.16-2.96 2.65l1.76 1.76V4.9z"
      })), 'MicOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(MicOffTwoTone);

      var MicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3z"
      }), _react.default.createElement("path", {
        d: "M17 11c0 2.76-2.24 5-5 5s-5-2.24-5-5H5c0 3.53 2.61 6.43 6 6.92V21h2v-3.08c3.39-.49 6-3.39 6-6.92h-2z"
      })), 'MicOutlined');

      exports.default = _default;
      });

      unwrapExports(MicOutlined);

      var MicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3z"
      }), _react.default.createElement("path", {
        d: "M17.91 11c-.49 0-.9.36-.98.85C16.52 14.2 14.47 16 12 16s-4.52-1.8-4.93-4.15c-.08-.49-.49-.85-.98-.85-.61 0-1.09.54-1 1.14.49 3 2.89 5.35 5.91 5.78V20c0 .55.45 1 1 1s1-.45 1-1v-2.08c3.02-.43 5.42-2.78 5.91-5.78.1-.6-.39-1.14-1-1.14z"
      })), 'MicRounded');

      exports.default = _default;
      });

      unwrapExports(MicRounded);

      var MicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3z"
      }), _react.default.createElement("path", {
        d: "M17 11c0 2.76-2.24 5-5 5s-5-2.24-5-5H5c0 3.53 2.61 6.43 6 6.92V21h2v-3.08c3.39-.49 6-3.39 6-6.92h-2z"
      })), 'MicSharp');

      exports.default = _default;
      });

      unwrapExports(MicSharp);

      var MicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 12c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 14c1.66 0 3-1.34 3-3V5c0-1.66-1.34-3-3-3S9 3.34 9 5v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1s-1-.45-1-1V5z"
      }), _react.default.createElement("path", {
        d: "M17 11c0 2.76-2.24 5-5 5s-5-2.24-5-5H5c0 3.53 2.61 6.43 6 6.92V21h2v-3.08c3.39-.49 6-3.39 6-6.92h-2z"
      })), 'MicTwoTone');

      exports.default = _default;
      });

      unwrapExports(MicTwoTone);

      var Minimize = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 19h12v2H6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Minimize');

      exports.default = _default;
      });

      unwrapExports(Minimize);

      var MinimizeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19h12v2H6v-2z"
      })), 'MinimizeOutlined');

      exports.default = _default;
      });

      unwrapExports(MinimizeOutlined);

      var MinimizeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 19h10c.55 0 1 .45 1 1s-.45 1-1 1H7c-.55 0-1-.45-1-1s.45-1 1-1z"
      })), 'MinimizeRounded');

      exports.default = _default;
      });

      unwrapExports(MinimizeRounded);

      var MinimizeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19h12v2H6v-2z"
      })), 'MinimizeSharp');

      exports.default = _default;
      });

      unwrapExports(MinimizeSharp);

      var MinimizeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19h12v2H6v-2z"
      })), 'MinimizeTwoTone');

      exports.default = _default;
      });

      unwrapExports(MinimizeTwoTone);

      var MissedVideoCall = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4zM10 15l-3.89-3.89v2.55H5V9.22h4.44v1.11H6.89l3.11 3.1 4.22-4.22.78.79-5 5z"
      })), 'MissedVideoCall');

      exports.default = _default;
      });

      unwrapExports(MissedVideoCall);

      var MissedVideoCallOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4zm-2-1.83V16H5V8h10v.67z"
      }), _react.default.createElement("path", {
        d: "M7.11 11.11L11 15l3.77-3.79-.78-.79L11 13.43l-3.11-3.1h2.55V9.22H6v4.44h1.11z"
      })), 'MissedVideoCallOutlined');

      exports.default = _default;
      });

      unwrapExports(MissedVideoCallOutlined);

      var MissedVideoCallRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l2.29 2.29c.63.63 1.71.18 1.71-.71V8.91c0-.89-1.08-1.34-1.71-.71L17 10.5zm-6.29 3.79c-.39.39-1.02.39-1.41 0l-3.18-3.18v2.55H5V9.72c0-.28.22-.5.5-.5h3.94v1.11H6.89l3.11 3.1 4.22-4.22.78.79-4.29 4.29z"
      })), 'MissedVideoCallRounded');

      exports.default = _default;
      });

      unwrapExports(MissedVideoCallRounded);

      var MissedVideoCallSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V6H3v12h14v-4.5l4 4v-11l-4 4zM10 15l-3.89-3.89v2.55H5V9.22h4.44v1.11H6.89l3.11 3.1 4.22-4.22.78.79-5 5z"
      })), 'MissedVideoCallSharp');

      exports.default = _default;
      });

      unwrapExports(MissedVideoCallSharp);

      var MissedVideoCallTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 13.5V8H5v8h10v-2.5zM11 15l-3.89-3.89v2.55H6V9.22h4.44v1.11H7.89l3.11 3.1 2.99-3.01.78.79L11 15z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 17c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10zm2-9h10v8H5V8z"
      }), _react.default.createElement("path", {
        d: "M11 13.43l-3.11-3.1h2.55V9.22H6v4.44h1.11v-2.55L11 15l3.77-3.79-.78-.79z"
      })), 'MissedVideoCallTwoTone');

      exports.default = _default;
      });

      unwrapExports(MissedVideoCallTwoTone);

      var Mms = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM5 14l3.5-4.5 2.5 3.01L14.5 8l4.5 6H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Mms');

      exports.default = _default;
      });

      unwrapExports(Mms);

      var MmsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M14.5 8L11 12.51 8.5 9.5 5 14h14z"
      }))), 'MmsOutlined');

      exports.default = _default;
      });

      unwrapExports(MmsOutlined);

      var MmsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM5.63 13.19l2.49-3.2c.2-.25.58-.26.78-.01l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.41-.01-.65-.49-.39-.82z"
      }))), 'MmsRounded');

      exports.default = _default;
      });

      unwrapExports(MmsRounded);

      var MmsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2zM5 14l3.5-4.5 2.5 3.01L14.5 8l4.5 6H5z"
      }))), 'MmsSharp');

      exports.default = _default;
      });

      unwrapExports(MmsSharp);

      var MmsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17.17L5.17 16H20V4H4v13.17zM8.5 9.5l2.5 3.01L14.5 8l4.5 6H5l3.5-4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M14.5 8L11 12.51 8.5 9.5 5 14h14z"
      }))), 'MmsTwoTone');

      exports.default = _default;
      });

      unwrapExports(MmsTwoTone);

      var MobileFriendly = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zM7.01 13.47l-2.55-2.55-1.27 1.27L7 16l7.19-7.19-1.27-1.27z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MobileFriendly');

      exports.default = _default;
      });

      unwrapExports(MobileFriendly);

      var MobileFriendlyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zM7.01 13.47l-2.55-2.55-1.27 1.27L7 16l7.19-7.19-1.27-1.27-5.91 5.93z"
      }))), 'MobileFriendlyOutlined');

      exports.default = _default;
      });

      unwrapExports(MobileFriendlyOutlined);

      var MobileFriendlyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v2c0 .55.45 1 1 1s1-.45 1-1V4h10v16H9v-1c0-.55-.45-1-1-1s-1 .45-1 1v2c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zM7.01 13.47l-1.92-1.92c-.35-.35-.92-.35-1.27 0s-.35.92 0 1.27l2.47 2.47c.39.39 1.02.39 1.41 0l5.85-5.85c.35-.35.35-.92 0-1.27s-.92-.35-1.27 0l-5.27 5.3z"
      }))), 'MobileFriendlyRounded');

      exports.default = _default;
      });

      unwrapExports(MobileFriendlyRounded);

      var MobileFriendlySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1H7v5h2V4h10v16H9v-2H7v5h14V1zM7.01 13.47l-2.55-2.55-1.27 1.27L7 16l7.19-7.19-1.27-1.27-5.91 5.93z"
      }))), 'MobileFriendlySharp');

      exports.default = _default;
      });

      unwrapExports(MobileFriendlySharp);

      var MobileFriendlyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zM7.01 13.47l-2.55-2.55-1.27 1.27L7 16l7.19-7.19-1.27-1.27-5.91 5.93z"
      }))), 'MobileFriendlyTwoTone');

      exports.default = _default;
      });

      unwrapExports(MobileFriendlyTwoTone);

      var MobileOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.76 2.49L1.49 3.76 5 7.27V21c0 1.1.9 2 2 2h10c1.02 0 1.85-.77 1.98-1.75l1.72 1.72 1.27-1.27L2.76 2.49zM7 19V9.27L16.73 19H7zM17 5v9.17l2 2V3c0-1.1-.9-2-2-2H7c-.85 0-1.58.54-1.87 1.3L7.83 5H17z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MobileOff');

      exports.default = _default;
      });

      unwrapExports(MobileOff);

      var MobileOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 5v8.61l2 2V3c0-1.1-.9-2-2-2H7c-.71 0-1.33.37-1.68.93L8.39 5H17zM1.49 3.76L5 7.27V21c0 1.1.9 2 2 2h10c1.02 0 1.85-.77 1.98-1.75l1.72 1.72 1.41-1.41L2.9 2.35 1.49 3.76zM7 9.27L16.73 19H7V9.27z"
      }))), 'MobileOffOutlined');

      exports.default = _default;
      });

      unwrapExports(MobileOffOutlined);

      var MobileOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 16.44L3.61 3.05a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L5 7.27V21c0 1.1.9 2 2 2h10c1.02 0 1.85-.77 1.98-1.75L20 22.27c.39.39 1.02.39 1.41 0s.39-1.02 0-1.41L19 18.44l-2-2zM7 19V9.27L16.73 19H7zM17 5v8.61l2 2V3c0-1.1-.9-2-2-2H7c-.71 0-1.33.37-1.68.93L8.39 5H17z"
      }))), 'MobileOffRounded');

      exports.default = _default;
      });

      unwrapExports(MobileOffRounded);

      var MobileOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 5v8.61l2 2V1H5v.61L8.39 5zM2.9 2.35L1.49 3.76 5 7.27V23h14v-1.73l1.7 1.7 1.41-1.41L2.9 2.35zM7 19V9.27L16.73 19H7z"
      }))), 'MobileOffSharp');

      exports.default = _default;
      });

      unwrapExports(MobileOffSharp);

      var MobileOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 5v8.61l2 2V3c0-1.1-.9-2-2-2H7c-.71 0-1.33.37-1.68.93L8.39 5H17zM1.49 3.76L5 7.27V21c0 1.1.9 2 2 2h10c1.02 0 1.85-.77 1.98-1.75l1.72 1.72 1.41-1.41L2.9 2.35 1.49 3.76zM7 9.27L16.73 19H7V9.27z"
      }))), 'MobileOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(MobileOffTwoTone);

      var MobileScreenShare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14zm-4.2-5.78v1.75l3.2-2.99L12.8 9v1.7c-3.11.43-4.35 2.56-4.8 4.7 1.11-1.5 2.58-2.18 4.8-2.18z"
      })), 'MobileScreenShare');

      exports.default = _default;
      });

      unwrapExports(MobileScreenShare);

      var MobileScreenShareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-1.99.85-1.99 1.95v18C5.01 22.05 5.9 23 7 23h10c1.1 0 2-.95 2-2.05v-18C19 1.85 18.1 1 17 1zm0 18H7V5h10v14zm-4.2-5.76v1.75L16 12l-3.2-2.98v1.7c-3.11.43-4.35 2.56-4.8 4.7 1.11-1.5 2.58-2.18 4.8-2.18z"
      }))), 'MobileScreenShareOutlined');

      exports.default = _default;
      });

      unwrapExports(MobileScreenShareOutlined);

      var MobileScreenShareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14zm-4.2-5.78v1.75l2.81-2.62c.21-.2.21-.53 0-.73L12.8 9v1.7c-3.11.43-4.35 2.56-4.8 4.7 1.11-1.5 2.58-2.18 4.8-2.18z"
      }))), 'MobileScreenShareRounded');

      exports.default = _default;
      });

      unwrapExports(MobileScreenShareRounded);

      var MobileScreenShareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.01 1v22H19V1H5.01zM17 19H7V5h10v14zm-4.2-5.76v1.75L16 12l-3.2-2.98v1.7c-3.11.43-4.35 2.56-4.8 4.7 1.11-1.5 2.58-2.18 4.8-2.18z"
      }))), 'MobileScreenShareSharp');

      exports.default = _default;
      });

      unwrapExports(MobileScreenShareSharp);

      var MobileScreenShareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 19h10V5H7v14zm5.8-8.28v-1.7L16 12l-3.2 2.99v-1.75c-2.22 0-3.69.68-4.8 2.18.45-2.14 1.69-4.27 4.8-4.7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-1.99.85-1.99 1.95v18C5.01 22.05 5.9 23 7 23h10c1.1 0 2-.95 2-2.05V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      }), _react.default.createElement("path", {
        d: "M12.8 13.24v1.75L16 12l-3.2-2.98v1.7c-3.11.43-4.35 2.56-4.8 4.7 1.11-1.5 2.58-2.18 4.8-2.18z"
      }))), 'MobileScreenShareTwoTone');

      exports.default = _default;
      });

      unwrapExports(MobileScreenShareTwoTone);

      var ModeComment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ModeComment');

      exports.default = _default;
      });

      unwrapExports(ModeComment);

      var ModeCommentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 17.17L18.83 16H4V4h16v13.17zM20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2z"
      }))), 'ModeCommentOutlined');

      exports.default = _default;
      });

      unwrapExports(ModeCommentOutlined);

      var ModeCommentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4z"
      }))), 'ModeCommentRounded');

      exports.default = _default;
      });

      unwrapExports(ModeCommentRounded);

      var ModeCommentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 2H2v16h16l4 4z"
      })), 'ModeCommentSharp');

      exports.default = _default;
      });

      unwrapExports(ModeCommentSharp);

      var ModeCommentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm0 15.17L18.83 16H4V4h16v13.17z"
      }), _react.default.createElement("path", {
        d: "M4 4v12h14.83L20 17.17V4z",
        opacity: ".3"
      }))), 'ModeCommentTwoTone');

      exports.default = _default;
      });

      unwrapExports(ModeCommentTwoTone);

      var MonetizationOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1.41 16.09V20h-2.67v-1.93c-1.71-.36-3.16-1.46-3.27-3.4h1.96c.1 1.05.82 1.87 2.65 1.87 1.96 0 2.4-.98 2.4-1.59 0-.83-.44-1.61-2.67-2.14-2.48-.6-4.18-1.62-4.18-3.67 0-1.72 1.39-2.84 3.11-3.21V4h2.67v1.95c1.86.45 2.79 1.86 2.85 3.39H14.3c-.05-1.11-.64-1.87-2.22-1.87-1.5 0-2.4.68-2.4 1.64 0 .84.65 1.39 2.67 1.91s4.18 1.39 4.18 3.91c-.01 1.83-1.38 2.83-3.12 3.16z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MonetizationOn');

      exports.default = _default;
      });

      unwrapExports(MonetizationOn);

      var MonetizationOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.31 11.14c-1.77-.45-2.34-.94-2.34-1.67 0-.84.79-1.43 2.1-1.43 1.38 0 1.9.66 1.94 1.64h1.71c-.05-1.34-.87-2.57-2.49-2.97V5H10.9v1.69c-1.51.32-2.72 1.3-2.72 2.81 0 1.79 1.49 2.69 3.66 3.21 1.95.46 2.34 1.15 2.34 1.87 0 .53-.39 1.39-2.1 1.39-1.6 0-2.23-.72-2.32-1.64H8.04c.1 1.7 1.36 2.66 2.86 2.97V19h2.34v-1.67c1.52-.29 2.72-1.16 2.73-2.77-.01-2.2-1.9-2.96-3.66-3.42z"
      }))), 'MonetizationOnOutlined');

      exports.default = _default;
      });

      unwrapExports(MonetizationOnOutlined);

      var MonetizationOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1.41 16.09v.58c0 .73-.6 1.33-1.33 1.33h-.01c-.73 0-1.33-.6-1.33-1.33v-.6c-1.33-.28-2.51-1.01-3.01-2.24-.23-.55.2-1.16.8-1.16h.24c.37 0 .67.25.81.6.29.75 1.05 1.27 2.51 1.27 1.96 0 2.4-.98 2.4-1.59 0-.83-.44-1.61-2.67-2.14-2.48-.6-4.18-1.62-4.18-3.67 0-1.72 1.39-2.84 3.11-3.21v-.6c0-.73.6-1.33 1.33-1.33h.01c.73 0 1.33.6 1.33 1.33v.62c1.38.34 2.25 1.2 2.63 2.26.2.55-.22 1.13-.81 1.13h-.26c-.37 0-.67-.26-.77-.62-.23-.76-.86-1.25-2.12-1.25-1.5 0-2.4.68-2.4 1.64 0 .84.65 1.39 2.67 1.91s4.18 1.39 4.18 3.91c-.02 1.83-1.39 2.83-3.13 3.16z"
      }))), 'MonetizationOnRounded');

      exports.default = _default;
      });

      unwrapExports(MonetizationOnRounded);

      var MonetizationOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1.41 16.09V20h-2.67v-1.93c-1.71-.36-3.16-1.46-3.27-3.4h1.96c.1 1.05.82 1.87 2.65 1.87 1.96 0 2.4-.98 2.4-1.59 0-.83-.44-1.61-2.67-2.14-2.48-.6-4.18-1.62-4.18-3.67 0-1.72 1.39-2.84 3.11-3.21V4h2.67v1.95c1.86.45 2.79 1.86 2.85 3.39H14.3c-.05-1.11-.64-1.87-2.22-1.87-1.5 0-2.4.68-2.4 1.64 0 .84.65 1.39 2.67 1.91s4.18 1.39 4.18 3.91c-.01 1.83-1.38 2.83-3.12 3.16z"
      })), 'MonetizationOnSharp');

      exports.default = _default;
      });

      unwrapExports(MonetizationOnSharp);

      var MonetizationOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1.23 13.33V19H10.9v-1.69c-1.5-.31-2.77-1.28-2.86-2.97h1.71c.09.92.72 1.64 2.32 1.64 1.71 0 2.1-.86 2.1-1.39 0-.73-.39-1.41-2.34-1.87-2.17-.53-3.66-1.42-3.66-3.21 0-1.51 1.22-2.48 2.72-2.81V5h2.34v1.71c1.63.39 2.44 1.63 2.49 2.97h-1.71c-.04-.97-.56-1.64-1.94-1.64-1.31 0-2.1.59-2.1 1.43 0 .73.57 1.22 2.34 1.67 1.77.46 3.66 1.22 3.66 3.42-.01 1.6-1.21 2.48-2.74 2.77z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.31 11.14c-1.77-.45-2.34-.94-2.34-1.67 0-.84.79-1.43 2.1-1.43 1.38 0 1.9.66 1.94 1.64h1.71c-.05-1.34-.87-2.57-2.49-2.97V5H10.9v1.69c-1.51.32-2.72 1.3-2.72 2.81 0 1.79 1.49 2.69 3.66 3.21 1.95.46 2.34 1.15 2.34 1.87 0 .53-.39 1.39-2.1 1.39-1.6 0-2.23-.72-2.32-1.64H8.04c.1 1.7 1.36 2.66 2.86 2.97V19h2.34v-1.67c1.52-.29 2.72-1.16 2.73-2.77-.01-2.2-1.9-2.96-3.66-3.42z"
      }))), 'MonetizationOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(MonetizationOnTwoTone);

      var Money = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 8h2v8H5zm7 0H9c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 6h-1v-4h1v4zm7-6h-3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 6h-1v-4h1v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M4 6h16v12H4z"
      }), _react.default.createElement("path", {
        d: "M2 4v16h20V4H2zm2 14V6h16v12H4z"
      })), 'Money');

      exports.default = _default;
      });

      unwrapExports(Money);

      var MoneyOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.5 6.9c1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-.53.12-1.03.3-1.48.54l1.47 1.47c.41-.17.91-.27 1.51-.27zM5.33 4.06L4.06 5.33 7.5 8.77c0 2.08 1.56 3.21 3.91 3.91l3.51 3.51c-.34.48-1.05.91-2.42.91-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c.96-.18 1.82-.55 2.45-1.12l2.22 2.22 1.27-1.27L5.33 4.06z"
      })), 'MoneyOff');

      exports.default = _default;
      });

      unwrapExports(MoneyOff);

      var MoneyOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 6.9c1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-.39.08-.75.21-1.1.36l1.51 1.51c.32-.08.69-.13 1.09-.13zM5.47 3.92L4.06 5.33 7.5 8.77c0 2.08 1.56 3.22 3.91 3.91l3.51 3.51c-.34.49-1.05.91-2.42.91-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c.96-.18 1.83-.55 2.46-1.12l2.22 2.22 1.41-1.41L5.47 3.92z"
      }))), 'MoneyOffOutlined');

      exports.default = _default;
      });

      unwrapExports(MoneyOffOutlined);

      var MoneyOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 6.9c1.42 0 2.13.54 2.39 1.4.13.43.56.7 1.01.7h.06c.7 0 1.22-.71.97-1.36-.44-1.15-1.41-2.08-2.93-2.45V4.5c0-.83-.67-1.5-1.5-1.5S11 3.67 11 4.5v.66c-.39.08-.75.21-1.1.36l1.51 1.51c.32-.08.69-.13 1.09-.13zM4.77 4.62c-.39.39-.39 1.02 0 1.41L7.5 8.77c0 2.08 1.56 3.22 3.91 3.91l3.51 3.51c-.34.49-1.05.91-2.42.91-1.65 0-2.5-.59-2.83-1.43-.15-.39-.49-.67-.9-.67H8.6c-.72 0-1.24.74-.95 1.39.59 1.33 1.89 2.12 3.36 2.44v.67c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-.65c.96-.18 1.83-.55 2.46-1.12l1.51 1.51c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L6.18 4.62a.9959.9959 0 0 0-1.41 0z"
      }))), 'MoneyOffRounded');

      exports.default = _default;
      });

      unwrapExports(MoneyOffRounded);

      var MoneyOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.5 6.9c1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-.39.08-.75.21-1.1.36l1.51 1.51c.32-.08.69-.13 1.09-.13zM5.47 3.92L4.06 5.33 7.5 8.77c0 2.08 1.56 3.22 3.91 3.91l3.51 3.51c-.34.49-1.05.91-2.42.91-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c.96-.18 1.83-.55 2.46-1.12l2.22 2.22 1.41-1.41L5.47 3.92z"
      })), 'MoneyOffSharp');

      exports.default = _default;
      });

      unwrapExports(MoneyOffSharp);

      var MoneyOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 6.9c1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-.39.08-.75.21-1.1.36l1.51 1.51c.32-.08.69-.13 1.09-.13zM5.47 3.92L4.06 5.33 7.5 8.77c0 2.08 1.56 3.22 3.91 3.91l3.51 3.51c-.34.49-1.05.91-2.42.91-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c.96-.18 1.83-.55 2.46-1.12l2.22 2.22 1.41-1.41L5.47 3.92z"
      }))), 'MoneyOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoneyOffTwoTone);

      var MoneyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM9 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM5 8h2v8H5z"
      }), _react.default.createElement("path", {
        d: "M2 4v16h20V4H2zm18 14H4V6h16v12z"
      })), 'MoneyOutlined');

      exports.default = _default;
      });

      unwrapExports(MoneyOutlined);

      var MoneyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM9 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM6 8c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1s1-.45 1-1V9c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M2 6v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2zm17 12H5c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      })), 'MoneyRounded');

      exports.default = _default;
      });

      unwrapExports(MoneyRounded);

      var MoneySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 16h5V8h-5v8zm2-6h1v4h-1v-4zM8 16h5V8H8v8zm2-6h1v4h-1v-4zM5 8h2v8H5z"
      }), _react.default.createElement("path", {
        d: "M2 4v16h20V4H2zm18 14H4V6h16v12z"
      })), 'MoneySharp');

      exports.default = _default;
      });

      unwrapExports(MoneySharp);

      var MoneyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 10h1v4h-1zM16 10h1v4h-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 18h16V6H4v12zm10-9c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v6c0 .55-.45 1-1 1h-3c-.55 0-1-.45-1-1V9zM8 9c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v6c0 .55-.45 1-1 1H9c-.55 0-1-.45-1-1V9zM5 8h2v8H5V8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM9 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM5 8h2v8H5z"
      }), _react.default.createElement("path", {
        d: "M2 4v16h20V4H2zm18 14H4V6h16v12z"
      })), 'MoneyTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoneyTwoTone);

      var MonochromePhotos = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M-74 29h48v48h-48V29z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.2L15 3H9L7.2 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14h-8v-1c-2.8 0-5-2.2-5-5s2.2-5 5-5V7h8v12zm-3-6c0-2.8-2.2-5-5-5v1.8c1.8 0 3.2 1.4 3.2 3.2s-1.4 3.2-3.2 3.2V18c2.8 0 5-2.2 5-5zm-8.2 0c0 1.8 1.4 3.2 3.2 3.2V9.8c-1.8 0-3.2 1.4-3.2 3.2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'MonochromePhotos');

      exports.default = _default;
      });

      unwrapExports(MonochromePhotos);

      var MonochromePhotosOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-3.2L15 3H9L7.2 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14h-8v-1c-2.8 0-5-2.2-5-5s2.2-5 5-5V7h8v12zm-3-6c0-2.8-2.2-5-5-5v1.8c1.8 0 3.2 1.4 3.2 3.2s-1.4 3.2-3.2 3.2V18c2.8 0 5-2.2 5-5zm-8.2 0c0 1.8 1.4 3.2 3.2 3.2V9.8c-1.8 0-3.2 1.4-3.2 3.2z"
      }))), 'MonochromePhotosOutlined');

      exports.default = _default;
      });

      unwrapExports(MonochromePhotosOutlined);

      var MonochromePhotosRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 5h-3.2l-1.2-1.34c-.38-.42-.92-.66-1.49-.66H9.89c-.57 0-1.11.24-1.49.66L7.2 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 13c0 .55-.45 1-1 1h-7v-1c-2.8 0-5-2.2-5-5s2.2-5 5-5V7h7c.55 0 1 .45 1 1v10zm-3-5c0-2.8-2.2-5-5-5v1.8c1.8 0 3.2 1.4 3.2 3.2s-1.4 3.2-3.2 3.2V18c2.8 0 5-2.2 5-5zm-8.2 0c0 1.8 1.4 3.2 3.2 3.2V9.8c-1.8 0-3.2 1.4-3.2 3.2z"
      }))), 'MonochromePhotosRounded');

      exports.default = _default;
      });

      unwrapExports(MonochromePhotosRounded);

      var MonochromePhotosSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 5h-5.2L15 3H9L7.2 5H2v16h20V5zm-2 14h-8v-1c-2.8 0-5-2.2-5-5s2.2-5 5-5V7h8v12zm-3-6c0-2.8-2.2-5-5-5v1.8c1.8 0 3.2 1.4 3.2 3.2s-1.4 3.2-3.2 3.2V18c2.8 0 5-2.2 5-5zm-8.2 0c0 1.8 1.4 3.2 3.2 3.2V9.8c-1.8 0-3.2 1.4-3.2 3.2z"
      }))), 'MonochromePhotosSharp');

      exports.default = _default;
      });

      unwrapExports(MonochromePhotosSharp);

      var MonochromePhotosTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 18v-1.8c-1.8 0-3.2-1.4-3.2-3.2s1.4-3.2 3.2-3.2V8c-2.8 0-5 2.2-5 5s2.2 5 5 5zM17 13c0 2.8-2.2 5-5 5v1h8V7h-8v1c2.8 0 5 2.2 5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 21h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2h-3.2L15 3H9L7.2 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zm8-13V7h8v12h-8v-1c-2.8 0-5-2.2-5-5s2.2-5 5-5z"
      }), _react.default.createElement("path", {
        d: "M15.2 13c0 1.8-1.4 3.2-3.2 3.2V18c2.8 0 5-2.2 5-5s-2.2-5-5-5v1.8c1.8 0 3.2 1.4 3.2 3.2zM8.8 13c0 1.8 1.4 3.2 3.2 3.2V9.8c-1.8 0-3.2 1.4-3.2 3.2z"
      }))), 'MonochromePhotosTwoTone');

      exports.default = _default;
      });

      unwrapExports(MonochromePhotosTwoTone);

      var Mood = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      })), 'Mood');

      exports.default = _default;
      });

      unwrapExports(Mood);

      var MoodBad = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 3c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5z"
      })), 'MoodBad');

      exports.default = _default;
      });

      unwrapExports(MoodBad);

      var MoodBadOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 2.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5z"
      }))), 'MoodBadOutlined');

      exports.default = _default;
      });

      unwrapExports(MoodBadOutlined);

      var MoodBadRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 2.5c-2.03 0-3.8 1.11-4.75 2.75-.19.33.06.75.44.75h8.62c.38 0 .63-.42.44-.75-.95-1.64-2.72-2.75-4.75-2.75z"
      }))), 'MoodBadRounded');

      exports.default = _default;
      });

      unwrapExports(MoodBadRounded);

      var MoodBadSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 2.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5z"
      }))), 'MoodBadSharp');

      exports.default = _default;
      });

      unwrapExports(MoodBadSharp);

      var MoodBadTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm-1.61 9c.8-2.04 2.78-3.5 5.11-3.5s4.31 1.46 5.11 3.5H6.89z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 13.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }))), 'MoodBadTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoodBadTwoTone);

      var MoodOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'MoodOutlined');

      exports.default = _default;
      });

      unwrapExports(MoodOutlined);

      var MoodRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.03 0 3.8-1.11 4.75-2.75.19-.33-.05-.75-.44-.75H7.69c-.38 0-.63.42-.44.75.95 1.64 2.72 2.75 4.75 2.75z"
      }))), 'MoodRounded');

      exports.default = _default;
      });

      unwrapExports(MoodRounded);

      var MoodSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'MoodSharp');

      exports.default = _default;
      });

      unwrapExports(MoodSharp);

      var MoodTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.31-1.46-5.11-3.5h10.22c-.8 2.04-2.78 3.5-5.11 3.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'MoodTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoodTwoTone);

      var More = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.97.89 1.66.89H22c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 13.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'More');

      exports.default = _default;
      });

      unwrapExports(More);

      var MoreHoriz = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreHoriz');

      exports.default = _default;
      });

      unwrapExports(MoreHoriz);

      var MoreHorizOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreHorizOutlined');

      exports.default = _default;
      });

      unwrapExports(MoreHorizOutlined);

      var MoreHorizRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreHorizRounded');

      exports.default = _default;
      });

      unwrapExports(MoreHorizRounded);

      var MoreHorizSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreHorizSharp');

      exports.default = _default;
      });

      unwrapExports(MoreHorizSharp);

      var MoreHorizTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreHorizTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoreHorizTwoTone);

      var MoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.97.89 1.66.89H22c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7.07L2.4 12l4.66-7H22v14z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "19",
        cy: "12",
        r: "1.5"
      }))), 'MoreOutlined');

      exports.default = _default;
      });

      unwrapExports(MoreOutlined);

      var MoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L.37 11.45c-.22.34-.22.77 0 1.11l5.04 7.56c.36.52.97.88 1.66.88H22c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 13.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'MoreRounded');

      exports.default = _default;
      });

      unwrapExports(MoreRounded);

      var MoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M24 3H6l-6 9 6 9h18V3zM9 13.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'MoreSharp');

      exports.default = _default;
      });

      unwrapExports(MoreSharp);

      var MoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.06 5L2.4 12l4.67 7H22V5H7.06c.01 0 .01 0 0 0zM19 10.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-5 0c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-5 0c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.97.89 1.66.89H22c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7.07L2.4 12l4.66-7H22v14z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "12",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "19",
        cy: "12",
        r: "1.5"
      }))), 'MoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoreTwoTone);

      var MoreVert = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreVert');

      exports.default = _default;
      });

      unwrapExports(MoreVert);

      var MoreVertOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreVertOutlined');

      exports.default = _default;
      });

      unwrapExports(MoreVertOutlined);

      var MoreVertRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreVertRounded');

      exports.default = _default;
      });

      unwrapExports(MoreVertRounded);

      var MoreVertSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreVertSharp');

      exports.default = _default;
      });

      unwrapExports(MoreVertSharp);

      var MoreVertTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'MoreVertTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoreVertTwoTone);

      var Motorcycle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.5 10c-.03 0-.05.01-.08.01L13.41 6H9v2h3.59l2 2h-8.1C4.01 10 2 12.02 2 14.5 2 16.99 4.01 19 6.5 19c2.22 0 4.06-1.62 4.42-3.73L13.04 14c-.02.17-.04.33-.04.5 0 2.49 2.01 4.5 4.5 4.5s4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm-8.66 5.26C8.52 16.27 7.58 17 6.47 17c-1.38 0-2.5-1.12-2.5-2.5S5.09 12 6.47 12c1.12 0 2.05.74 2.37 1.75H6v1.5l2.84.01zM17.47 17c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      })), 'Motorcycle');

      exports.default = _default;
      });

      unwrapExports(Motorcycle);

      var MotorcycleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.72 11l-2 2h-.77l-.25-.69c-.18-.48-.42-.92-.72-1.31h3.74m2.69-6H11v2h3.59l2 2H5c-2.8 0-5 2.2-5 5s2.2 5 5 5c2.46 0 4.45-1.69 4.9-4h1.65l2.77-2.77c-.21.54-.32 1.14-.32 1.77 0 2.8 2.2 5 5 5s5-2.2 5-5c0-2.65-1.97-4.77-4.56-4.97L15.41 5zM19 17c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zM5 17c-1.63 0-3-1.37-3-3s1.37-3 3-3c1.28 0 2.4.85 2.82 2H5v2h2.82C7.4 16.15 6.28 17 5 17z"
      })), 'MotorcycleOutlined');

      exports.default = _default;
      });

      unwrapExports(MotorcycleOutlined);

      var MotorcycleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.44 9.03L17.31 6.9l-1.6-1.6c-.19-.19-.45-.3-.71-.3h-3c-.55 0-1 .45-1 1s.45 1 1 1h2.59l2 2H5c-2.8 0-5 2.2-5 5s2.2 5 5 5c2.46 0 4.45-1.69 4.9-4h.82c.53 0 1.04-.21 1.41-.59l2.18-2.18c-.2.54-.31 1.14-.31 1.77 0 2.8 2.2 5 5 5s5-2.2 5-5c0-2.65-1.97-4.77-4.56-4.97zM5 15h2.82C7.4 16.15 6.28 17 5 17c-1.63 0-3-1.37-3-3s1.37-3 3-3c1.28 0 2.4.85 2.82 2H5c-.55 0-1 .45-1 1s.45 1 1 1zm14 2c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'MotorcycleRounded');

      exports.default = _default;
      });

      unwrapExports(MotorcycleRounded);

      var MotorcycleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.44 9.03L15.41 5H11v2h3.59l2 2H5c-2.8 0-5 2.2-5 5s2.2 5 5 5c2.46 0 4.45-1.69 4.9-4h1.65l2.77-2.77c-.21.54-.32 1.14-.32 1.77 0 2.8 2.2 5 5 5s5-2.2 5-5c0-2.65-1.97-4.77-4.56-4.97zM7.82 15C7.4 16.15 6.28 17 5 17c-1.63 0-3-1.37-3-3s1.37-3 3-3c1.28 0 2.4.85 2.82 2H5v2h2.82zM19 17c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'MotorcycleSharp');

      exports.default = _default;
      });

      unwrapExports(MotorcycleSharp);

      var MotorcycleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9.7 12.31l.25.69h.77l2-2H8.98c.3.39.54.83.72 1.31z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.44 9.03L15.41 5H11v2h3.59l2 2H5c-2.8 0-5 2.2-5 5s2.2 5 5 5c2.46 0 4.45-1.69 4.9-4h1.65l2.77-2.77c-.21.54-.32 1.14-.32 1.77 0 2.8 2.2 5 5 5s5-2.2 5-5c0-2.65-1.97-4.77-4.56-4.97zM7.82 15C7.4 16.15 6.28 17 5 17c-1.63 0-3-1.37-3-3s1.37-3 3-3c1.28 0 2.4.85 2.82 2H5v2h2.82zm2.9-2h-.77l-.25-.69c-.18-.48-.42-.92-.72-1.31h3.74l-2 2zM19 17c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'MotorcycleTwoTone');

      exports.default = _default;
      });

      unwrapExports(MotorcycleTwoTone);

      var Mouse = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 1.07V9h7c0-4.08-3.05-7.44-7-7.93zM4 15c0 4.42 3.58 8 8 8s8-3.58 8-8v-4H4v4zm7-13.93C7.05 1.56 4 4.92 4 9h7V1.07z"
      })), 'Mouse');

      exports.default = _default;
      });

      unwrapExports(Mouse);

      var MouseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 9c-.04-4.39-3.6-7.93-8-7.93S4.04 4.61 4 9v6c0 4.42 3.58 8 8 8s8-3.58 8-8V9zm-2 0h-5V3.16c2.81.47 4.96 2.9 5 5.84zm-7-5.84V9H6c.04-2.94 2.19-5.37 5-5.84zM18 15c0 3.31-2.69 6-6 6s-6-2.69-6-6v-4h12v4z"
      }))), 'MouseOutlined');

      exports.default = _default;
      });

      unwrapExports(MouseOutlined);

      var MouseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 1.07V9h7c0-4.08-3.05-7.44-7-7.93zM4 15c0 4.42 3.58 8 8 8s8-3.58 8-8v-4H4v4zm7-13.93C7.05 1.56 4 4.92 4 9h7V1.07z"
      })), 'MouseRounded');

      exports.default = _default;
      });

      unwrapExports(MouseRounded);

      var MouseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 1.07V9h7c0-4.08-3.05-7.44-7-7.93zM4 15c0 4.42 3.58 8 8 8s8-3.58 8-8v-4H4v4zm7-13.93C7.05 1.56 4 4.92 4 9h7V1.07z"
      }))), 'MouseSharp');

      exports.default = _default;
      });

      unwrapExports(MouseSharp);

      var MouseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 3.16V9h5c-.04-2.94-2.19-5.37-5-5.84zM11 3.16C8.19 3.63 6.04 6.06 6 9h5V3.16zM11 11H6v4c0 3.31 2.69 6 6 6s6-2.69 6-6v-4h-7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 9c-.04-4.39-3.6-7.93-8-7.93S4.04 4.61 4 9v6c0 4.42 3.58 8 8 8s8-3.58 8-8V9zm-7-5.84c2.81.47 4.96 2.9 5 5.84h-5V3.16zm-2 0V9H6c.04-2.94 2.19-5.37 5-5.84zM18 15c0 3.31-2.69 6-6 6s-6-2.69-6-6v-4h12v4z"
      }))), 'MouseTwoTone');

      exports.default = _default;
      });

      unwrapExports(MouseTwoTone);

      var MoveToInbox = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H4.99c-1.11 0-1.98.9-1.98 2L3 19c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12h-4c0 1.66-1.35 3-3 3s-3-1.34-3-3H4.99V5H19v10zm-3-5h-2V7h-4v3H8l4 4 4-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'MoveToInbox');

      exports.default = _default;
      });

      unwrapExports(MoveToInbox);

      var MoveToInboxOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 9h-2.55V6h-2.9v3H8l4 4z"
      }), _react.default.createElement("path", {
        d: "M19 3H4.99C3.88 3 3 3.9 3 5v14c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-3h3.56c.69 1.19 1.97 2 3.45 2s2.75-.81 3.45-2H19v3zm0-5h-4.99c0 1.1-.9 2-2 2s-2-.9-2-2H5l-.01-9H19v9z"
      })), 'MoveToInboxOutlined');

      exports.default = _default;
      });

      unwrapExports(MoveToInboxOutlined);

      var MoveToInboxRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H4.99C3.88 3 3 3.9 3 5v14c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12h-3.13c-.47 0-.85.34-.98.8-.35 1.27-1.52 2.2-2.89 2.2s-2.54-.93-2.89-2.2c-.13-.46-.51-.8-.98-.8H4.99V6c0-.55.45-1 1-1H18c.55 0 1 .45 1 1v9zm-3-5h-2V7h-4v3H8l3.65 3.65c.2.2.51.2.71 0L16 10z"
      })), 'MoveToInboxRounded');

      exports.default = _default;
      });

      unwrapExports(MoveToInboxRounded);

      var MoveToInboxSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-2 12h-4c0 1.66-1.35 3-3 3s-3-1.34-3-3H4.99V5H19v10zm-3-5h-2V7h-4v3H8l4 4 4-4z"
      })), 'MoveToInboxSharp');

      exports.default = _default;
      });

      unwrapExports(MoveToInboxSharp);

      var MoveToInboxTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.01 18c-1.48 0-2.75-.81-3.45-2H5v3h14v-3h-3.55c-.69 1.19-1.97 2-3.44 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 9h-2.55V6h-2.9v3H8l4 4z"
      }), _react.default.createElement("path", {
        d: "M19 3H4.99C3.88 3 3 3.9 3 5v14c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-3h3.56c.69 1.19 1.97 2 3.45 2s2.75-.81 3.45-2H19v3zm0-5h-4.99c0 1.1-.9 2-2 2s-2-.9-2-2H5l-.01-9H19v9z"
      })), 'MoveToInboxTwoTone');

      exports.default = _default;
      });

      unwrapExports(MoveToInboxTwoTone);

      var Movie = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Movie');

      exports.default = _default;
      });

      unwrapExports(Movie);

      var MovieCreation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MovieCreation');

      exports.default = _default;
      });

      unwrapExports(MovieCreation);

      var MovieCreationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z"
      }))), 'MovieCreationOutlined');

      exports.default = _default;
      });

      unwrapExports(MovieCreationOutlined);

      var MovieCreationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l1.82 3.64c.08.16-.04.36-.22.36h-1.98c-.38 0-.73-.21-.89-.55L15 4h-2l1.82 3.64c.08.16-.04.36-.22.36h-1.98c-.38 0-.73-.21-.89-.55L10 4H8l1.82 3.64c.08.16-.04.36-.22.36H7.62c-.38 0-.73-.21-.9-.55L5 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-.55-.45-1-1-1h-3z"
      }))), 'MovieCreationRounded');

      exports.default = _default;
      });

      unwrapExports(MovieCreationRounded);

      var MovieCreationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4z"
      }))), 'MovieCreationSharp');

      exports.default = _default;
      });

      unwrapExports(MovieCreationSharp);

      var MovieCreationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6.47V18h16v-8H5.76z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4zm2 14H4V6.47L5.76 10H20v8z"
      }))), 'MovieCreationTwoTone');

      exports.default = _default;
      });

      unwrapExports(MovieCreationTwoTone);

      var MovieFilter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4l2 3h-3l-2-3h-2l2 3h-3l-2-3H8l2 3H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4zm-6.75 11.25L10 18l-1.25-2.75L6 14l2.75-1.25L10 10l1.25 2.75L14 14l-2.75 1.25zm5.69-3.31L16 14l-.94-2.06L13 11l2.06-.94L16 8l.94 2.06L19 11l-2.06.94z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MovieFilter');

      exports.default = _default;
      });

      unwrapExports(MovieFilter);

      var MovieFilterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 11l-.94 2.06L7 14l2.06.94L10 17l.94-2.06L13 14l-2.06-.94z"
      }), _react.default.createElement("path", {
        d: "M18.01 4l2 4h-3l-2-4h-2l2 4h-3l-2-4h-2l2 4h-3l-2-4h-1c-1.1 0-1.99.9-1.99 2l-.01 12c0 1.1.9 2 2 2h16c1.1 0 1.99-.9 1.99-2V4h-3.99zm2 14h-16V6.47L5.77 10H16l-.63 1.37L14 12l1.37.63L16 14l.63-1.37L18 12l-1.37-.63L16 10h4.01v8z"
      }))), 'MovieFilterOutlined');

      exports.default = _default;
      });

      unwrapExports(MovieFilterOutlined);

      var MovieFilterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.5 4H18l1.74 2.61c.11.17-.01.39-.21.39h-2c-.33 0-.65-.17-.83-.45L15 4h-2l1.74 2.61c.11.17-.01.39-.21.39h-2c-.33 0-.65-.17-.83-.45L10 4H8l1.74 2.61c.11.17-.01.39-.21.39h-2c-.33 0-.64-.17-.83-.45L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4.5c0-.28-.22-.5-.5-.5zM11.25 15.25L10 18l-1.25-2.75L6 14l2.75-1.25L10 10l1.25 2.75L14 14l-2.75 1.25zm5.69-3.31L16 14l-.94-2.06L13 11l2.06-.94L16 8l.94 2.06L19 11l-2.06.94z"
      }))), 'MovieFilterRounded');

      exports.default = _default;
      });

      unwrapExports(MovieFilterRounded);

      var MovieFilterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l2 3h-3l-2-3h-2l2 3h-3l-2-3H8l2 3H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4zm-6.75 11.25L10 18l-1.25-2.75L6 14l2.75-1.25L10 10l1.25 2.75L14 14l-2.75 1.25zm5.69-3.31L16 14l-.94-2.06L13 11l2.06-.94L16 8l.94 2.06L19 11l-2.06.94z"
      }))), 'MovieFilterSharp');

      exports.default = _default;
      });

      unwrapExports(MovieFilterSharp);

      var MovieFilterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.63 11.37L18 12l-1.37.63L16 14l-.63-1.37L14 12l1.37-.63L16 10H5.77L4.01 6.47V18h16v-8H16l.63 1.37zm-5.69 3.57L10 17l-.94-2.06L7 14l2.06-.94L10 11l.94 2.06L13 14l-2.06.94z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 11l-.94 2.06L7 14l2.06.94L10 17l.94-2.06L13 14l-2.06-.94z"
      }), _react.default.createElement("path", {
        d: "M18.01 4l2 4h-3l-2-4h-2l2 4h-3l-2-4h-2l2 4h-3l-2-4h-1c-1.1 0-1.99.9-1.99 2l-.01 12c0 1.1.9 2 2 2h16c1.1 0 1.99-.9 1.99-2V4h-3.99zm2 14h-16V6.47L5.77 10H16l-.63 1.37L14 12l1.37.63L16 14l.63-1.37L18 12l-1.37-.63L16 10h4.01v8z"
      }))), 'MovieFilterTwoTone');

      exports.default = _default;
      });

      unwrapExports(MovieFilterTwoTone);

      var MovieOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6.47L5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z"
      })), 'MovieOutlined');

      exports.default = _default;
      });

      unwrapExports(MovieOutlined);

      var MovieRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4l1.82 3.64c.08.16-.04.36-.22.36h-1.98c-.38 0-.73-.21-.89-.55L15 4h-2l1.82 3.64c.08.16-.04.36-.22.36h-1.98c-.38 0-.73-.21-.89-.55L10 4H8l1.82 3.64c.08.16-.04.36-.22.36H7.62c-.38 0-.73-.21-.9-.55L5 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-.55-.45-1-1-1h-3z"
      })), 'MovieRounded');

      exports.default = _default;
      });

      unwrapExports(MovieRounded);

      var MovieSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4z"
      })), 'MovieSharp');

      exports.default = _default;
      });

      unwrapExports(MovieSharp);

      var MovieTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 10H5.76L4 6.47V18h16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2.01 6L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2zM4 6.47L5.76 10H20v8H4V6.47z"
      })), 'MovieTwoTone');

      exports.default = _default;
      });

      unwrapExports(MovieTwoTone);

      var MultilineChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 6.92l-1.41-1.41-2.85 3.21C15.68 6.4 12.83 5 9.61 5 6.72 5 4.07 6.16 2 8l1.42 1.42C5.12 7.93 7.27 7 9.61 7c2.74 0 5.09 1.26 6.77 3.24l-2.88 3.24-4-4L2 16.99l1.5 1.5 6-6.01 4 4 4.05-4.55c.75 1.35 1.25 2.9 1.44 4.55H21c-.22-2.3-.95-4.39-2.04-6.14L22 6.92z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'MultilineChart');

      exports.default = _default;
      });

      unwrapExports(MultilineChart);

      var MultilineChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6.92l-1.41-1.41-2.85 3.21C15.68 6.4 12.83 5 9.61 5 6.72 5 4.07 6.16 2 8l1.42 1.42C5.12 7.93 7.27 7 9.61 7c2.74 0 5.09 1.26 6.77 3.24l-2.88 3.24-4-4L2 16.99l1.5 1.5 6-6.01 4 4 4.05-4.55c.75 1.35 1.25 2.9 1.44 4.55H21c-.22-2.3-.95-4.39-2.04-6.14L22 6.92z"
      }))), 'MultilineChartOutlined');

      exports.default = _default;
      });

      unwrapExports(MultilineChartOutlined);

      var MultilineChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.36 6.28l-.06-.06c-.39-.39-1.03-.37-1.39.04l-2.18 2.45C15.68 6.4 12.83 5 9.61 5c-2.5 0-4.83.87-6.75 2.3-.47.35-.52 1.04-.11 1.45l.06.06c.33.33.86.39 1.23.11C5.63 7.72 7.54 7 9.61 7c2.74 0 5.09 1.26 6.77 3.24l-2.88 3.24-3.29-3.29a.9959.9959 0 0 0-1.41 0l-6.12 6.13c-.37.37-.37.98 0 1.35l.15.15c.37.37.98.37 1.35 0l5.32-5.33 3.25 3.25c.41.41 1.07.39 1.45-.04l3.35-3.76c.62 1.12 1.08 2.39 1.32 3.73.08.47.47.82.95.82h.09c.6 0 1.05-.55.94-1.14-.32-1.85-.98-3.54-1.89-5L21.4 7.6c.34-.38.32-.96-.04-1.32z"
      }))), 'MultilineChartRounded');

      exports.default = _default;
      });

      unwrapExports(MultilineChartRounded);

      var MultilineChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 6.92l-1.41-1.41-2.85 3.21C15.68 6.4 12.83 5 9.61 5 6.72 5 4.07 6.16 2 8l1.42 1.42C5.12 7.93 7.27 7 9.61 7c2.74 0 5.09 1.26 6.77 3.24l-2.88 3.24-4-4L2 16.99l1.5 1.5 6-6.01 4 4 4.05-4.55c.75 1.35 1.25 2.9 1.44 4.55H21c-.22-2.3-.95-4.39-2.04-6.14L22 6.92z"
      })), 'MultilineChartSharp');

      exports.default = _default;
      });

      unwrapExports(MultilineChartSharp);

      var MultilineChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6.92l-1.41-1.41-2.85 3.21C15.68 6.4 12.83 5 9.61 5 6.72 5 4.07 6.16 2 8l1.42 1.42C5.12 7.93 7.27 7 9.61 7c2.74 0 5.09 1.26 6.77 3.24l-2.88 3.24-4-4L2 16.99l1.5 1.5 6-6.01 4 4 4.05-4.55c.75 1.35 1.25 2.9 1.44 4.55H21c-.22-2.3-.95-4.39-2.04-6.14L22 6.92z"
      }))), 'MultilineChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(MultilineChartTwoTone);

      var MusicNote = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 3v10.55c-.59-.34-1.27-.55-2-.55-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4V7h4V3h-6z"
      })), 'MusicNote');

      exports.default = _default;
      });

      unwrapExports(MusicNote);

      var MusicNoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3l.01 10.55c-.59-.34-1.27-.55-2-.55C7.79 13 6 14.79 6 17s1.79 4 4.01 4S14 19.21 14 17V7h4V3h-6zm-1.99 16c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'MusicNoteOutlined');

      exports.default = _default;
      });

      unwrapExports(MusicNoteOutlined);

      var MusicNoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5v8.55c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1V7h2c1.1 0 2-.9 2-2s-.9-2-2-2h-2c-1.1 0-2 .9-2 2z"
      }))), 'MusicNoteRounded');

      exports.default = _default;
      });

      unwrapExports(MusicNoteRounded);

      var MusicNoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3v10.55c-.59-.34-1.27-.55-2-.55-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4V7h4V3h-6z"
      }))), 'MusicNoteSharp');

      exports.default = _default;
      });

      unwrapExports(MusicNoteSharp);

      var MusicNoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "10.01",
        cy: "17",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 3l.01 10.55c-.59-.34-1.27-.55-2-.55C7.79 13 6 14.79 6 17s1.79 4 4.01 4S14 19.21 14 17V7h4V3h-6zm-1.99 16c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'MusicNoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(MusicNoteTwoTone);

      var MusicOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4.27 3L3 4.27l9 9v.28c-.59-.34-1.27-.55-2-.55-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4v-1.73L19.73 21 21 19.73 4.27 3zM14 7h4V3h-6v5.18l2 2z"
      })), 'MusicOff');

      exports.default = _default;
      });

      unwrapExports(MusicOff);

      var MusicOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 7h4V3h-6v4.61l2 2zM12 10.44L4.41 2.86 3 4.27l9 9v.28c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1v-1.58L19.73 21l1.41-1.41L12 10.44zM10 19c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'MusicOffOutlined');

      exports.default = _default;
      });

      unwrapExports(MusicOffOutlined);

      var MusicOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 9.61V7h2c1.1 0 2-.9 2-2s-.9-2-2-2h-3c-.55 0-1 .45-1 1v3.61l2 2zM5.12 3.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l8.29 8.3v.28c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1v-1.58l5.02 5.02c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.12 3.56z"
      }))), 'MusicOffRounded');

      exports.default = _default;
      });

      unwrapExports(MusicOffRounded);

      var MusicOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 9.61V7h4V3h-6v4.61zM4.41 2.86L3 4.27l9 9v.28c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1v-1.58L19.73 21l1.41-1.41L12 10.44 4.41 2.86z"
      }))), 'MusicOffSharp');

      exports.default = _default;
      });

      unwrapExports(MusicOffSharp);

      var MusicOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "10",
        cy: "17",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 7h4V3h-6v4.61l2 2zM12 10.44L4.41 2.86 3 4.27l9 9v.28c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1v-1.58L19.73 21l1.41-1.41L12 10.44zM10 19c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'MusicOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(MusicOffTwoTone);

      var MusicVideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z"
      })), 'MusicVideo');

      exports.default = _default;
      });

      unwrapExports(MusicVideo);

      var MusicVideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z"
      })), 'MusicVideoOutlined');

      exports.default = _default;
      });

      unwrapExports(MusicVideoOutlined);

      var MusicVideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1zM8.05 15.54C7.72 13.64 9.16 12 11 12c.35 0 .69.07 1 .18V8c0-1.1.9-2 2-2h2c.55 0 1 .45 1 1s-.45 1-1 1h-2v7.03c-.02 1.82-1.66 3.26-3.55 2.92-1.21-.21-2.2-1.2-2.4-2.41z"
      })), 'MusicVideoRounded');

      exports.default = _default;
      });

      unwrapExports(MusicVideoRounded);

      var MusicVideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z"
      })), 'MusicVideoSharp');

      exports.default = _default;
      });

      unwrapExports(MusicVideoSharp);

      var MusicVideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zm8-7c.35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3s1.34-3 3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M11 18c1.65 0 2.98-1.33 3-2.97V8h3V6h-5v6.18c-.31-.11-.65-.18-1-.18-1.66 0-3 1.34-3 3s1.34 3 3 3z"
      })), 'MusicVideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(MusicVideoTwoTone);

      var MyLocation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'MyLocation');

      exports.default = _default;
      });

      unwrapExports(MyLocation);

      var MyLocationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'MyLocationOutlined');

      exports.default = _default;
      });

      unwrapExports(MyLocationOutlined);

      var MyLocationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V2c0-.55-.45-1-1-1s-1 .45-1 1v1.06C6.83 3.52 3.52 6.83 3.06 11H2c-.55 0-1 .45-1 1s.45 1 1 1h1.06c.46 4.17 3.77 7.48 7.94 7.94V22c0 .55.45 1 1 1s1-.45 1-1v-1.06c4.17-.46 7.48-3.77 7.94-7.94H22c.55 0 1-.45 1-1s-.45-1-1-1h-1.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'MyLocationRounded');

      exports.default = _default;
      });

      unwrapExports(MyLocationRounded);

      var MyLocationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm8.94 3c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'MyLocationSharp');

      exports.default = _default;
      });

      unwrapExports(MyLocationSharp);

      var MyLocationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3.06V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06c-.46-4.17-3.77-7.48-7.94-7.94zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'MyLocationTwoTone');

      exports.default = _default;
      });

      unwrapExports(MyLocationTwoTone);

      var Nature = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 16.12c3.47-.41 6.17-3.36 6.17-6.95 0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H5v2h14v-2h-6v-3.88z"
      })), 'Nature');

      exports.default = _default;
      });

      unwrapExports(Nature);

      var NatureOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 16.12h-.03c3.49-.4 6.2-3.36 6.2-6.95 0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H5v2h14v-2h-6v-3.88zM7.17 9.17c0-2.76 2.24-5 5-5s5 2.24 5 5-2.24 5-5 5-5-2.24-5-5z"
      }))), 'NatureOutlined');

      exports.default = _default;
      });

      unwrapExports(NatureOutlined);

      var NaturePeople = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22.17 9.17c0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H6v-3h1v-4c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v4h1v5h16v-2h-3v-3.88c3.47-.41 6.17-3.36 6.17-6.95zM4.5 11c.83 0 1.5-.67 1.5-1.5S5.33 8 4.5 8 3 8.67 3 9.5 3.67 11 4.5 11z"
      })), 'NaturePeople');

      exports.default = _default;
      });

      unwrapExports(NaturePeople);

      var NaturePeopleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M22.17 9.17c0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H6v-3h1v-4c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v4h1v5h16v-2h-3v-3.88c3.47-.41 6.17-3.36 6.17-6.95zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'NaturePeopleOutlined');

      exports.default = _default;
      });

      unwrapExports(NaturePeopleOutlined);

      var NaturePeopleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M22.17 9.17c0-3.91-3.19-7.06-7.11-7-3.83.06-6.99 3.37-6.88 7.19.09 3.38 2.58 6.16 5.83 6.7V20H6v-3h.5c.28 0 .5-.22.5-.5V13c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v3.5c0 .28.22.5.5.5H3v4c0 .55.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1h-2v-3.88c3.47-.41 6.17-3.36 6.17-6.95z"
      }))), 'NaturePeopleRounded');

      exports.default = _default;
      });

      unwrapExports(NaturePeopleRounded);

      var NaturePeopleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.17 9.17c0-3.91-3.19-7.06-7.11-7-3.83.06-6.99 3.37-6.88 7.19.09 3.38 2.58 6.16 5.83 6.7V20H6v-3h1v-5H2v5h1v5h16v-2h-3v-3.88c3.47-.41 6.17-3.36 6.17-6.95zM4.5 11c.83 0 1.5-.67 1.5-1.5S5.33 8 4.5 8 3 8.67 3 9.5 3.67 11 4.5 11z"
      }))), 'NaturePeopleSharp');

      exports.default = _default;
      });

      unwrapExports(NaturePeopleSharp);

      var NaturePeopleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.17",
        cy: "9.17",
        r: "5",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M15.17 2.17c-3.87 0-7 3.13-7 7 0 3.47 2.52 6.34 5.83 6.89V20H6v-3h1v-4c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v4h1v5h16v-2h-3v-3.88c3.47-.41 6.17-3.36 6.17-6.95 0-3.87-3.13-7-7-7zm0 12c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'NaturePeopleTwoTone');

      exports.default = _default;
      });

      unwrapExports(NaturePeopleTwoTone);

      var NatureRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 16.12c3.37-.4 6.01-3.19 6.16-6.64.17-3.87-3.02-7.25-6.89-7.31-3.92-.05-7.1 3.1-7.1 7 0 3.47 2.52 6.34 5.83 6.89V20H6c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1h-5v-3.88z"
      }))), 'NatureRounded');

      exports.default = _default;
      });

      unwrapExports(NatureRounded);

      var NatureSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 16.12c3.47-.41 6.17-3.36 6.17-6.95 0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H5v2h14v-2h-6v-3.88z"
      }))), 'NatureSharp');

      exports.default = _default;
      });

      unwrapExports(NatureSharp);

      var NatureTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.17 4.17c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.25-5-5-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.17 9.17c0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H5v2h14v-2h-6v-3.88h-.03c3.49-.4 6.2-3.36 6.2-6.95zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.25 5-5 5z"
      }))), 'NatureTwoTone');

      exports.default = _default;
      });

      unwrapExports(NatureTwoTone);

      var NavigateBefore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'NavigateBefore');

      exports.default = _default;
      });

      unwrapExports(NavigateBefore);

      var NavigateBeforeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.61 7.41L14.2 6l-6 6 6 6 1.41-1.41L11.03 12l4.58-4.59z"
      }))), 'NavigateBeforeOutlined');

      exports.default = _default;
      });

      unwrapExports(NavigateBeforeOutlined);

      var NavigateBeforeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.91 6.71a.9959.9959 0 0 0-1.41 0L8.91 11.3c-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L11.03 12l3.88-3.88c.38-.39.38-1.03 0-1.41z"
      }))), 'NavigateBeforeRounded');

      exports.default = _default;
      });

      unwrapExports(NavigateBeforeRounded);

      var NavigateBeforeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.61 7.41L14.2 6l-6 6 6 6 1.41-1.41L11.03 12l4.58-4.59z"
      }))), 'NavigateBeforeSharp');

      exports.default = _default;
      });

      unwrapExports(NavigateBeforeSharp);

      var NavigateBeforeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.2 6l-6 6 6 6 1.41-1.41L11.03 12l4.58-4.59z"
      }))), 'NavigateBeforeTwoTone');

      exports.default = _default;
      });

      unwrapExports(NavigateBeforeTwoTone);

      var NavigateNext = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'NavigateNext');

      exports.default = _default;
      });

      unwrapExports(NavigateNext);

      var NavigateNextOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.02 6L8.61 7.41 13.19 12l-4.58 4.59L10.02 18l6-6-6-6z"
      }))), 'NavigateNextOutlined');

      exports.default = _default;
      });

      unwrapExports(NavigateNextOutlined);

      var NavigateNextRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.31 6.71c-.39.39-.39 1.02 0 1.41L13.19 12l-3.88 3.88c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41L10.72 6.7c-.38-.38-1.02-.38-1.41.01z"
      }))), 'NavigateNextRounded');

      exports.default = _default;
      });

      unwrapExports(NavigateNextRounded);

      var NavigateNextSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.02 6L8.61 7.41 13.19 12l-4.58 4.59L10.02 18l6-6-6-6z"
      }))), 'NavigateNextSharp');

      exports.default = _default;
      });

      unwrapExports(NavigateNextSharp);

      var NavigateNextTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.02 18l6-6-6-6-1.41 1.41L13.19 12l-4.58 4.59z"
      }))), 'NavigateNextTwoTone');

      exports.default = _default;
      });

      unwrapExports(NavigateNextTwoTone);

      var Navigation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2L4.5 20.29l.71.71L12 18l6.79 3 .71-.71z"
      })), 'Navigation');

      exports.default = _default;
      });

      unwrapExports(Navigation);

      var NavigationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 7.27l4.28 10.43-3.47-1.53-.81-.36-.81.36-3.47 1.53L12 7.27M12 2L4.5 20.29l.71.71L12 18l6.79 3 .71-.71L12 2z"
      })), 'NavigationOutlined');

      exports.default = _default;
      });

      unwrapExports(NavigationOutlined);

      var NavigationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.93 4.26l6.15 14.99c.34.83-.51 1.66-1.33 1.29l-5.34-2.36c-.26-.11-.55-.11-.81 0l-5.34 2.36c-.82.36-1.67-.46-1.33-1.29l6.15-14.99c.33-.83 1.51-.83 1.85 0z"
      })), 'NavigationRounded');

      exports.default = _default;
      });

      unwrapExports(NavigationRounded);

      var NavigationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2L4.5 20.29l.71.71L12 18l6.79 3 .71-.71L12 2z"
      })), 'NavigationSharp');

      exports.default = _default;
      });

      unwrapExports(NavigationSharp);

      var NavigationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.72 17.7l3.47-1.53.81-.36.81.36 3.47 1.53L12 7.27z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.5 20.29l.71.71L12 18l6.79 3 .71-.71L12 2 4.5 20.29zm8.31-4.12l-.81-.36-.81.36-3.47 1.53L12 7.27l4.28 10.43-3.47-1.53z"
      })), 'NavigationTwoTone');

      exports.default = _default;
      });

      unwrapExports(NavigationTwoTone);

      var NearMe = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3L3 10.53v.98l6.84 2.65L12.48 21h.98L21 3z"
      })), 'NearMe');

      exports.default = _default;
      });

      unwrapExports(NearMe);

      var NearMeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.27 6.73l-4.24 10.13-1.32-3.42-.32-.83-.82-.32-3.43-1.33 10.13-4.23M21 3L3 10.53v.98l6.84 2.65L12.48 21h.98L21 3z"
      })), 'NearMeOutlined');

      exports.default = _default;
      });

      unwrapExports(NearMeOutlined);

      var NearMeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.75 3.94L4.07 10.08c-.83.35-.81 1.53.02 1.85L9.43 14c.26.1.47.31.57.57l2.06 5.33c.32.84 1.51.86 1.86.03l6.15-14.67c.33-.83-.5-1.66-1.32-1.32z"
      })), 'NearMeRounded');

      exports.default = _default;
      });

      unwrapExports(NearMeRounded);

      var NearMeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3L3 10.53v.98l6.84 2.65L12.48 21h.98L21 3z"
      })), 'NearMeSharp');

      exports.default = _default;
      });

      unwrapExports(NearMeSharp);

      var NearMeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.39 12.61l.32.83 1.32 3.42 4.24-10.13-10.13 4.24 3.42 1.33z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 11.51l6.84 2.65L12.48 21h.98L21 3 3 10.53v.98zm14.27-4.78l-4.24 10.13-1.32-3.42-.32-.83-.82-.32-3.43-1.33 10.13-4.23z"
      })), 'NearMeTwoTone');

      exports.default = _default;
      });

      unwrapExports(NearMeTwoTone);

      var NetworkCell = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'NetworkCell');

      exports.default = _default;
      });

      unwrapExports(NetworkCell);

      var NetworkCellOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15V7z"
      }))), 'NetworkCellOutlined');

      exports.default = _default;
      });

      unwrapExports(NetworkCellOutlined);

      var NetworkCellRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M4.41 22H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }), _react.default.createElement("path", {
        d: "M17 7L3.71 20.29c-.63.63-.19 1.71.7 1.71H17V7z"
      }))), 'NetworkCellRounded');

      exports.default = _default;
      });

      unwrapExports(NetworkCellRounded);

      var NetworkCellSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15V7z"
      }))), 'NetworkCellSharp');

      exports.default = _default;
      });

      unwrapExports(NetworkCellSharp);

      var NetworkCellTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15V7z"
      }))), 'NetworkCellTwoTone');

      exports.default = _default;
      });

      unwrapExports(NetworkCellTwoTone);

      var NetworkCheck = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.9 5c-.17 0-.32.09-.41.23l-.07.15-5.18 11.65c-.16.29-.26.61-.26.96 0 1.11.9 2.01 2.01 2.01.96 0 1.77-.68 1.96-1.59l.01-.03L16.4 5.5c0-.28-.22-.5-.5-.5zM1 9l2 2c2.88-2.88 6.79-4.08 10.53-3.62l1.19-2.68C9.89 3.84 4.74 5.27 1 9zm20 2l2-2c-1.64-1.64-3.55-2.82-5.59-3.57l-.53 2.82c1.5.62 2.9 1.53 4.12 2.75zm-4 4l2-2c-.8-.8-1.7-1.42-2.66-1.89l-.55 2.92c.42.27.83.59 1.21.97zM5 13l2 2c1.13-1.13 2.56-1.79 4.03-2l1.28-2.88c-2.63-.08-5.3.87-7.31 2.88z"
      })), 'NetworkCheck');

      exports.default = _default;
      });

      unwrapExports(NetworkCheck);

      var NetworkCheckOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.9 5c-.17 0-.32.09-.41.23l-.07.15-5.18 11.65c-.16.29-.26.61-.26.96 0 1.11.9 2.01 2.01 2.01.96 0 1.77-.68 1.96-1.59l.01-.03L16.4 5.5c0-.28-.22-.5-.5-.5zM1 9l2 2c2.88-2.88 6.79-4.08 10.53-3.62l1.19-2.68C9.89 3.84 4.74 5.27 1 9zm20 2l2-2c-1.64-1.64-3.55-2.82-5.59-3.57l-.53 2.82c1.5.62 2.9 1.53 4.12 2.75zm-4 4l2-2c-.8-.8-1.7-1.42-2.66-1.89l-.55 2.92c.42.27.83.59 1.21.97zM5 13l2 2c1.13-1.13 2.56-1.79 4.03-2l1.28-2.88c-2.63-.08-5.3.87-7.31 2.88z"
      }))), 'NetworkCheckOutlined');

      exports.default = _default;
      });

      unwrapExports(NetworkCheckOutlined);

      var NetworkCheckRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.9 5c-.17 0-.32.09-.41.23l-.07.15-5.18 11.65c-.16.29-.26.61-.26.96 0 1.11.9 2.01 2.01 2.01.96 0 1.77-.68 1.96-1.59l.01-.03L16.4 5.5c0-.28-.22-.5-.5-.5zM2.06 10.06c.51.51 1.33.55 1.89.09 2.76-2.26 6.24-3.18 9.58-2.76l1.19-2.68c-4.35-.78-8.96.3-12.57 3.25-.64.53-.68 1.51-.09 2.1zm19.88 0c.59-.59.55-1.57-.1-2.1-1.36-1.11-2.86-1.95-4.44-2.53l-.53 2.82c1.13.47 2.19 1.09 3.17 1.89.58.46 1.39.43 1.9-.08zm-4.03 4.03c.6-.6.56-1.63-.14-2.12-.46-.33-.94-.61-1.44-.86l-.55 2.92c.11.07.22.14.32.22.57.4 1.33.32 1.81-.16zm-11.83-.01c.5.5 1.27.54 1.85.13.94-.66 2.01-1.06 3.1-1.22l1.28-2.88c-2.13-.06-4.28.54-6.09 1.84-.69.51-.74 1.53-.14 2.13z"
      }))), 'NetworkCheckRounded');

      exports.default = _default;
      });

      unwrapExports(NetworkCheckRounded);

      var NetworkCheckSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.9 5c-.17 0-.32.09-.41.23l-.07.15-5.18 11.65c-.16.29-.26.61-.26.96 0 1.11.9 2.01 2.01 2.01.96 0 1.77-.68 1.96-1.59l.01-.03L16.4 5.5c0-.28-.22-.5-.5-.5zM1 9l2 2c2.88-2.88 6.79-4.08 10.53-3.62l1.19-2.68C9.89 3.84 4.74 5.27 1 9zm20 2l2-2c-1.64-1.64-3.55-2.82-5.59-3.57l-.53 2.82c1.5.62 2.9 1.53 4.12 2.75zm-4 4l2-2c-.8-.8-1.7-1.42-2.66-1.89l-.55 2.92c.42.27.83.59 1.21.97zM5 13l2 2c1.13-1.13 2.56-1.79 4.03-2l1.28-2.88c-2.63-.08-5.3.87-7.31 2.88z"
      }))), 'NetworkCheckSharp');

      exports.default = _default;
      });

      unwrapExports(NetworkCheckSharp);

      var NetworkCheckTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.9 5c-.17 0-.32.09-.41.23l-.07.15-5.18 11.65c-.16.29-.26.61-.26.96 0 1.11.9 2.01 2.01 2.01.96 0 1.77-.68 1.96-1.59l.01-.03L16.4 5.5c0-.28-.22-.5-.5-.5zM1 9l2 2c2.88-2.88 6.79-4.08 10.53-3.62l1.19-2.68C9.89 3.84 4.74 5.27 1 9zm20 2l2-2c-1.64-1.64-3.55-2.82-5.59-3.57l-.53 2.82c1.5.62 2.9 1.53 4.12 2.75zm-4 4l2-2c-.8-.8-1.7-1.42-2.66-1.89l-.55 2.92c.42.27.83.59 1.21.97zM5 13l2 2c1.13-1.13 2.56-1.79 4.03-2l1.28-2.88c-2.63-.08-5.3.87-7.31 2.88z"
      }))), 'NetworkCheckTwoTone');

      exports.default = _default;
      });

      unwrapExports(NetworkCheckTwoTone);

      var NetworkLocked = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.5 10c.17 0 .33.03.5.05V1L1 20h13v-3c0-.89.39-1.68 1-2.23v-.27c0-2.48 2.02-4.5 4.5-4.5zm2.5 6v-1.5c0-1.38-1.12-2.5-2.5-2.5S17 13.12 17 14.5V16c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V16z"
      })), 'NetworkLocked');

      exports.default = _default;
      });

      unwrapExports(NetworkLocked);

      var NetworkLockedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 16v-.5c0-1.38-1.12-2.5-2.5-2.5S17 14.12 17 15.5v.5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5v.5z"
      }), _react.default.createElement("path", {
        d: "M18 5.83v5.43c.47-.16.97-.26 1.5-.26.17 0 .33.03.5.05V1L1 20h13v-2H5.83L18 5.83z"
      }))), 'NetworkLockedOutlined');

      exports.default = _default;
      });

      unwrapExports(NetworkLockedOutlined);

      var NetworkLockedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 16v-.5c0-1.38-1.12-2.5-2.5-2.5S17 14.12 17 15.5v.5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5v.5z"
      }), _react.default.createElement("path", {
        d: "M19.5 11c.17 0 .33.03.5.05V3.41c0-.89-1.08-1.34-1.71-.71L2.71 18.29c-.63.63-.19 1.71.7 1.71H14v-3c0-.92.42-1.74 1.07-2.3.38-2.1 2.22-3.7 4.43-3.7z"
      }))), 'NetworkLockedRounded');

      exports.default = _default;
      });

      unwrapExports(NetworkLockedRounded);

      var NetworkLockedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 16v-.36c0-1.31-.94-2.5-2.24-2.63-1.5-.15-2.76 1.02-2.76 2.49v.5h-1v6h7v-6h-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5v.5z"
      }), _react.default.createElement("path", {
        d: "M19.5 11c.15 0 .3.01.46.02.01 0 .03.01.04.01V1L1 20h13v-6h1.26c.22-.63.58-1.2 1.06-1.68.85-.85 1.98-1.32 3.18-1.32z"
      }))), 'NetworkLockedSharp');

      exports.default = _default;
      });

      unwrapExports(NetworkLockedSharp);

      var NetworkLockedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 16v-.5c0-1.38-1.12-2.5-2.5-2.5S17 14.12 17 15.5v.5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5v.5z"
      }), _react.default.createElement("path", {
        d: "M18 5.83v5.43c.47-.16.97-.26 1.5-.26.17 0 .33.03.5.05V1L1 20h13v-2H5.83L18 5.83z"
      }))), 'NetworkLockedTwoTone');

      exports.default = _default;
      });

      unwrapExports(NetworkLockedTwoTone);

      var NetworkWifi = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.95l8.46 10.54.01.01.01-.01 8.46-10.54C20.04 10.62 16.81 8 12 8c-4.81 0-8.04 2.62-8.47 2.95z"
      })), 'NetworkWifi');

      exports.default = _default;
      });

      unwrapExports(NetworkWifi);

      var NetworkWifiOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.94L12 21.5l8.47-10.56c-.43-.33-3.66-2.95-8.47-2.95s-8.04 2.62-8.47 2.95z"
      }))), 'NetworkWifiOutlined');

      exports.default = _default;
      });

      unwrapExports(NetworkWifiOutlined);

      var NetworkWifiRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0L23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.94l6.91 8.61c.8 1 2.32 1 3.12 0l6.91-8.61c-.43-.33-3.66-2.95-8.47-2.95s-8.04 2.62-8.47 2.95z"
      }))), 'NetworkWifiRounded');

      exports.default = _default;
      });

      unwrapExports(NetworkWifiRounded);

      var NetworkWifiSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.94L12 21.5l8.47-10.56c-.43-.33-3.66-2.95-8.47-2.95s-8.04 2.62-8.47 2.95z"
      }))), 'NetworkWifiSharp');

      exports.default = _default;
      });

      unwrapExports(NetworkWifiSharp);

      var NetworkWifiTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.94L12 21.5l8.47-10.56c-.43-.33-3.66-2.95-8.47-2.95s-8.04 2.62-8.47 2.95z"
      }))), 'NetworkWifiTwoTone');

      exports.default = _default;
      });

      unwrapExports(NetworkWifiTwoTone);

      var NewReleases = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M23 12l-2.44-2.78.34-3.68-3.61-.82-1.89-3.18L12 3 8.6 1.54 6.71 4.72l-3.61.81.34 3.68L1 12l2.44 2.78-.34 3.69 3.61.82 1.89 3.18L12 21l3.4 1.46 1.89-3.18 3.61-.82-.34-3.68L23 12zm-10 5h-2v-2h2v2zm0-4h-2V7h2v6z"
      })), 'NewReleases');

      exports.default = _default;
      });

      unwrapExports(NewReleases);

      var NewReleasesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 12l-2.44-2.78.34-3.68-3.61-.82-1.89-3.18L12 3 8.6 1.54 6.71 4.72l-3.61.81.34 3.68L1 12l2.44 2.78-.34 3.69 3.61.82 1.89 3.18L12 21l3.4 1.46 1.89-3.18 3.61-.82-.34-3.68L23 12zm-4.51 2.11l.26 2.79-2.74.62-1.43 2.41L12 18.82l-2.58 1.11-1.43-2.41-2.74-.62.26-2.8L3.66 12l1.85-2.12-.26-2.78 2.74-.61 1.43-2.41L12 5.18l2.58-1.11 1.43 2.41 2.74.62-.26 2.79L20.34 12l-1.85 2.11z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 7h2v6h-2z"
      })), 'NewReleasesOutlined');

      exports.default = _default;
      });

      unwrapExports(NewReleasesOutlined);

      var NewReleasesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22.42 11.34l-1.86-2.12.26-2.81c.05-.5-.29-.96-.77-1.07l-2.76-.63-1.44-2.43c-.26-.43-.79-.61-1.25-.41L12 3 9.41 1.89c-.46-.2-1-.02-1.25.41L6.71 4.72l-2.75.62c-.49.11-.83.56-.78 1.07l.26 2.8-1.86 2.13c-.33.38-.33.94 0 1.32l1.86 2.12-.26 2.82c-.05.5.29.96.77 1.07l2.76.63 1.44 2.42c.26.43.79.61 1.26.41L12 21l2.59 1.11c.46.2 1 .02 1.25-.41l1.44-2.43 2.76-.63c.49-.11.82-.57.77-1.07l-.26-2.81 1.86-2.12c.34-.36.34-.92.01-1.3zM13 17h-2v-2h2v2zm-1-4c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1z"
      })), 'NewReleasesRounded');

      exports.default = _default;
      });

      unwrapExports(NewReleasesRounded);

      var NewReleasesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 12l-2.44-2.78.34-3.68-3.61-.82-1.89-3.18L12 3 8.6 1.54 6.71 4.72l-3.61.81.34 3.68L1 12l2.44 2.78-.34 3.69 3.61.82 1.89 3.18L12 21l3.4 1.46 1.89-3.18 3.61-.82-.34-3.68L23 12zm-10 5h-2v-2h2v2zm0-4h-2V7h2v6z"
      })), 'NewReleasesSharp');

      exports.default = _default;
      });

      unwrapExports(NewReleasesSharp);

      var NewReleasesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.49 9.89l.26-2.79-2.74-.62-1.43-2.41L12 5.18 9.42 4.07 7.99 6.48l-2.74.62.26 2.78L3.66 12l1.85 2.11-.26 2.8 2.74.62 1.43 2.41L12 18.82l2.58 1.11 1.43-2.41 2.74-.62-.26-2.79L20.34 12l-1.85-2.11zM13 17h-2v-2h2v2zm0-4h-2V7h2v6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.9 5.54l-3.61-.82-1.89-3.18L12 3 8.6 1.54 6.71 4.72l-3.61.81.34 3.68L1 12l2.44 2.78-.34 3.69 3.61.82 1.89 3.18L12 21l3.4 1.46 1.89-3.18 3.61-.82-.34-3.68L23 12l-2.44-2.78.34-3.68zM18.75 16.9l-2.74.62-1.43 2.41L12 18.82l-2.58 1.11-1.43-2.41-2.74-.62.26-2.8L3.66 12l1.85-2.12-.26-2.78 2.74-.61 1.43-2.41L12 5.18l2.58-1.11 1.43 2.41 2.74.62-.26 2.79L20.34 12l-1.85 2.11.26 2.79z"
      }), _react.default.createElement("path", {
        d: "M11 15h2v2h-2zM11 7h2v6h-2z"
      })), 'NewReleasesTwoTone');

      exports.default = _default;
      });

      unwrapExports(NewReleasesTwoTone);

      var NextWeek = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M20 7h-4V5c0-.55-.22-1.05-.59-1.41C15.05 3.22 14.55 3 14 3h-4c-1.1 0-2 .9-2 2v2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm1 13.5l-1-1 3-3-3-3 1-1 4 4-4 4z"
      })), 'NextWeek');

      exports.default = _default;
      });

      unwrapExports(NextWeek);

      var NextWeekOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 18.5l4-4-4-4-1 1 3 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M20 7h-4V5c0-.55-.22-1.05-.59-1.41C15.05 3.22 14.55 3 14 3h-4c-1.1 0-2 .9-2 2v2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm10 15H4V9h16v11z"
      })), 'NextWeekOutlined');

      exports.default = _default;
      });

      unwrapExports(NextWeekOutlined);

      var NextWeekRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 7h-4V5c0-.55-.22-1.05-.59-1.41C15.05 3.22 14.55 3 14 3h-4c-1.1 0-2 .9-2 2v2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm.5 13c-.28-.28-.28-.72 0-1l2.5-2.5-2.5-2.5c-.28-.28-.28-.72 0-1s.72-.28 1 0l3.15 3.15c.2.2.2.51 0 .71L11.5 18c-.28.28-.72.28-1 0z"
      })), 'NextWeekRounded');

      exports.default = _default;
      });

      unwrapExports(NextWeekRounded);

      var NextWeekSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 7h-6V5c0-.55-.22-1.05-.59-1.41C15.05 3.22 14.55 3 14 3h-4c-1.1 0-2 .9-2 2v2H2v15h20V7zM10 5h4v2h-4V5zm1 13.5l-1-1 3-3-3-3 1-1 4 4-4 4z"
      })), 'NextWeekSharp');

      exports.default = _default;
      });

      unwrapExports(NextWeekSharp);

      var NextWeekTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 20h16V9H4v11zm6-8.5l1-1 4 4-4 4-1-1 3-3-3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 18.5l4-4-4-4-1 1 3 3-3 3z"
      }), _react.default.createElement("path", {
        d: "M20 7h-4V5c0-.55-.22-1.05-.59-1.41C15.05 3.22 14.55 3 14 3h-4c-1.1 0-2 .9-2 2v2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm10 15H4V9h16v11z"
      })), 'NextWeekTwoTone');

      exports.default = _default;
      });

      unwrapExports(NextWeekTwoTone);

      var Nfc = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M4 20h16V4H4v16z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16zM18 6h-5c-1.1 0-2 .9-2 2v2.28c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V8h3v8H8V8h2V6H6v12h12V6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Nfc');

      exports.default = _default;
      });

      unwrapExports(Nfc);

      var NfcOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16zM18 6h-5c-1.1 0-2 .9-2 2v2.28c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V8h3v8H8V8h2V6H6v12h12V6z"
      }))), 'NfcOutlined');

      exports.default = _default;
      });

      unwrapExports(NfcOutlined);

      var NfcRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 18H5c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v14c0 .55-.45 1-1 1zM16 6h-3c-1.1 0-2 .9-2 2v2.28c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V8h3v7c0 .55-.45 1-1 1H9c-.55 0-1-.45-1-1V8h1c.55 0 1-.45 1-1s-.45-1-1-1H8c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      }))), 'NfcRounded');

      exports.default = _default;
      });

      unwrapExports(NfcRounded);

      var NfcSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20h20V2zm-2 18H4V4h16v16zM18 6h-7v4.28c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V8h3v8H8V8h2V6H6v12h12V6z"
      }))), 'NfcSharp');

      exports.default = _default;
      });

      unwrapExports(NfcSharp);

      var NfcTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16zM18 6h-5c-1.1 0-2 .9-2 2v2.28c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V8h3v8H8V8h2V6H6v12h12V6z"
      }))), 'NfcTwoTone');

      exports.default = _default;
      });

      unwrapExports(NfcTwoTone);

      var NoEncryption = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 21.78L4.22 5 3 6.22l2.04 2.04C4.42 8.6 4 9.25 4 10v10c0 1.1.9 2 2 2h12c.23 0 .45-.05.66-.12L19.78 23 21 21.78zM8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2H9.66L20 18.34V10c0-1.1-.9-2-2-2h-1V6c0-2.76-2.24-5-5-5-2.56 0-4.64 1.93-4.94 4.4L8.9 7.24V6z"
      })), 'NoEncryption');

      exports.default = _default;
      });

      unwrapExports(NoEncryption);

      var NoEncryptionOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2h-4.66l2 2H18v5.56l2 2V10c0-1.1-.9-2-2-2h-1V6c0-2.76-2.24-5-5-5-2.32 0-4.26 1.59-4.82 3.74L8.9 6.46V6zM4.41 4.81L3 6.22l2.04 2.04C4.42 8.6 4 9.25 4 10v10c0 1.1.9 2 2 2h12.78l1 1 1.41-1.41L4.41 4.81zM6 20V10h.78l10 10H6z"
      }))), 'NoEncryptionOutlined');

      exports.default = _default;
      });

      unwrapExports(NoEncryptionOutlined);

      var NoEncryptionRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2h-4.66L20 17.56V10c0-1.1-.9-2-2-2h-1V6c0-2.76-2.24-5-5-5-2.32 0-4.26 1.59-4.82 3.74L8.9 6.46V6zM5.12 5.51a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l1.33 1.33C4.42 8.6 4 9.25 4 10v10c0 1.1.9 2 2 2h12.78l.29.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.12 5.51z"
      }))), 'NoEncryptionRounded');

      exports.default = _default;
      });

      unwrapExports(NoEncryptionRounded);

      var NoEncryptionSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2h-4.66L20 17.56V8h-3V6.22c0-2.61-1.91-4.94-4.51-5.19-2.53-.25-4.72 1.41-5.32 3.7L8.9 6.46V6zM4.41 4.81L3 6.22 4.78 8H4v14h14.78l1 1 1.41-1.41z"
      }))), 'NoEncryptionSharp');

      exports.default = _default;
      });

      unwrapExports(NoEncryptionSharp);

      var NoEncryptionTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 20h10.78l-10-10H6zM12.44 10L18 15.56V10z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2h-4.66l2 2H18v5.56l2 2V10c0-1.1-.9-2-2-2h-1V6c0-2.76-2.24-5-5-5-2.32 0-4.26 1.59-4.82 3.74L8.9 6.46V6zM4.41 4.81L3 6.22l2.04 2.04C4.42 8.6 4 9.25 4 10v10c0 1.1.9 2 2 2h12.78l1 1 1.41-1.41L4.41 4.81zM6 20V10h.78l10 10H6z"
      }))), 'NoEncryptionTwoTone');

      exports.default = _default;
      });

      unwrapExports(NoEncryptionTwoTone);

      var NoMeetingRoom = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 11h-1v2h2v-1l9.73 9.73L20.46 23 14 16.54V21H3v-2h2V7.54l-4-4 1.27-1.27L11 11zm3 .49L5.51 3H14v1h5v12.49l-2-2V6h-3v5.49z"
      })), 'NoMeetingRoom');

      exports.default = _default;
      });

      unwrapExports(NoMeetingRoom);

      var NoMeetingRoomOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5v3.88l2 2V6h3v7.88l2 2V4h-5V3H6.12l2 2zM2.41 2.13L1 3.54l4 4V19H3v2h11v-4.46L20.46 23l1.41-1.41L2.41 2.13zM12 19H7V9.54l5 5V19z"
      })), 'NoMeetingRoomOutlined');

      exports.default = _default;
      });

      unwrapExports(NoMeetingRoomOutlined);

      var NoMeetingRoomRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6h3v7.88l2 2V5c0-.55-.45-1-1-1h-4c0-.55-.45-1-1-1H6.12L14 10.88V6zM21.17 20.88L12 11.71V13h-2v-2h1.29L3.12 2.83a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L5 7.54V19H4c-.55 0-1 .45-1 1s.45 1 1 1h9c.55 0 1-.45 1-1v-3.46l5.75 5.75c.39.39 1.02.39 1.41 0 .4-.39.4-1.02.01-1.41z"
      })), 'NoMeetingRoomRounded');

      exports.default = _default;
      });

      unwrapExports(NoMeetingRoomRounded);

      var NoMeetingRoomSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6h3v7.88l2 2V4h-5V3H6.12L14 10.88zM12 11.71V13h-2v-2h1.29L2.41 2.13 1 3.54l4 4V19H3v2h11v-4.46L20.46 23l1.41-1.41z"
      })), 'NoMeetingRoomSharp');

      exports.default = _default;
      });

      unwrapExports(NoMeetingRoomSharp);

      var NoMeetingRoomTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5H8.12L12 8.88V6zM7 19h5v-4.46l-5-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 5v3.88l2 2V6h3v7.88l2 2V4h-5V3H6.12l2 2zM2.41 2.13L1 3.54l4 4V19H3v2h11v-4.46L20.46 23l1.41-1.41L2.41 2.13zM12 19H7V9.54l5 5V19z"
      })), 'NoMeetingRoomTwoTone');

      exports.default = _default;
      });

      unwrapExports(NoMeetingRoomTwoTone);

      var NoSim = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.99 5c0-1.1-.89-2-1.99-2h-7L7.66 5.34 19 16.68 18.99 5zM3.65 3.88L2.38 5.15 5 7.77V19c0 1.1.9 2 2 2h10.01c.35 0 .67-.1.96-.26l1.88 1.88 1.27-1.27L3.65 3.88z"
      })), 'NoSim');

      exports.default = _default;
      });

      unwrapExports(NoSim);

      var NoSimOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.26 21.21L3.79 3.74 2.38 5.15l2.74 2.74-.12.12V19c0 1.1.9 2 2 2h10c.35 0 .68-.1.97-.26l1.88 1.88 1.41-1.41zM7 19V9.77L16.23 19H7zM10.84 5H17v9.11l2 2V5c0-1.1-.9-2-2-2h-6.99L7.95 5.06l1.41 1.41L10.84 5z"
      })), 'NoSimOutlined');

      exports.default = _default;
      });

      unwrapExports(NoSimOutlined);

      var NoSimRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.09 4.44c-.39.39-.39 1.02 0 1.41l2.03 2.03-.12.13V19c0 1.1.9 2 2 2h10c.35 0 .68-.1.97-.26l1.17 1.17c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.5 4.44a.9959.9959 0 0 0-1.41 0zM19 16.11V5c0-1.1-.9-2-2-2h-6.99L7.95 5.06 19 16.11z"
      })), 'NoSimRounded');

      exports.default = _default;
      });

      unwrapExports(NoSimRounded);

      var NoSimSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.79 3.74L2.38 5.15l2.74 2.74-.12.12V21h13.27l1.58 1.62 1.41-1.41zM19 16.11V3h-8.99L7.95 5.06z"
      })), 'NoSimSharp');

      exports.default = _default;
      });

      unwrapExports(NoSimSharp);

      var NoSimTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 19h9.23L7 9.77z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3.79 3.74L2.38 5.15l2.74 2.74-.12.12V19c0 1.1.9 2 2 2h10c.35 0 .68-.1.97-.26l1.88 1.88 1.41-1.41L3.79 3.74zM7 19V9.77L16.23 19H7z"
      }), _react.default.createElement("path", {
        d: "M10.84 5L9.36 6.47 17 14.11V5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10.84 5H17v9.11l2 2V5c0-1.1-.9-2-2-2h-6.99L7.95 5.06l1.41 1.41L10.84 5z"
      })), 'NoSimTwoTone');

      exports.default = _default;
      });

      unwrapExports(NoSimTwoTone);

      var Note = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 10l-6-6H4c-1.1 0-2 .9-2 2v12.01c0 1.1.9 1.99 2 1.99l16-.01c1.1 0 2-.89 2-1.99v-8zm-7-4.5l5.5 5.5H15V5.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Note');

      exports.default = _default;
      });

      unwrapExports(Note);

      var NoteAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm2 14h-3v3h-2v-3H8v-2h3v-3h2v3h3v2zm-3-7V3.5L18.5 9H13z"
      })), 'NoteAdd');

      exports.default = _default;
      });

      unwrapExports(NoteAdd);

      var NoteAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 11h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7v5h5v11z"
      })), 'NoteAddOutlined');

      exports.default = _default;
      });

      unwrapExports(NoteAddOutlined);

      var NoteAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.59 2.59c-.38-.38-.89-.59-1.42-.59H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8.83c0-.53-.21-1.04-.59-1.41l-4.82-4.83zM15 16h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H9c-.55 0-1-.45-1-1s.45-1 1-1h2v-2c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1zm-2-8V3.5L18.5 9H14c-.55 0-1-.45-1-1z"
      })), 'NoteAddRounded');

      exports.default = _default;
      });

      unwrapExports(NoteAddRounded);

      var NoteAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 2H4v20h16V8l-6-6zm2 14h-3v3h-2v-3H8v-2h3v-3h2v3h3v2zm-3-7V3.5L18.5 9H13z"
      })), 'NoteAddSharp');

      exports.default = _default;
      });

      unwrapExports(NoteAddSharp);

      var NoteAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 4H6v16h12V9h-5V4zm3 10v2h-3v3h-2v-3H8v-2h3v-3h2v3h3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 11h-2v3H8v2h3v3h2v-3h3v-2h-3z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7v5h5v11z"
      })), 'NoteAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(NoteAddTwoTone);

      var NoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 4H4c-1.1 0-2 .9-2 2v12.01c0 1.1.9 1.99 2 1.99h16c1.1 0 2-.9 2-2v-8l-6-6zM4 18.01V6h11v5h5v7.01H4z"
      })), 'NoteOutlined');

      exports.default = _default;
      });

      unwrapExports(NoteOutlined);

      var NoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.41 9.41l-4.83-4.83c-.37-.37-.88-.58-1.41-.58H4c-1.1 0-2 .9-2 2v12.01c0 1.1.89 1.99 1.99 1.99H20c1.1 0 2-.9 2-2v-7.17c0-.53-.21-1.04-.59-1.42zM15 5.5l5.5 5.5H16c-.55 0-1-.45-1-1V5.5z"
      })), 'NoteRounded');

      exports.default = _default;
      });

      unwrapExports(NoteRounded);

      var Notes = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 18h12v-2H3v2zM3 6v2h18V6H3zm0 7h18v-2H3v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Notes');

      exports.default = _default;
      });

      unwrapExports(Notes);

      var NoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 10l-6-6H2v16h20V10zm-7-4.5l5.5 5.5H15V5.5z"
      })), 'NoteSharp');

      exports.default = _default;
      });

      unwrapExports(NoteSharp);

      var NotesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11.01L3 11v2h18zM3 16h12v2H3zM21 6H3v2.01L21 8z"
      }))), 'NotesOutlined');

      exports.default = _default;
      });

      unwrapExports(NotesOutlined);

      var NotesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 11H4c-.55 0-1 .45-1 1s.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1zM4 18h10c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM20 6H4c-.55 0-1 .45-1 1v.01c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1z"
      }))), 'NotesRounded');

      exports.default = _default;
      });

      unwrapExports(NotesRounded);

      var NotesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 11.01L3 11v2h18zM3 16h12v2H3zM21 6H3v2.01L21 8z"
      })), 'NotesSharp');

      exports.default = _default;
      });

      unwrapExports(NotesSharp);

      var NotesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11.01L3 11v2h18zM3 16h12v2H3zM21 6H3v2.01L21 8z"
      }))), 'NotesTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotesTwoTone);

      var NoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 6H4v12.01h16V11h-5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 4c-1.1 0-2 .9-2 2v12.01c0 1.1.9 1.99 2 1.99h16c1.1 0 2-.9 2-2v-8l-6-6H4zm16 14.01H4V6h11v5h5v7.01z"
      })), 'NoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(NoteTwoTone);

      var NotificationImportant = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 16v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-5 0h-2v-2h2v2zm0-4h-2V8h2v4zm-1 10c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'NotificationImportant');

      exports.default = _default;
      });

      unwrapExports(NotificationImportant);

      var NotificationImportantOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.01 21.01c0 1.1.89 1.99 1.99 1.99s1.99-.89 1.99-1.99h-3.98zM12 6c2.76 0 5 2.24 5 5v7H7v-7c0-2.76 2.24-5 5-5zm0-4.5c-.83 0-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5z"
      }), _react.default.createElement("path", {
        d: "M11 8h2v4h-2zM11 14h2v2h-2z"
      })), 'NotificationImportantOutlined');

      exports.default = _default;
      });

      unwrapExports(NotificationImportantOutlined);

      var NotificationImportantRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zM20.29 18.29L19 17v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-1.29 1.29c-.63.63-.19 1.71.7 1.71h15.17c.9 0 1.34-1.08.71-1.71zM13 16h-2v-2h2v2zm0-5c0 .55-.45 1-1 1s-1-.45-1-1V9c0-.55.45-1 1-1s1 .45 1 1v2z"
      })), 'NotificationImportantRounded');

      exports.default = _default;
      });

      unwrapExports(NotificationImportantRounded);

      var NotificationImportantSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zM19 17v-6c0-3.35-2.36-6.15-5.5-6.83V1.5h-3v2.67C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2zm-6-1h-2v-2h2v2zm0-4h-2V8h2v4z"
      })), 'NotificationImportantSharp');

      exports.default = _default;
      });

      unwrapExports(NotificationImportantSharp);

      var NotificationImportantTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 6c-2.76 0-5 2.24-5 5v7h10v-7c0-2.76-2.24-5-5-5zm1 10h-2v-2h2v2zm0-4h-2V8h2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zM19 17v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2zm-2 1H7v-7c0-2.76 2.24-5 5-5s5 2.24 5 5v7z"
      }), _react.default.createElement("path", {
        d: "M11 8h2v4h-2zM11 14h2v2h-2z"
      })), 'NotificationImportantTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotificationImportantTwoTone);

      var Notifications = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zm6-6v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2z"
      })), 'Notifications');

      exports.default = _default;
      });

      unwrapExports(Notifications);

      var NotificationsActive = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.58 4.08L6.15 2.65C3.75 4.48 2.17 7.3 2.03 10.5h2c.15-2.65 1.51-4.97 3.55-6.42zm12.39 6.42h2c-.15-3.2-1.73-6.02-4.12-7.85l-1.42 1.43c2.02 1.45 3.39 3.77 3.54 6.42zM18 11c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2v-5zm-6 11c.14 0 .27-.01.4-.04.65-.14 1.18-.58 1.44-1.18.1-.24.15-.5.15-.78h-4c.01 1.1.9 2 2.01 2z"
      })), 'NotificationsActive');

      exports.default = _default;
      });

      unwrapExports(NotificationsActive);

      var NotificationsActiveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM7.58 4.08L6.15 2.65C3.75 4.48 2.17 7.3 2.03 10.5h2c.15-2.65 1.51-4.97 3.55-6.42zM19.97 10.5h2c-.15-3.2-1.73-6.02-4.12-7.85l-1.42 1.43c2.02 1.45 3.39 3.77 3.54 6.42z"
      }))), 'NotificationsActiveOutlined');

      exports.default = _default;
      });

      unwrapExports(NotificationsActiveOutlined);

      var NotificationsActiveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 16v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.68-1.5-1.51-1.5S10.5 3.17 10.5 4v.68C7.63 5.36 6 7.92 6 11v5l-1.3 1.29c-.63.63-.19 1.71.7 1.71h13.17c.89 0 1.34-1.08.71-1.71L18 16zM11.99 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zM6.77 4.73c.42-.38.43-1.03.03-1.43-.38-.38-1-.39-1.39-.02C3.7 4.84 2.52 6.96 2.14 9.34c-.09.61.38 1.16 1 1.16.48 0 .9-.35.98-.83.3-1.94 1.26-3.67 2.65-4.94zM18.6 3.28c-.4-.37-1.02-.36-1.4.02-.4.4-.38 1.04.03 1.42 1.38 1.27 2.35 3 2.65 4.94.07.48.49.83.98.83.61 0 1.09-.55.99-1.16-.38-2.37-1.55-4.48-3.25-6.05z"
      }))), 'NotificationsActiveRounded');

      exports.default = _default;
      });

      unwrapExports(NotificationsActiveRounded);

      var NotificationsActiveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.58 4.08L6.15 2.65C3.75 4.48 2.17 7.3 2.03 10.5h2c.15-2.65 1.51-4.97 3.55-6.42zm12.39 6.42h2c-.15-3.2-1.73-6.02-4.12-7.85l-1.42 1.43c2.02 1.45 3.39 3.77 3.54 6.42zM18 11c0-3.07-1.64-5.64-4.5-6.32V2.5h-3v2.18C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2v-5zm-6 11c.14 0 .27-.01.4-.04.65-.14 1.18-.58 1.44-1.18.1-.24.15-.5.15-.78h-4c.01 1.1.9 2 2.01 2z"
      }))), 'NotificationsActiveSharp');

      exports.default = _default;
      });

      unwrapExports(NotificationsActiveSharp);

      var NotificationsActiveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zM18 11c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2v-5zm-2 6H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM7.58 4.08L6.15 2.65C3.75 4.48 2.17 7.3 2.03 10.5h2c.15-2.65 1.51-4.97 3.55-6.42zM19.97 10.5h2c-.15-3.2-1.73-6.02-4.12-7.85l-1.42 1.43c2.02 1.45 3.39 3.77 3.54 6.42z"
      }))), 'NotificationsActiveTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotificationsActiveTwoTone);

      var NotificationsNone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z"
      })), 'NotificationsNone');

      exports.default = _default;
      });

      unwrapExports(NotificationsNone);

      var NotificationsNoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z"
      }))), 'NotificationsNoneOutlined');

      exports.default = _default;
      });

      unwrapExports(NotificationsNoneOutlined);

      var NotificationsNoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.29 17.29L18 16v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-1.29 1.29c-.63.63-.19 1.71.7 1.71h13.17c.9 0 1.34-1.08.71-1.71zM16 17H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2z"
      }))), 'NotificationsNoneRounded');

      exports.default = _default;
      });

      unwrapExports(NotificationsNoneRounded);

      var NotificationsNoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V2.5h-3v2.18C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z"
      }))), 'NotificationsNoneSharp');

      exports.default = _default;
      });

      unwrapExports(NotificationsNoneSharp);

      var NotificationsNoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 16v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2z"
      }))), 'NotificationsNoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotificationsNoneTwoTone);

      var NotificationsOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 18.69L7.84 6.14 5.27 3.49 4 4.76l2.8 2.8v.01c-.52.99-.8 2.16-.8 3.42v5l-2 2v1h13.73l2 2L21 19.72l-1-1.03zM12 22c1.11 0 2-.89 2-2h-4c0 1.11.89 2 2 2zm6-7.32V11c0-3.08-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68c-.15.03-.29.08-.42.12-.1.03-.2.07-.3.11h-.01c-.01 0-.01 0-.02.01-.23.09-.46.2-.68.31 0 0-.01 0-.01.01L18 14.68z"
      })), 'NotificationsOff');

      exports.default = _default;
      });

      unwrapExports(NotificationsOff);

      var NotificationsOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zM12 6.5c2.49 0 4 2.02 4 4.5v.1l2 2V11c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68c-.24.06-.47.15-.69.23l1.64 1.64c.18-.02.36-.05.55-.05z"
      }), _react.default.createElement("path", {
        d: "M5.41 3.35L4 4.76l2.81 2.81C6.29 8.57 6 9.74 6 11v5l-2 2v1h14.24l1.74 1.74 1.41-1.41L5.41 3.35zM16 17H8v-6c0-.68.12-1.32.34-1.9L16 16.76V17z"
      }))), 'NotificationsOffOutlined');

      exports.default = _default;
      });

      unwrapExports(NotificationsOffOutlined);

      var NotificationsOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zM18 11c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68c-.24.06-.47.15-.69.23L18 13.1V11z"
      }), _react.default.createElement("path", {
        d: "M5.41 3.35L4 4.76l2.81 2.81C6.29 8.57 6 9.73 6 11v5l-1.29 1.29c-.63.63-.19 1.71.7 1.71h12.83l1.74 1.74 1.41-1.41L5.41 3.35z"
      }))), 'NotificationsOffRounded');

      exports.default = _default;
      });

      unwrapExports(NotificationsOffRounded);

      var NotificationsOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zM18 11c0-3.07-1.64-5.64-4.5-6.32V2.5h-3v2.18c-.24.06-.47.15-.69.23L18 13.1V11z"
      }), _react.default.createElement("path", {
        d: "M5.41 3.35L4 4.76l2.81 2.81C6.29 8.57 6 9.73 6 11v5l-2 2v1h14.24l1.74 1.74 1.41-1.41L5.41 3.35z"
      }))), 'NotificationsOffSharp');

      exports.default = _default;
      });

      unwrapExports(NotificationsOffSharp);

      var NotificationsOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 17h8v-.24L8.34 9.1C8.12 9.68 8 10.32 8 11v6zM12 6.5c-.19 0-.37.03-.55.06L16 11.1V11c0-2.48-1.51-4.5-4-4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zM12 6.5c2.49 0 4 2.02 4 4.5v.1l2 2V11c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68c-.24.06-.47.15-.69.23l1.64 1.64c.18-.02.36-.05.55-.05z"
      }), _react.default.createElement("path", {
        d: "M5.41 3.35L4 4.76l2.81 2.81C6.29 8.57 6 9.74 6 11v5l-2 2v1h14.24l1.74 1.74 1.41-1.41L5.41 3.35zM16 17H8v-6c0-.68.12-1.32.34-1.9L16 16.76V17z"
      }))), 'NotificationsOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotificationsOffTwoTone);

      var NotificationsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z"
      }))), 'NotificationsOutlined');

      exports.default = _default;
      });

      unwrapExports(NotificationsOutlined);

      var NotificationsPaused = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zm6-6v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.93 6 11v5l-2 2v1h16v-1l-2-2zm-3.5-6.2l-2.8 3.4h2.8V15h-5v-1.8l2.8-3.4H9.5V8h5v1.8z"
      })), 'NotificationsPaused');

      exports.default = _default;
      });

      unwrapExports(NotificationsPaused);

      var NotificationsPausedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.5 9.8h2.8l-2.8 3.4V15h5v-1.8h-2.8l2.8-3.4V8h-5z"
      }), _react.default.createElement("path", {
        d: "M18 16v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2z"
      }))), 'NotificationsPausedOutlined');

      exports.default = _default;
      });

      unwrapExports(NotificationsPausedOutlined);

      var NotificationsPausedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zM19.29 17.29L18 16v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-1.29 1.29c-.63.63-.19 1.71.7 1.71h13.17c.9 0 1.34-1.08.71-1.71zM14.5 9.33c0 .31-.11.6-.3.84l-2.5 3.03h1.9c.5 0 .9.4.9.9s-.4.9-.9.9h-2.78c-.73 0-1.32-.59-1.32-1.32v-.01c0-.31.11-.6.3-.84l2.5-3.03h-1.9c-.5 0-.9-.4-.9-.9s.4-.9.9-.9h2.78c.73 0 1.32.59 1.32 1.33z"
      }))), 'NotificationsPausedRounded');

      exports.default = _default;
      });

      unwrapExports(NotificationsPausedRounded);

      var NotificationsPausedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zm6-6v-5c0-3.07-1.64-5.64-4.5-6.32V2.5h-3v2.18C7.63 5.36 6 7.93 6 11v5l-2 2v1h16v-1l-2-2zm-3.5-6.2l-2.8 3.4h2.8V15h-5v-1.8l2.8-3.4H9.5V8h5v1.8z"
      }))), 'NotificationsPausedSharp');

      exports.default = _default;
      });

      unwrapExports(NotificationsPausedSharp);

      var NotificationsPausedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5zm2.5 3.3l-2.8 3.4h2.8V15h-5v-1.8l2.8-3.4H9.5V8h5v1.8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.5 9.8h2.8l-2.8 3.4V15h5v-1.8h-2.8l2.8-3.4V8h-5z"
      }), _react.default.createElement("path", {
        d: "M18 16v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2z"
      }))), 'NotificationsPausedTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotificationsPausedTwoTone);

      var NotificationsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zm6-6v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-1.29 1.29c-.63.63-.19 1.71.7 1.71h13.17c.89 0 1.34-1.08.71-1.71L18 16z"
      }))), 'NotificationsRounded');

      exports.default = _default;
      });

      unwrapExports(NotificationsRounded);

      var NotificationsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zm6-6v-5c0-3.07-1.64-5.64-4.5-6.32V2.5h-3v2.18C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2z"
      }))), 'NotificationsSharp');

      exports.default = _default;
      });

      unwrapExports(NotificationsSharp);

      var NotificationsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zM18 16v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z"
      }))), 'NotificationsTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotificationsTwoTone);

      var NotInterested = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8 0-1.85.63-3.55 1.69-4.9L16.9 18.31C15.55 19.37 13.85 20 12 20zm6.31-3.1L7.1 5.69C8.45 4.63 10.15 4 12 4c4.42 0 8 3.58 8 8 0 1.85-.63 3.55-1.69 4.9z"
      })), 'NotInterested');

      exports.default = _default;
      });

      unwrapExports(NotInterested);

      var NotInterestedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8 0-1.85.63-3.55 1.69-4.9L16.9 18.31C15.55 19.37 13.85 20 12 20zm6.31-3.1L7.1 5.69C8.45 4.63 10.15 4 12 4c4.42 0 8 3.58 8 8 0 1.85-.63 3.55-1.69 4.9z"
      })), 'NotInterestedOutlined');

      exports.default = _default;
      });

      unwrapExports(NotInterestedOutlined);

      var NotInterestedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8 0-1.85.63-3.55 1.69-4.9L16.9 18.31C15.55 19.37 13.85 20 12 20zm6.31-3.1L7.1 5.69C8.45 4.63 10.15 4 12 4c4.42 0 8 3.58 8 8 0 1.85-.63 3.55-1.69 4.9z"
      })), 'NotInterestedRounded');

      exports.default = _default;
      });

      unwrapExports(NotInterestedRounded);

      var NotInterestedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8 0-1.85.63-3.55 1.69-4.9L16.9 18.31C15.55 19.37 13.85 20 12 20zm6.31-3.1L7.1 5.69C8.45 4.63 10.15 4 12 4c4.42 0 8 3.58 8 8 0 1.85-.63 3.55-1.69 4.9z"
      })), 'NotInterestedSharp');

      exports.default = _default;
      });

      unwrapExports(NotInterestedSharp);

      var NotInterestedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 22c5.52 0 10-4.48 10-10S17.52 2 12 2 2 6.48 2 12s4.48 10 10 10zm0-18c4.42 0 8 3.58 8 8 0 1.85-.63 3.55-1.69 4.9L7.1 5.69C8.45 4.63 10.15 4 12 4zM5.69 7.1L16.9 18.31C15.55 19.37 13.85 20 12 20c-4.42 0-8-3.58-8-8 0-1.85.63-3.55 1.69-4.9z"
      })), 'NotInterestedTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotInterestedTwoTone);

      var NotListedLocation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm.88 13.75h-1.75V14h1.75v1.75zm0-2.87h-1.75c0-2.84 2.62-2.62 2.62-4.38 0-.96-.79-1.75-1.75-1.75s-1.75.79-1.75 1.75H8.5C8.5 6.57 10.07 5 12 5s3.5 1.57 3.5 3.5c0 2.19-2.62 2.41-2.62 4.38z"
      })), 'NotListedLocation');

      exports.default = _default;
      });

      unwrapExports(NotListedLocation);

      var NotListedLocationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47z"
      }), _react.default.createElement("path", {
        d: "M11.13 14h1.75v1.75h-1.75zM12 5c-1.93 0-3.5 1.57-3.5 3.5h1.75c0-.96.79-1.75 1.75-1.75s1.75.79 1.75 1.75c0 1.76-2.62 1.54-2.62 4.38h1.75c0-1.97 2.62-2.19 2.62-4.38C15.5 6.57 13.93 5 12 5z"
      })), 'NotListedLocationOutlined');

      exports.default = _default;
      });

      unwrapExports(NotListedLocationOutlined);

      var NotListedLocationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 4.17 4.42 9.92 6.23 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.86-3.14-7-7-7zm.88 13.75h-1.75V14h1.75v1.75zm.38-4.04c-.03.04-.06.09-.09.14-.02.04-.05.08-.07.12-.03.05-.05.1-.07.15-.02.04-.04.08-.05.13-.06.19-.1.4-.1.63H11.12c0-.36.04-.66.11-.93h.02v-.06c.51-1.76 2.36-1.86 2.48-3.24.07-.85-.53-1.67-1.36-1.85-.91-.2-1.74.33-2.03 1.12-.11.33-.4.58-.76.58h-.16c-.55 0-.93-.53-.76-1.05.5-1.58 2.09-2.68 3.89-2.4 1.52.23 2.72 1.53 2.92 3.05.27 1.99-1.42 2.51-2.21 3.61z"
      })), 'NotListedLocationRounded');

      exports.default = _default;
      });

      unwrapExports(NotListedLocationRounded);

      var NotListedLocationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm.88 13.75h-1.75V14h1.75v1.75zm0-2.87h-1.75c0-2.84 2.62-2.62 2.62-4.38 0-.96-.79-1.75-1.75-1.75s-1.75.79-1.75 1.75H8.5C8.5 6.57 10.07 5 12 5s3.5 1.57 3.5 3.5c0 2.19-2.62 2.41-2.62 4.38z"
      })), 'NotListedLocationSharp');

      exports.default = _default;
      });

      unwrapExports(NotListedLocationSharp);

      var NotListedLocationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 9c0 3.54 3.82 8.86 6 11.47 1.75-2.11 6-7.63 6-11.47 0-3.31-2.69-6-6-6S6 5.69 6 9zm6.88 6.75h-1.75V14h1.75v1.75zM15.5 8.5c0 2.19-2.62 2.41-2.62 4.38h-1.75c0-2.84 2.62-2.62 2.62-4.38 0-.96-.79-1.75-1.75-1.75s-1.75.79-1.75 1.75H8.5C8.5 6.57 10.07 5 12 5s3.5 1.57 3.5 3.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8S4 4.59 4 9zm14 0c0 3.83-4.25 9.36-6 11.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6z"
      }), _react.default.createElement("path", {
        d: "M11.13 14h1.75v1.75h-1.75zM8.5 8.5h1.75c0-.96.79-1.75 1.75-1.75s1.75.79 1.75 1.75c0 1.76-2.62 1.54-2.62 4.38h1.75c0-1.97 2.62-2.19 2.62-4.38C15.5 6.57 13.93 5 12 5S8.5 6.57 8.5 8.5z"
      })), 'NotListedLocationTwoTone');

      exports.default = _default;
      });

      unwrapExports(NotListedLocationTwoTone);

      var OfflineBolt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zM11.48 20v-6.26H8L13 4v6.26h3.35L11.48 20z"
      })), 'OfflineBolt');

      exports.default = _default;
      });

      unwrapExports(OfflineBolt);

      var OfflineBoltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zm0 17.96c-4.4 0-7.98-3.58-7.98-7.98S7.6 4.02 12 4.02 19.98 7.6 19.98 12 16.4 19.98 12 19.98z"
      }), _react.default.createElement("path", {
        d: "M12.75 5l-4.5 8.5h3.14V19l4.36-8.5h-3z"
      })), 'OfflineBoltOutlined');

      exports.default = _default;
      });

      unwrapExports(OfflineBoltOutlined);

      var OfflineBoltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zm-.52 15.86v-4.14H8.82c-.37 0-.62-.4-.44-.73l3.68-7.17c.23-.47.94-.3.94.23v4.19h2.54c.37 0 .61.39.45.72l-3.56 7.12c-.24.48-.95.31-.95-.22z"
      })), 'OfflineBoltRounded');

      exports.default = _default;
      });

      unwrapExports(OfflineBoltRounded);

      var OfflineBoltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zM11.48 20v-6.26H8L13 4v6.26h3.35L11.48 20z"
      })), 'OfflineBoltSharp');

      exports.default = _default;
      });

      unwrapExports(OfflineBoltSharp);

      var OfflineBoltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4.02C7.6 4.02 4.02 7.6 4.02 12S7.6 19.98 12 19.98s7.98-3.58 7.98-7.98S16.4 4.02 12 4.02zM11.39 19v-5.5H8.25l4.5-8.5v5.5h3L11.39 19z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zm0 17.96c-4.4 0-7.98-3.58-7.98-7.98S7.6 4.02 12 4.02 19.98 7.6 19.98 12 16.4 19.98 12 19.98zM12.75 5l-4.5 8.5h3.14V19l4.36-8.5h-3V5z"
      })), 'OfflineBoltTwoTone');

      exports.default = _default;
      });

      unwrapExports(OfflineBoltTwoTone);

      var OfflinePin = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm5 16H7v-2h10v2zm-6.7-4L7 10.7l1.4-1.4 1.9 1.9 5.3-5.3L17 7.3 10.3 14z"
      })), 'OfflinePin');

      exports.default = _default;
      });

      unwrapExports(OfflinePin);

      var OfflinePinOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M7 15h10v2H7zM10.3 11.2L8.4 9.3 7 10.7l3.3 3.3L17 7.3l-1.4-1.4z"
      })), 'OfflinePinOutlined');

      exports.default = _default;
      });

      unwrapExports(OfflinePinOutlined);

      var OfflinePinRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm4 16H8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1zm-6.41-4.71L7.7 11.4a.9839.9839 0 0 1 0-1.4c.39-.39 1.01-.39 1.4 0l1.2 1.2 4.6-4.6c.39-.39 1.01-.39 1.4 0 .39.39.39 1.01 0 1.4l-5.29 5.29c-.39.39-1.03.39-1.42 0z"
      })), 'OfflinePinRounded');

      exports.default = _default;
      });

      unwrapExports(OfflinePinRounded);

      var OfflinePinSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm5 16H7v-2h10v2zm-6.7-4L7 10.7l1.4-1.4 1.9 1.9 5.3-5.3L17 7.3 10.3 14z"
      })), 'OfflinePinSharp');

      exports.default = _default;
      });

      unwrapExports(OfflinePinSharp);

      var OfflinePinTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 13H7v-2h10v2zm-6.7-3L7 10.7l1.4-1.4 1.9 1.9 5.3-5.3L17 7.3 10.3 14z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M7 15h10v2H7zM10.3 11.2L8.4 9.3 7 10.7l3.3 3.3L17 7.3l-1.4-1.4z"
      })), 'OfflinePinTwoTone');

      exports.default = _default;
      });

      unwrapExports(OfflinePinTwoTone);

      var OndemandVideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm0 14H3V5h18v12zm-5-6l-7 4V7z"
      })), 'OndemandVideo');

      exports.default = _default;
      });

      unwrapExports(OndemandVideo);

      var OndemandVideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 7v8l7-4z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"
      }))), 'OndemandVideoOutlined');

      exports.default = _default;
      });

      unwrapExports(OndemandVideoOutlined);

      var OndemandVideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1zm-5.52-5.13l-3.98 2.28c-.67.38-1.5-.11-1.5-.87V8.72c0-.77.83-1.25 1.5-.87l3.98 2.28c.67.39.67 1.35 0 1.74z"
      }))), 'OndemandVideoRounded');

      exports.default = _default;
      });

      unwrapExports(OndemandVideoRounded);

      var OndemandVideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h6.99L23 3zm-2 14H3V5h18v12zm-5-6l-7 4V7l7 4z"
      }))), 'OndemandVideoSharp');

      exports.default = _default;
      });

      unwrapExports(OndemandVideoSharp);

      var OndemandVideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17h18V5H3v12zM9 7l7 4-7 4V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 7v8l7-4z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"
      }))), 'OndemandVideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(OndemandVideoTwoTone);

      var Opacity = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0zm0 0H0v24h24V0zM0 24h24V0H0v24z"
      }), _react.default.createElement("path", {
        d: "M17.66 8L12 2.35 6.34 8C4.78 9.56 4 11.64 4 13.64s.78 4.11 2.34 5.67 3.61 2.35 5.66 2.35 4.1-.79 5.66-2.35S20 15.64 20 13.64 19.22 9.56 17.66 8zM6 14c.01-2 .62-3.27 1.76-4.4L12 5.27l4.24 4.38C17.38 10.77 17.99 12 18 14H6z"
      })), 'Opacity');

      exports.default = _default;
      });

      unwrapExports(Opacity);

      var OpacityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0zm0 0H0v24h24V0zM0 24h24V0H0v24z"
      }), _react.default.createElement("path", {
        d: "M17.66 8L12 2.35 6.34 8C4.78 9.56 4 11.64 4 13.64s.78 4.11 2.34 5.67 3.61 2.35 5.66 2.35 4.1-.79 5.66-2.35S20 15.64 20 13.64 19.22 9.56 17.66 8zM6 14c.01-2 .62-3.27 1.76-4.4L12 5.27l4.24 4.38C17.38 10.77 17.99 12 18 14H6z"
      })), 'OpacityOutlined');

      exports.default = _default;
      });

      unwrapExports(OpacityOutlined);

      var OpacityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0zm0 0H0v24h24V0zM0 24h24V0H0v24z"
      }), _react.default.createElement("path", {
        d: "M17.66 8l-4.95-4.94a.9959.9959 0 0 0-1.41 0L6.34 8C4.78 9.56 4 11.64 4 13.64s.78 4.11 2.34 5.67 3.61 2.35 5.66 2.35 4.1-.79 5.66-2.35S20 15.64 20 13.64 19.22 9.56 17.66 8zM6 14c.01-2 .62-3.27 1.76-4.4L12 5.27l4.24 4.38C17.38 10.77 17.99 12 18 14H6z"
      })), 'OpacityRounded');

      exports.default = _default;
      });

      unwrapExports(OpacityRounded);

      var OpacitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0zm0 0H0v24h24V0zM0 24h24V0H0v24z"
      }), _react.default.createElement("path", {
        d: "M17.66 8L12 2.35 6.34 8C4.78 9.56 4 11.64 4 13.64s.78 4.11 2.34 5.67 3.61 2.35 5.66 2.35 4.1-.79 5.66-2.35S20 15.64 20 13.64 19.22 9.56 17.66 8zM6 14c.01-2 .62-3.27 1.76-4.4L12 5.27l4.24 4.38C17.38 10.77 17.99 12 18 14H6z"
      })), 'OpacitySharp');

      exports.default = _default;
      });

      unwrapExports(OpacitySharp);

      var OpacityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0H0v24h24V0zm0 0H0v24h24V0zM0 24h24V0H0v24z"
      }), _react.default.createElement("path", {
        d: "M16.24 9.65L12 5.27 7.76 9.6C6.62 10.73 6.01 12 6 14h12c-.01-2-.62-3.23-1.76-4.35z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.66 8L12 2.35 6.34 8C4.78 9.56 4 11.64 4 13.64s.78 4.11 2.34 5.67 3.61 2.35 5.66 2.35 4.1-.79 5.66-2.35S20 15.64 20 13.64 19.22 9.56 17.66 8zM6 14c.01-2 .62-3.27 1.76-4.4L12 5.27l4.24 4.38C17.38 10.77 17.99 12 18 14H6z"
      })), 'OpacityTwoTone');

      exports.default = _default;
      });

      unwrapExports(OpacityTwoTone);

      var OpenInBrowser = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h4v-2H5V8h14v10h-4v2h4c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm-7 6l-4 4h3v6h2v-6h3l-4-4z"
      })), 'OpenInBrowser');

      exports.default = _default;
      });

      unwrapExports(OpenInBrowser);

      var OpenInBrowserOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h4v-2H5V8h14v10h-4v2h4c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm-7 6l-4 4h3v6h2v-6h3l-4-4z"
      })), 'OpenInBrowserOutlined');

      exports.default = _default;
      });

      unwrapExports(OpenInBrowserOutlined);

      var OpenInBrowserRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.9 2 2 2h3c.55 0 1-.45 1-1s-.45-1-1-1H5V8h14v10h-3c-.55 0-1 .45-1 1s.45 1 1 1h3c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm-7.35 6.35l-2.79 2.79c-.32.32-.1.86.35.86H11v5c0 .55.45 1 1 1s1-.45 1-1v-5h1.79c.45 0 .67-.54.35-.85l-2.79-2.79c-.19-.2-.51-.2-.7-.01z"
      })), 'OpenInBrowserRounded');

      exports.default = _default;
      });

      unwrapExports(OpenInBrowserRounded);

      var OpenInBrowserSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 4v16h6v-2H5V8h14v10h-4v2h6V4H3zm9 6l-4 4h3v6h2v-6h3l-4-4z"
      })), 'OpenInBrowserSharp');

      exports.default = _default;
      });

      unwrapExports(OpenInBrowserSharp);

      var OpenInBrowserTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h4v-2H5V8h14v10h-4v2h4c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm-7 6l-4 4h3v6h2v-6h3l-4-4z"
      })), 'OpenInBrowserTwoTone');

      exports.default = _default;
      });

      unwrapExports(OpenInBrowserTwoTone);

      var OpenInNew = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'OpenInNew');

      exports.default = _default;
      });

      unwrapExports(OpenInNew);

      var OpenInNewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'OpenInNewOutlined');

      exports.default = _default;
      });

      unwrapExports(OpenInNewOutlined);

      var OpenInNewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 19H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h5c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6c0-.55-.45-1-1-1s-1 .45-1 1v5c0 .55-.45 1-1 1zM14 4c0 .55.45 1 1 1h2.59l-9.13 9.13c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L19 6.41V9c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1h-5c-.55 0-1 .45-1 1z"
      })), 'OpenInNewRounded');

      exports.default = _default;
      });

      unwrapExports(OpenInNewRounded);

      var OpenInNewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H3v18h18v-9h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'OpenInNewSharp');

      exports.default = _default;
      });

      unwrapExports(OpenInNewSharp);

      var OpenInNewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"
      })), 'OpenInNewTwoTone');

      exports.default = _default;
      });

      unwrapExports(OpenInNewTwoTone);

      var OpenWith = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 9h4V6h3l-5-5-5 5h3v3zm-1 1H6V7l-5 5 5 5v-3h3v-4zm14 2l-5-5v3h-3v4h3v3l5-5zm-9 3h-4v3H7l5 5 5-5h-3v-3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'OpenWith');

      exports.default = _default;
      });

      unwrapExports(OpenWith);

      var OpenWithOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9h4V6h3l-5-5-5 5h3v3zm-1 1H6V7l-5 5 5 5v-3h3v-4zm14 2l-5-5v3h-3v4h3v3l5-5zm-9 3h-4v3H7l5 5 5-5h-3v-3z"
      })), 'OpenWithOutlined');

      exports.default = _default;
      });

      unwrapExports(OpenWithOutlined);

      var OpenWithRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.5 9h3c.28 0 .5-.22.5-.5V6h1.79c.45 0 .67-.54.35-.85l-3.79-3.79c-.2-.2-.51-.2-.71 0L7.85 5.15c-.31.31-.09.85.36.85H10v2.5c0 .28.22.5.5.5zm-2 1H6V8.21c0-.45-.54-.67-.85-.35l-3.79 3.79c-.2.2-.2.51 0 .71l3.79 3.79c.31.31.85.09.85-.36V14h2.5c.28 0 .5-.22.5-.5v-3c0-.28-.22-.5-.5-.5zm14.15 1.65l-3.79-3.79c-.32-.32-.86-.1-.86.35V10h-2.5c-.28 0-.5.22-.5.5v3c0 .28.22.5.5.5H18v1.79c0 .45.54.67.85.35l3.79-3.79c.2-.19.2-.51.01-.7zM13.5 15h-3c-.28 0-.5.22-.5.5V18H8.21c-.45 0-.67.54-.35.85l3.79 3.79c.2.2.51.2.71 0l3.79-3.79c.31-.31.09-.85-.35-.85H14v-2.5c0-.28-.22-.5-.5-.5z"
      })), 'OpenWithRounded');

      exports.default = _default;
      });

      unwrapExports(OpenWithRounded);

      var OpenWithSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9h4V6h3l-5-5-5 5h3v3zm-1 1H6V7l-5 5 5 5v-3h3v-4zm14 2l-5-5v3h-3v4h3v3l5-5zm-9 3h-4v3H7l5 5 5-5h-3v-3z"
      })), 'OpenWithSharp');

      exports.default = _default;
      });

      unwrapExports(OpenWithSharp);

      var OpenWithTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9h4V6h3l-5-5-5 5h3v3zm-1 1H6V7l-5 5 5 5v-3h3v-4zm14 2l-5-5v3h-3v4h3v3l5-5zm-9 3h-4v3H7l5 5 5-5h-3v-3z"
      })), 'OpenWithTwoTone');

      exports.default = _default;
      });

      unwrapExports(OpenWithTwoTone);

      var OutlinedFlag = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 6l-1-2H5v17h2v-7h5l1 2h7V6h-6zm4 8h-4l-1-2H7V6h5l1 2h5v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'OutlinedFlag');

      exports.default = _default;
      });

      unwrapExports(OutlinedFlag);

      var OutlinedFlagOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-1-2H5v17h2v-7h5l1 2h7V6h-6zm4 8h-4l-1-2H7V6h5l1 2h5v6z"
      })), 'OutlinedFlagOutlined');

      exports.default = _default;
      });

      unwrapExports(OutlinedFlagOutlined);

      var OutlinedFlagRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-.72-1.45c-.17-.34-.52-.55-.9-.55H6c-.55 0-1 .45-1 1v15c0 .55.45 1 1 1s1-.45 1-1v-6h5l.72 1.45c.17.34.52.55.89.55H19c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1h-5zm4 8h-4l-1-2H7V6h5l1 2h5v6z"
      })), 'OutlinedFlagRounded');

      exports.default = _default;
      });

      unwrapExports(OutlinedFlagRounded);

      var OutlinedFlagSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-1-2H5v17h2v-7h5l1 2h7V6h-6zm4 8h-4l-1-2H7V6h5l1 2h5v6z"
      })), 'OutlinedFlagSharp');

      exports.default = _default;
      });

      unwrapExports(OutlinedFlagSharp);

      var OutlinedFlagTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-1-2H5v17h2v-7h5l1 2h7V6h-6zm4 8h-4l-1-2H7V6h5l1 2h5v6z"
      })), 'OutlinedFlagTwoTone');

      exports.default = _default;
      });

      unwrapExports(OutlinedFlagTwoTone);

      var Pages = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5v6h5L7 7l4 1V3H5c-1.1 0-2 .9-2 2zm5 8H3v6c0 1.1.9 2 2 2h6v-5l-4 1 1-4zm9 4l-4-1v5h6c1.1 0 2-.9 2-2v-6h-5l1 4zm2-14h-6v5l4-1-1 4h5V5c0-1.1-.9-2-2-2z"
      })), 'Pages');

      exports.default = _default;
      });

      unwrapExports(Pages);

      var PagesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-6 2h6v6h-3l1-4-4 1V5zM5 5h6v3L7 7l1 4H5V5zm6 14H5v-6h3l-1 4 4-1v3zm8 0h-6v-3l4 1-1-4h3v6zm-4.37-4.37L12 13.72l-2.63.91.91-2.63-.91-2.63 2.63.91 2.63-.91-.91 2.63.91 2.63z"
      }))), 'PagesOutlined');

      exports.default = _default;
      });

      unwrapExports(PagesOutlined);

      var PagesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v6h5l-.6-2.38c-.18-.74.48-1.4 1.22-1.22L11 8V3H5c-1.1 0-2 .9-2 2zm5 8H3v6c0 1.1.9 2 2 2h6v-5l-2.38.6c-.73.18-1.4-.48-1.21-1.21L8 13zm7.38 3.6L13 16v5h6c1.1 0 2-.9 2-2v-6h-5l.6 2.38c.18.74-.48 1.4-1.22 1.22zM19 3h-6v5l2.38-.6c.73-.18 1.4.48 1.21 1.21L16 11h5V5c0-1.1-.9-2-2-2z"
      }))), 'PagesRounded');

      exports.default = _default;
      });

      unwrapExports(PagesRounded);

      var PagesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3v8h5L7 7l4 1V3H3zm5 10H3v8h8v-5l-4 1 1-4zm9 4l-4-1v5h8v-8h-5l1 4zm4-14h-8v5l4-1-1 4h5V3z"
      }))), 'PagesSharp');

      exports.default = _default;
      });

      unwrapExports(PagesSharp);

      var PagesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 7l4 1V5H5v6h3zM8 13H5v6h6v-3l-4 1zM17 17l-4-1v3h6v-6h-3zM13 8l4-1-1 4h3V5h-6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 5h6v3L7 7l1 4H5V5zm6 14H5v-6h3l-1 4 4-1v3zm-1.63-4.37l.91-2.63-.91-2.63 2.63.91 2.63-.91-.91 2.63.91 2.63-2.63-.91-2.63.91zM19 19h-6v-3l4 1-1-4h3v6zm0-8h-3l1-4-4 1V5h6v6z"
      }))), 'PagesTwoTone');

      exports.default = _default;
      });

      unwrapExports(PagesTwoTone);

      var Pageview = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.5 9C10.12 9 9 10.12 9 11.5s1.12 2.5 2.5 2.5 2.5-1.12 2.5-2.5S12.88 9 11.5 9zM20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-3.21 14.21l-2.91-2.91c-.69.44-1.51.7-2.39.7C9.01 16 7 13.99 7 11.5S9.01 7 11.5 7 16 9.01 16 11.5c0 .88-.26 1.69-.7 2.39l2.91 2.9-1.42 1.42z"
      })), 'Pageview');

      exports.default = _default;
      });

      unwrapExports(Pageview);

      var PageviewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.49 16c.88 0 1.7-.26 2.39-.7l2.44 2.44 1.42-1.42-2.44-2.43c.44-.7.7-1.51.7-2.39C16 9.01 13.99 7 11.5 7S7 9.01 7 11.5 9.01 16 11.49 16zm.01-7c1.38 0 2.5 1.12 2.5 2.5S12.88 14 11.5 14 9 12.88 9 11.5 10.12 9 11.5 9z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      })), 'PageviewOutlined');

      exports.default = _default;
      });

      unwrapExports(PageviewOutlined);

      var PageviewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.5 9C10.12 9 9 10.12 9 11.5s1.12 2.5 2.5 2.5 2.5-1.12 2.5-2.5S12.88 9 11.5 9zM20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-3.92 13.5l-2.2-2.2c-.9.58-2.03.84-3.22.62-1.88-.35-3.38-1.93-3.62-3.83-.38-3.01 2.18-5.52 5.21-5.04 1.88.3 3.39 1.84 3.7 3.71.19 1.16-.08 2.23-.64 3.12l2.2 2.19c.39.39.39 1.03 0 1.42-.4.4-1.04.4-1.43.01z"
      })), 'PageviewRounded');

      exports.default = _default;
      });

      unwrapExports(PageviewRounded);

      var PageviewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.5 9C10.12 9 9 10.12 9 11.5s1.12 2.5 2.5 2.5 2.5-1.12 2.5-2.5S12.88 9 11.5 9zM22 4H2v16h20V4zm-5.21 14.21l-2.91-2.91c-.69.44-1.51.7-2.39.7C9.01 16 7 13.99 7 11.5S9.01 7 11.5 7 16 9.01 16 11.5c0 .88-.26 1.69-.7 2.39l2.91 2.9-1.42 1.42z"
      })), 'PageviewSharp');

      exports.default = _default;
      });

      unwrapExports(PageviewSharp);

      var PageviewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18h16V6H4v12zm7.5-11c2.49 0 4.5 2.01 4.5 4.5 0 .88-.26 1.69-.7 2.39l2.44 2.43-1.42 1.42-2.44-2.44c-.69.44-1.51.7-2.39.7C9.01 16 7 13.99 7 11.5S9.01 7 11.5 7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.49 16c.88 0 1.7-.26 2.39-.7l2.44 2.44 1.42-1.42-2.44-2.43c.44-.7.7-1.51.7-2.39C16 9.01 13.99 7 11.5 7S7 9.01 7 11.5 9.01 16 11.49 16zm.01-7c1.38 0 2.5 1.12 2.5 2.5S12.88 14 11.5 14 9 12.88 9 11.5 10.12 9 11.5 9z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      })), 'PageviewTwoTone');

      exports.default = _default;
      });

      unwrapExports(PageviewTwoTone);

      var Palette = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9c.83 0 1.5-.67 1.5-1.5 0-.39-.15-.74-.39-1.01-.23-.26-.38-.61-.38-.99 0-.83.67-1.5 1.5-1.5H16c2.76 0 5-2.24 5-5 0-4.42-4.03-8-9-8zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 9 6.5 9 8 9.67 8 10.5 7.33 12 6.5 12zm3-4C8.67 8 8 7.33 8 6.5S8.67 5 9.5 5s1.5.67 1.5 1.5S10.33 8 9.5 8zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 5 14.5 5s1.5.67 1.5 1.5S15.33 8 14.5 8zm3 4c-.83 0-1.5-.67-1.5-1.5S16.67 9 17.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Palette');

      exports.default = _default;
      });

      unwrapExports(Palette);

      var PaletteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 22C6.49 22 2 17.51 2 12S6.49 2 12 2s10 4.04 10 9c0 3.31-2.69 6-6 6h-1.77c-.28 0-.5.22-.5.5 0 .12.05.23.13.33.41.47.64 1.06.64 1.67 0 1.38-1.12 2.5-2.5 2.5zm0-18c-4.41 0-8 3.59-8 8s3.59 8 8 8c.28 0 .5-.22.5-.5 0-.16-.08-.28-.14-.35-.41-.46-.63-1.05-.63-1.65 0-1.38 1.12-2.5 2.5-2.5H16c2.21 0 4-1.79 4-4 0-3.86-3.59-7-8-7z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "11.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "11.5",
        r: "1.5"
      }))), 'PaletteOutlined');

      exports.default = _default;
      });

      unwrapExports(PaletteOutlined);

      var PaletteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9c.83 0 1.5-.67 1.5-1.5 0-.39-.15-.74-.39-1.01-.23-.26-.38-.61-.38-.99 0-.83.67-1.5 1.5-1.5H16c2.76 0 5-2.24 5-5 0-4.42-4.03-8-9-8zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 9 6.5 9 8 9.67 8 10.5 7.33 12 6.5 12zm3-4C8.67 8 8 7.33 8 6.5S8.67 5 9.5 5s1.5.67 1.5 1.5S10.33 8 9.5 8zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 5 14.5 5s1.5.67 1.5 1.5S15.33 8 14.5 8zm3 4c-.83 0-1.5-.67-1.5-1.5S16.67 9 17.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'PaletteRounded');

      exports.default = _default;
      });

      unwrapExports(PaletteRounded);

      var PaletteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9c.83 0 1.5-.67 1.5-1.5 0-.39-.15-.74-.39-1.01-.23-.26-.38-.61-.38-.99 0-.83.67-1.5 1.5-1.5H16c2.76 0 5-2.24 5-5 0-4.42-4.03-8-9-8zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 9 6.5 9 8 9.67 8 10.5 7.33 12 6.5 12zm3-4C8.67 8 8 7.33 8 6.5S8.67 5 9.5 5s1.5.67 1.5 1.5S10.33 8 9.5 8zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 5 14.5 5s1.5.67 1.5 1.5S15.33 8 14.5 8zm3 4c-.83 0-1.5-.67-1.5-1.5S16.67 9 17.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'PaletteSharp');

      exports.default = _default;
      });

      unwrapExports(PaletteSharp);

      var PaletteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8c.28 0 .5-.22.5-.5 0-.16-.08-.28-.14-.35-.41-.46-.63-1.05-.63-1.65 0-1.38 1.12-2.5 2.5-2.5H16c2.21 0 4-1.79 4-4 0-3.86-3.59-7-8-7zm-5.5 9c-.83 0-1.5-.67-1.5-1.5S5.67 10 6.5 10s1.5.67 1.5 1.5S7.33 13 6.5 13zm3-4C8.67 9 8 8.33 8 7.5S8.67 6 9.5 6s1.5.67 1.5 1.5S10.33 9 9.5 9zm5 0c-.83 0-1.5-.67-1.5-1.5S13.67 6 14.5 6s1.5.67 1.5 1.5S15.33 9 14.5 9zm4.5 2.5c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5 1.5.67 1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.49 2 2 6.49 2 12s4.49 10 10 10c1.38 0 2.5-1.12 2.5-2.5 0-.61-.23-1.21-.64-1.67-.08-.09-.13-.21-.13-.33 0-.28.22-.5.5-.5H16c3.31 0 6-2.69 6-6 0-4.96-4.49-9-10-9zm4 13h-1.77c-1.38 0-2.5 1.12-2.5 2.5 0 .61.22 1.19.63 1.65.06.07.14.19.14.35 0 .28-.22.5-.5.5-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.14 8 7c0 2.21-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "11.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "7.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "11.5",
        r: "1.5"
      }))), 'PaletteTwoTone');

      exports.default = _default;
      });

      unwrapExports(PaletteTwoTone);

      var Panorama = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M23 18V6c0-1.1-.9-2-2-2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2zM8.5 12.5l2.5 3.01L14.5 11l4.5 6H5l3.5-4.5z"
      })), 'Panorama');

      exports.default = _default;
      });

      unwrapExports(Panorama);

      var PanoramaFishEye = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PanoramaFishEye');

      exports.default = _default;
      });

      unwrapExports(PanoramaFishEye);

      var PanoramaFishEyeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'PanoramaFishEyeOutlined');

      exports.default = _default;
      });

      unwrapExports(PanoramaFishEyeOutlined);

      var PanoramaFishEyeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'PanoramaFishEyeRounded');

      exports.default = _default;
      });

      unwrapExports(PanoramaFishEyeRounded);

      var PanoramaFishEyeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'PanoramaFishEyeSharp');

      exports.default = _default;
      });

      unwrapExports(PanoramaFishEyeSharp);

      var PanoramaFishEyeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }))), 'PanoramaFishEyeTwoTone');

      exports.default = _default;
      });

      unwrapExports(PanoramaFishEyeTwoTone);

      var PanoramaHorizontal = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6.54v10.91c-2.6-.77-5.28-1.16-8-1.16-2.72 0-5.4.39-8 1.16V6.54c2.6.77 5.28 1.16 8 1.16 2.72.01 5.4-.38 8-1.16M21.43 4c-.1 0-.2.02-.31.06C18.18 5.16 15.09 5.7 12 5.7c-3.09 0-6.18-.55-9.12-1.64-.11-.04-.22-.06-.31-.06-.34 0-.57.23-.57.63v14.75c0 .39.23.62.57.62.1 0 .2-.02.31-.06 2.94-1.1 6.03-1.64 9.12-1.64 3.09 0 6.18.55 9.12 1.64.11.04.21.06.31.06.33 0 .57-.23.57-.63V4.63c0-.4-.24-.63-.57-.63z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PanoramaHorizontal');

      exports.default = _default;
      });

      unwrapExports(PanoramaHorizontal);

      var PanoramaHorizontalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6.54v10.91c-2.6-.77-5.28-1.16-8-1.16s-5.4.39-8 1.16V6.54c2.6.77 5.28 1.16 8 1.16 2.72.01 5.4-.38 8-1.16M21.43 4c-.1 0-.2.02-.31.06C18.18 5.16 15.09 5.7 12 5.7s-6.18-.55-9.12-1.64C2.77 4.02 2.66 4 2.57 4c-.34 0-.57.23-.57.63v14.75c0 .39.23.62.57.62.1 0 .2-.02.31-.06 2.94-1.1 6.03-1.64 9.12-1.64s6.18.55 9.12 1.64c.11.04.21.06.31.06.33 0 .57-.23.57-.63V4.63c0-.4-.24-.63-.57-.63z"
      }))), 'PanoramaHorizontalOutlined');

      exports.default = _default;
      });

      unwrapExports(PanoramaHorizontalOutlined);

      var PanoramaHorizontalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6.54v10.91c-2.6-.77-5.28-1.16-8-1.16s-5.4.39-8 1.16V6.54c2.6.77 5.28 1.16 8 1.16 2.72.01 5.4-.38 8-1.16M21.43 4c-.1 0-.2.02-.31.06C18.18 5.16 15.09 5.7 12 5.7s-6.18-.55-9.12-1.64C2.77 4.02 2.66 4 2.57 4c-.34 0-.57.23-.57.63v14.75c0 .39.23.62.57.62.1 0 .2-.02.31-.06 2.94-1.1 6.03-1.64 9.12-1.64s6.18.55 9.12 1.64c.11.04.21.06.31.06.33 0 .57-.23.57-.63V4.63c0-.4-.24-.63-.57-.63z"
      }))), 'PanoramaHorizontalRounded');

      exports.default = _default;
      });

      unwrapExports(PanoramaHorizontalRounded);

      var PanoramaHorizontalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6.55c2.6.77 5.28 1.16 8 1.16 2.72 0 5.41-.39 8-1.16v10.91c-2.6-.77-5.28-1.16-8-1.16-2.72 0-5.41.39-8 1.16V6.55M2 3.77v16.47s.77-.26.88-.3C5.82 18.85 8.91 18.3 12 18.3c3.09 0 6.18.55 9.12 1.64.11.04.88.3.88.3V3.77s-.77.26-.88.3C18.18 5.15 15.09 5.71 12 5.71s-6.18-.56-9.12-1.64c-.11-.05-.88-.3-.88-.3z"
      }))), 'PanoramaHorizontalSharp');

      exports.default = _default;
      });

      unwrapExports(PanoramaHorizontalSharp);

      var PanoramaHorizontalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6.54v10.91c2.6-.77 5.28-1.16 8-1.16s5.4.39 8 1.16V6.54c-2.6.78-5.28 1.17-8 1.16-2.72 0-5.4-.39-8-1.16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21.43 4c-.1 0-.2.02-.31.06C18.18 5.16 15.09 5.7 12 5.7s-6.18-.55-9.12-1.64C2.77 4.02 2.66 4 2.57 4c-.34 0-.57.23-.57.63v14.75c0 .39.23.62.57.62.1 0 .2-.02.31-.06 2.94-1.1 6.03-1.64 9.12-1.64s6.18.55 9.12 1.64c.11.04.21.06.31.06.33 0 .57-.23.57-.63V4.63c0-.4-.24-.63-.57-.63zM20 17.45c-2.6-.77-5.28-1.16-8-1.16s-5.4.39-8 1.16V6.54c2.6.77 5.28 1.16 8 1.16 2.72.01 5.4-.38 8-1.16v10.91z"
      }))), 'PanoramaHorizontalTwoTone');

      exports.default = _default;
      });

      unwrapExports(PanoramaHorizontalTwoTone);

      var PanoramaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H3V6h18v12z"
      }), _react.default.createElement("path", {
        d: "M14.5 11L11 15.51 8.5 12.5 5 17h14z"
      }))), 'PanoramaOutlined');

      exports.default = _default;
      });

      unwrapExports(PanoramaOutlined);

      var PanoramaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 18V6c0-1.1-.9-2-2-2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2zM8.9 12.98l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.42 0-.65-.48-.39-.81L8.12 13c.19-.26.57-.27.78-.02z"
      }))), 'PanoramaRounded');

      exports.default = _default;
      });

      unwrapExports(PanoramaRounded);

      var PanoramaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 20V4H1v16h22zM8.5 12.5l2.5 3.01L14.5 11l4.5 6H5l3.5-4.5z"
      }))), 'PanoramaSharp');

      exports.default = _default;
      });

      unwrapExports(PanoramaSharp);

      var PanoramaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 18h18V6H3v12zm5.5-5.5l2.5 3.01L14.5 11l4.5 6H5l3.5-4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H3V6h18v12z"
      }), _react.default.createElement("path", {
        d: "M14.5 11L11 15.51 8.5 12.5 5 17h14z"
      }))), 'PanoramaTwoTone');

      exports.default = _default;
      });

      unwrapExports(PanoramaTwoTone);

      var PanoramaVertical = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.94 21.12c-1.1-2.94-1.64-6.03-1.64-9.12 0-3.09.55-6.18 1.64-9.12.04-.11.06-.22.06-.31 0-.34-.23-.57-.63-.57H4.63c-.4 0-.63.23-.63.57 0 .1.02.2.06.31C5.16 5.82 5.71 8.91 5.71 12c0 3.09-.55 6.18-1.64 9.12-.05.11-.07.22-.07.31 0 .33.23.57.63.57h14.75c.39 0 .63-.24.63-.57-.01-.1-.03-.2-.07-.31zM6.54 20c.77-2.6 1.16-5.28 1.16-8 0-2.72-.39-5.4-1.16-8h10.91c-.77 2.6-1.16 5.28-1.16 8 0 2.72.39 5.4 1.16 8H6.54z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PanoramaVertical');

      exports.default = _default;
      });

      unwrapExports(PanoramaVertical);

      var PanoramaVerticalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.94 21.12c-1.1-2.94-1.64-6.03-1.64-9.12s.55-6.18 1.64-9.12c.04-.11.06-.22.06-.31 0-.34-.23-.57-.63-.57H4.63c-.4 0-.63.23-.63.57 0 .1.02.2.06.31C5.16 5.82 5.71 8.91 5.71 12s-.55 6.18-1.64 9.12c-.05.11-.07.22-.07.31 0 .33.23.57.63.57h14.75c.39 0 .63-.24.63-.57-.01-.1-.03-.2-.07-.31zM6.54 20c.77-2.6 1.16-5.28 1.16-8s-.39-5.4-1.16-8h10.91c-.77 2.6-1.16 5.28-1.16 8s.39 5.4 1.16 8H6.54z"
      }))), 'PanoramaVerticalOutlined');

      exports.default = _default;
      });

      unwrapExports(PanoramaVerticalOutlined);

      var PanoramaVerticalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.94 21.12c-1.1-2.94-1.64-6.03-1.64-9.12s.55-6.18 1.64-9.12c.04-.11.06-.22.06-.31 0-.34-.23-.57-.63-.57H4.63c-.4 0-.63.23-.63.57 0 .1.02.2.06.31C5.16 5.82 5.71 8.91 5.71 12s-.55 6.18-1.64 9.12c-.05.11-.07.22-.07.31 0 .33.23.57.63.57h14.75c.39 0 .63-.24.63-.57-.01-.1-.03-.2-.07-.31zM6.54 20c.77-2.6 1.16-5.28 1.16-8s-.39-5.4-1.16-8h10.91c-.77 2.6-1.16 5.28-1.16 8s.39 5.4 1.16 8H6.54z"
      }))), 'PanoramaVerticalRounded');

      exports.default = _default;
      });

      unwrapExports(PanoramaVerticalRounded);

      var PanoramaVerticalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.46 4c-.77 2.6-1.16 5.28-1.16 8 0 2.72.39 5.41 1.16 8H6.55c.77-2.6 1.16-5.28 1.16-8 0-2.72-.39-5.41-1.16-8h10.91m2.78-2H3.77s.26.77.3.88C5.16 5.82 5.71 8.91 5.71 12s-.55 6.18-1.64 9.12c-.04.11-.3.88-.3.88h16.47s-.26-.77-.3-.88c-1.09-2.94-1.64-6.03-1.64-9.12s.55-6.18 1.64-9.12c.04-.11.3-.88.3-.88z"
      }))), 'PanoramaVerticalSharp');

      exports.default = _default;
      });

      unwrapExports(PanoramaVerticalSharp);

      var PanoramaVerticalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 4c.77 2.6 1.16 5.28 1.16 8 0 2.72-.39 5.4-1.16 8h10.91c-.77-2.6-1.16-5.28-1.16-8 0-2.72.39-5.4 1.16-8H6.54z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.94 21.12c-1.1-2.94-1.64-6.03-1.64-9.12 0-3.09.55-6.18 1.64-9.12.04-.11.06-.22.06-.31 0-.34-.23-.57-.63-.57H4.63c-.4 0-.63.23-.63.57 0 .1.02.2.06.31C5.16 5.82 5.71 8.91 5.71 12c0 3.09-.55 6.18-1.64 9.12-.05.11-.07.22-.07.31 0 .33.23.57.63.57h14.75c.39 0 .63-.24.63-.57-.01-.1-.03-.2-.07-.31zM17.45 20H6.54c.77-2.6 1.16-5.28 1.16-8 0-2.72-.39-5.4-1.16-8h10.91c-.77 2.6-1.16 5.28-1.16 8 0 2.72.39 5.4 1.16 8z"
      }))), 'PanoramaVerticalTwoTone');

      exports.default = _default;
      });

      unwrapExports(PanoramaVerticalTwoTone);

      var PanoramaWideAngle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 6c2.45 0 4.71.2 7.29.64.47 1.78.71 3.58.71 5.36 0 1.78-.24 3.58-.71 5.36-2.58.44-4.84.64-7.29.64s-4.71-.2-7.29-.64C4.24 15.58 4 13.78 4 12c0-1.78.24-3.58.71-5.36C7.29 6.2 9.55 6 12 6m0-2c-2.73 0-5.22.24-7.95.72l-.93.16-.25.9C2.29 7.85 2 9.93 2 12s.29 4.15.87 6.22l.25.89.93.16c2.73.49 5.22.73 7.95.73s5.22-.24 7.95-.72l.93-.16.25-.89c.58-2.08.87-4.16.87-6.23s-.29-4.15-.87-6.22l-.25-.89-.93-.16C17.22 4.24 14.73 4 12 4z"
      })), 'PanoramaWideAngle');

      exports.default = _default;
      });

      unwrapExports(PanoramaWideAngle);

      var PanoramaWideAngleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c2.45 0 4.71.2 7.29.64.47 1.78.71 3.58.71 5.36s-.24 3.58-.71 5.36c-2.58.44-4.84.64-7.29.64s-4.71-.2-7.29-.64C4.24 15.58 4 13.78 4 12s.24-3.58.71-5.36C7.29 6.2 9.55 6 12 6m0-2c-2.73 0-5.22.24-7.95.72l-.93.16-.25.9C2.29 7.85 2 9.93 2 12s.29 4.15.87 6.22l.25.89.93.16c2.73.49 5.22.73 7.95.73s5.22-.24 7.95-.72l.93-.16.25-.89c.58-2.08.87-4.16.87-6.23s-.29-4.15-.87-6.22l-.25-.89-.93-.16C17.22 4.24 14.73 4 12 4z"
      }))), 'PanoramaWideAngleOutlined');

      exports.default = _default;
      });

      unwrapExports(PanoramaWideAngleOutlined);

      var PanoramaWideAngleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c2.45 0 4.71.2 7.29.64.47 1.78.71 3.58.71 5.36s-.24 3.58-.71 5.36c-2.58.44-4.84.64-7.29.64s-4.71-.2-7.29-.64C4.24 15.58 4 13.78 4 12s.24-3.58.71-5.36C7.29 6.2 9.55 6 12 6m0-2c-2.73 0-5.22.24-7.95.72l-.93.16-.25.9C2.29 7.85 2 9.93 2 12s.29 4.15.87 6.22l.25.89.93.16c2.73.49 5.22.73 7.95.73s5.22-.24 7.95-.72l.93-.16.25-.89c.58-2.08.87-4.16.87-6.23s-.29-4.15-.87-6.22l-.25-.89-.93-.16C17.22 4.24 14.73 4 12 4z"
      }))), 'PanoramaWideAngleRounded');

      exports.default = _default;
      });

      unwrapExports(PanoramaWideAngleRounded);

      var PanoramaWideAngleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c2.45 0 4.71.2 7.29.64.47 1.78.71 3.58.71 5.36s-.24 3.58-.71 5.36c-2.58.44-4.84.64-7.29.64s-4.71-.2-7.29-.64C4.24 15.58 4 13.78 4 12s.24-3.58.71-5.36C7.29 6.2 9.55 6 12 6m0-2c-2.73 0-5.22.24-7.95.72l-.93.16-.25.9C2.29 7.85 2 9.93 2 12s.29 4.15.87 6.22l.25.89.93.16c2.73.49 5.22.73 7.95.73s5.22-.24 7.95-.72l.93-.16.25-.89c.58-2.08.87-4.16.87-6.23s-.29-4.15-.87-6.22l-.25-.89-.93-.16C17.22 4.24 14.73 4 12 4z"
      }))), 'PanoramaWideAngleSharp');

      exports.default = _default;
      });

      unwrapExports(PanoramaWideAngleSharp);

      var PanoramaWideAngleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-2.45 0-4.71.2-7.29.64C4.24 8.42 4 10.22 4 12c0 1.78.24 3.58.71 5.36 2.58.44 4.84.64 7.29.64s4.71-.2 7.29-.64c.47-1.78.71-3.58.71-5.36 0-1.78-.24-3.58-.71-5.36C16.71 6.2 14.45 6 12 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21.13 5.78l-.25-.89-.93-.16C17.22 4.24 14.73 4 12 4s-5.22.24-7.95.72l-.93.16-.25.9C2.29 7.85 2 9.93 2 12s.29 4.15.87 6.22l.25.89.93.16c2.73.49 5.22.73 7.95.73s5.22-.24 7.95-.72l.93-.16.25-.89c.58-2.08.87-4.16.87-6.23s-.29-4.15-.87-6.22zm-1.84 11.58c-2.58.44-4.84.64-7.29.64s-4.71-.2-7.29-.64C4.24 15.58 4 13.78 4 12c0-1.78.24-3.58.71-5.36C7.29 6.2 9.55 6 12 6s4.71.2 7.29.64c.47 1.78.71 3.58.71 5.36 0 1.78-.24 3.58-.71 5.36z"
      }))), 'PanoramaWideAngleTwoTone');

      exports.default = _default;
      });

      unwrapExports(PanoramaWideAngleTwoTone);

      var PanTool = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M23 5.5V20c0 2.2-1.8 4-4 4h-7.3c-1.08 0-2.1-.43-2.85-1.19L1 14.83s1.26-1.23 1.3-1.25c.22-.19.49-.29.79-.29.22 0 .42.06.6.16.04.01 4.31 2.46 4.31 2.46V4c0-.83.67-1.5 1.5-1.5S11 3.17 11 4v7h1V1.5c0-.83.67-1.5 1.5-1.5S15 .67 15 1.5V11h1V2.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V11h1V5.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5z"
      })), 'PanTool');

      exports.default = _default;
      });

      unwrapExports(PanTool);

      var PanToolOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 24h-6.55c-1.08 0-2.14-.45-2.89-1.23l-7.3-7.61 2.07-1.83c.62-.55 1.53-.66 2.26-.27L8 14.34V4.79c0-1.38 1.12-2.5 2.5-2.5.17 0 .34.02.51.05.09-1.3 1.17-2.33 2.49-2.33.86 0 1.61.43 2.06 1.09.29-.12.61-.18.94-.18 1.38 0 2.5 1.12 2.5 2.5v.28c.16-.03.33-.05.5-.05 1.38 0 2.5 1.12 2.5 2.5V20c0 2.21-1.79 4-4 4zM4.14 15.28l5.86 6.1c.38.39.9.62 1.44.62H18c1.1 0 2-.9 2-2V6.15c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V3.42c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V2.51c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V4.79c0-.28-.22-.5-.5-.5s-.5.23-.5.5v12.87l-5.35-2.83-.51.45z"
      })), 'PanToolOutlined');

      exports.default = _default;
      });

      unwrapExports(PanToolOutlined);

      var PanToolRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.5 4c-.83 0-1.5.67-1.5 1.5v5c0 .28-.22.5-.5.5s-.5-.22-.5-.5v-8c0-.83-.67-1.5-1.5-1.5S16 1.67 16 2.5v8c0 .28-.22.5-.5.5s-.5-.22-.5-.5v-9c0-.83-.67-1.5-1.5-1.5S12 .67 12 1.5v8.99c0 .28-.22.5-.5.5s-.5-.22-.5-.5V4.5c0-.83-.67-1.5-1.5-1.5S8 3.67 8 4.5v11.41l-4.12-2.35c-.58-.33-1.3-.24-1.78.22-.6.58-.62 1.54-.03 2.13l6.78 6.89c.75.77 1.77 1.2 2.85 1.2H19c2.21 0 4-1.79 4-4V5.5c0-.83-.67-1.5-1.5-1.5z"
      })), 'PanToolRounded');

      exports.default = _default;
      });

      unwrapExports(PanToolRounded);

      var PanToolSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 4v20H10.02L1 14.83 2.9 13 8 15.91V3h3v8h1V0h3v11h1V1h3v10h1V4h3z"
      })), 'PanToolSharp');

      exports.default = _default;
      });

      unwrapExports(PanToolSharp);

      var PanToolTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.5 5.65c-.28 0-.5.22-.5.5V12h-2V3.42c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V2.51c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V4.79c0-.28-.22-.5-.5-.5s-.5.23-.5.5v12.87l-5.35-2.83-.51.45 5.86 6.1c.38.39.9.62 1.44.62H18c1.1 0 2-.9 2-2V6.15c0-.28-.22-.5-.5-.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.5 3.65c-.17 0-.34.02-.5.05v-.28c0-1.38-1.12-2.5-2.5-2.5-.33 0-.65.06-.94.18C15.11.44 14.35.01 13.5.01c-1.32 0-2.41 1.03-2.49 2.33-.16-.03-.33-.05-.51-.05-1.38 0-2.5 1.12-2.5 2.5v9.55l-2.41-1.28c-.73-.39-1.64-.28-2.26.27l-2.07 1.83 7.3 7.61c.75.78 1.8 1.23 2.89 1.23H18c2.21 0 4-1.79 4-4V6.15c0-1.38-1.12-2.5-2.5-2.5zM20 20c0 1.1-.9 2-2 2h-6.55c-.54 0-1.07-.22-1.44-.62l-5.86-6.11.51-.45L10 17.66V4.79c0-.28.22-.5.5-.5s.5.23.5.5V12h2V2.51c0-.28.22-.5.5-.5s.5.22.5.5V12h2V3.42c0-.28.22-.5.5-.5s.5.22.5.5V12h2V6.15c0-.28.22-.5.5-.5s.5.22.5.5V20z"
      })), 'PanToolTwoTone');

      exports.default = _default;
      });

      unwrapExports(PanToolTwoTone);

      var PartyMode = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 3c1.63 0 3.06.79 3.98 2H12c-1.66 0-3 1.34-3 3 0 .35.07.69.18 1H7.1c-.06-.32-.1-.66-.1-1 0-2.76 2.24-5 5-5zm0 10c-1.63 0-3.06-.79-3.98-2H12c1.66 0 3-1.34 3-3 0-.35-.07-.69-.18-1h2.08c.07.32.1.66.1 1 0 2.76-2.24 5-5 5z"
      })), 'PartyMode');

      exports.default = _default;
      });

      unwrapExports(PartyMode);

      var PartyModeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l.59-.65L9.88 4h4.24l1.24 1.35.59.65H20v12z"
      }), _react.default.createElement("path", {
        d: "M9 12c0-1.66 1.34-3 3-3h3.98c-.92-1.21-2.35-2-3.98-2-2.76 0-5 2.24-5 5 0 .34.04.68.1 1h2.08c-.11-.31-.18-.65-.18-1zM15 12c0 1.66-1.34 3-3 3H8.02c.92 1.21 2.35 2 3.98 2 2.76 0 5-2.24 5-5 0-.34-.03-.68-.1-1h-2.08c.11.31.18.65.18 1z"
      }))), 'PartyModeOutlined');

      exports.default = _default;
      });

      unwrapExports(PartyModeOutlined);

      var PartyModeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 3c1.63 0 3.06.79 3.98 2H12c-1.66 0-3 1.34-3 3 0 .35.07.69.18 1H7.1c-.06-.32-.1-.66-.1-1 0-2.76 2.24-5 5-5zm0 10c-1.63 0-3.06-.79-3.98-2H12c1.66 0 3-1.34 3-3 0-.35-.07-.69-.18-1h2.08c.07.32.1.66.1 1 0 2.76-2.24 5-5 5z"
      }))), 'PartyModeRounded');

      exports.default = _default;
      });

      unwrapExports(PartyModeRounded);

      var PartyModeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4h-5.17L15 2H9L7.17 4H2v16h20V4zM12 7c1.63 0 3.06.79 3.98 2H12c-1.66 0-3 1.34-3 3 0 .35.07.69.18 1H7.1c-.06-.32-.1-.66-.1-1 0-2.76 2.24-5 5-5zm0 10c-1.63 0-3.06-.79-3.98-2H12c1.66 0 3-1.34 3-3 0-.35-.07-.69-.18-1h2.08c.07.32.1.66.1 1 0 2.76-2.24 5-5 5z"
      }))), 'PartyModeSharp');

      exports.default = _default;
      });

      unwrapExports(PartyModeSharp);

      var PartyModeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.95 6l-.59-.65L14.12 4H9.88L8.65 5.35l-.6.65H4v12h16V6h-4.05zM7 12c0-2.76 2.24-5 5-5 1.63 0 3.06.79 3.98 2H12c-1.66 0-3 1.34-3 3 0 .35.07.69.18 1H7.1c-.06-.32-.1-.66-.1-1zm10 0c0 2.76-2.24 5-5 5-1.63 0-3.06-.79-3.98-2H12c1.66 0 3-1.34 3-3 0-.35-.07-.69-.18-1h2.08c.07.32.1.66.1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l.59-.65L9.88 4h4.24l1.24 1.35.59.65H20v12z"
      }), _react.default.createElement("path", {
        d: "M9 12c0-1.66 1.34-3 3-3h3.98c-.92-1.21-2.35-2-3.98-2-2.76 0-5 2.24-5 5 0 .34.04.68.1 1h2.08c-.11-.31-.18-.65-.18-1zM15 12c0 1.66-1.34 3-3 3H8.02c.92 1.21 2.35 2 3.98 2 2.76 0 5-2.24 5-5 0-.34-.03-.68-.1-1h-2.08c.11.31.18.65.18 1z"
      }))), 'PartyModeTwoTone');

      exports.default = _default;
      });

      unwrapExports(PartyModeTwoTone);

      var Pause = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 19h4V5H6v14zm8-14v14h4V5h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Pause');

      exports.default = _default;
      });

      unwrapExports(Pause);

      var PauseCircleFilled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 14H9V8h2v8zm4 0h-2V8h2v8z"
      })), 'PauseCircleFilled');

      exports.default = _default;
      });

      unwrapExports(PauseCircleFilled);

      var PauseCircleFilledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 14H9V8h2v8zm4 0h-2V8h2v8z"
      })), 'PauseCircleFilledOutlined');

      exports.default = _default;
      });

      unwrapExports(PauseCircleFilledOutlined);

      var PauseCircleFilledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 14c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1s1 .45 1 1v6c0 .55-.45 1-1 1z"
      })), 'PauseCircleFilledRounded');

      exports.default = _default;
      });

      unwrapExports(PauseCircleFilledRounded);

      var PauseCircleFilledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 14H9V8h2v8zm4 0h-2V8h2v8z"
      })), 'PauseCircleFilledSharp');

      exports.default = _default;
      });

      unwrapExports(PauseCircleFilledSharp);

      var PauseCircleFilledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm-1 12H9V8h2v8zm4 0h-2V8h2v8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 8h2v8h-2zM9 8h2v8H9z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PauseCircleFilledTwoTone');

      exports.default = _default;
      });

      unwrapExports(PauseCircleFilledTwoTone);

      var PauseCircleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 16h2V8H9v8zm3-14C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm1-4h2V8h-2v8z"
      })), 'PauseCircleOutline');

      exports.default = _default;
      });

      unwrapExports(PauseCircleOutline);

      var PauseCircleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16h2V8H9v8zm3-14C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm1-4h2V8h-2v8z"
      })), 'PauseCircleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(PauseCircleOutlineOutlined);

      var PauseCircleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 16c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1zm2-14C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm2-4c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1z"
      })), 'PauseCircleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(PauseCircleOutlineRounded);

      var PauseCircleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16h2V8H9v8zm3-14C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm1-4h2V8h-2v8z"
      })), 'PauseCircleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(PauseCircleOutlineSharp);

      var PauseCircleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 8h2v8h-2zM9 8h2v8H9z"
      }), _react.default.createElement("path", {
        d: "M12 22c5.52 0 10-4.48 10-10S17.52 2 12 2 2 6.48 2 12s4.48 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"
      })), 'PauseCircleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(PauseCircleOutlineTwoTone);

      var PauseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19h4V5H6v14zm8-14v14h4V5h-4z"
      })), 'PauseOutlined');

      exports.default = _default;
      });

      unwrapExports(PauseOutlined);

      var PausePresentation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 19.1H3V5h18v14.1zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M21 19.1H3V5h18v14.1zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M9 8h2v8H9zm4 0h2v8h-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PausePresentation');

      exports.default = _default;
      });

      unwrapExports(PausePresentation);

      var PausePresentationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .85-2 1.95v14c0 1.1.9 2.05 2 2.05h18c1.1 0 2-.95 2-2.05v-14C23 3.85 22.1 3 21 3zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M9 8h2v8H9zM13 8h2v8h-2z"
      }))), 'PausePresentationOutlined');

      exports.default = _default;
      });

      unwrapExports(PausePresentationOutlined);

      var PausePresentationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 15c0 .55-.45 1-1 1H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12z"
      }), _react.default.createElement("path", {
        d: "M10 8c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1s1-.45 1-1V9c0-.55-.45-1-1-1zM14 8c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1s1-.45 1-1V9c0-.55-.45-1-1-1z"
      }))), 'PausePresentationRounded');

      exports.default = _default;
      });

      unwrapExports(PausePresentationRounded);

      var PausePresentationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 3v18h22V3H1zm20 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M9 8h2v8H9zM13 8h2v8h-2z"
      }))), 'PausePresentationSharp');

      exports.default = _default;
      });

      unwrapExports(PausePresentationSharp);

      var PausePresentationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zM13 8h2v8h-2V8zM9 8h2v8H9V8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M9 8h2v8H9zM13 8h2v8h-2z"
      }))), 'PausePresentationTwoTone');

      exports.default = _default;
      });

      unwrapExports(PausePresentationTwoTone);

      var PauseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 19c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2s-2 .9-2 2v10c0 1.1.9 2 2 2zm6-12v10c0 1.1.9 2 2 2s2-.9 2-2V7c0-1.1-.9-2-2-2s-2 .9-2 2z"
      })), 'PauseRounded');

      exports.default = _default;
      });

      unwrapExports(PauseRounded);

      var PauseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19h4V5H6v14zm8-14v14h4V5h-4z"
      })), 'PauseSharp');

      exports.default = _default;
      });

      unwrapExports(PauseSharp);

      var PauseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 5h4v14H6zM14 5h4v14h-4z"
      })), 'PauseTwoTone');

      exports.default = _default;
      });

      unwrapExports(PauseTwoTone);

      var Payment = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"
      })), 'Payment');

      exports.default = _default;
      });

      unwrapExports(Payment);

      var PaymentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"
      })), 'PaymentOutlined');

      exports.default = _default;
      });

      unwrapExports(PaymentOutlined);

      var PaymentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm-1 14H5c-.55 0-1-.45-1-1v-5h16v5c0 .55-.45 1-1 1zm1-10H4V7c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v1z"
      })), 'PaymentRounded');

      exports.default = _default;
      });

      unwrapExports(PaymentRounded);

      var PaymentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zm-2 14H4v-6h16v6zm0-10H4V6h16v2z"
      })), 'PaymentSharp');

      exports.default = _default;
      });

      unwrapExports(PaymentSharp);

      var PaymentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6h16v2H4zM4 12h16v6H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"
      })), 'PaymentTwoTone');

      exports.default = _default;
      });

      unwrapExports(PaymentTwoTone);

      var People = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5c-1.66 0-3 1.34-3 3s1.34 3 3 3zm-8 0c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5C6.34 5 5 6.34 5 8s1.34 3 3 3zm0 2c-2.33 0-7 1.17-7 3.5V19h14v-2.5c0-2.33-4.67-3.5-7-3.5zm8 0c-.29 0-.62.02-.97.05 1.16.84 1.97 1.97 1.97 3.45V19h6v-2.5c0-2.33-4.67-3.5-7-3.5z"
      })), 'People');

      exports.default = _default;
      });

      unwrapExports(People);

      var PeopleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.5 13c-1.2 0-3.07.34-4.5 1-1.43-.67-3.3-1-4.5-1C5.33 13 1 14.08 1 16.25V19h22v-2.75c0-2.17-4.33-3.25-6.5-3.25zm-4 4.5h-10v-1.25c0-.54 2.56-1.75 5-1.75s5 1.21 5 1.75v1.25zm9 0H14v-1.25c0-.46-.2-.86-.52-1.22.88-.3 1.96-.53 3.02-.53 2.44 0 5 1.21 5 1.75v1.25zM7.5 12c1.93 0 3.5-1.57 3.5-3.5S9.43 5 7.5 5 4 6.57 4 8.5 5.57 12 7.5 12zm0-5.5c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 5.5c1.93 0 3.5-1.57 3.5-3.5S18.43 5 16.5 5 13 6.57 13 8.5s1.57 3.5 3.5 3.5zm0-5.5c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
      })), 'PeopleOutline');

      exports.default = _default;
      });

      unwrapExports(PeopleOutline);

      var PeopleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'PeopleOutlined');

      exports.default = _default;
      });

      unwrapExports(PeopleOutlined);

      var PeopleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'PeopleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(PeopleOutlineOutlined);

      var PeopleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9 13.75c-2.34 0-7 1.17-7 3.5V18c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h3c.55 0 1-.45 1-1v-.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'PeopleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(PeopleOutlineRounded);

      var PeopleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'PeopleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(PeopleOutlineSharp);

      var PeopleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "9",
        cy: "8.5",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.34 17h9.32c-.84-.58-2.87-1.25-4.66-1.25s-3.82.67-4.66 1.25z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'PeopleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(PeopleOutlineTwoTone);

      var PeopleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5s-3 1.34-3 3 1.34 3 3 3zM8 11c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5 5 6.34 5 8s1.34 3 3 3zM8 13c-2.33 0-7 1.17-7 3.5V18c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-1.5c0-2.33-4.67-3.5-7-3.5zM16 13c-.29 0-.62.02-.97.05.02.01.03.03.04.04 1.14.83 1.93 1.94 1.93 3.41V18c0 .35-.07.69-.18 1H22c.55 0 1-.45 1-1v-1.5c0-2.33-4.67-3.5-7-3.5z"
      }))), 'PeopleRounded');

      exports.default = _default;
      });

      unwrapExports(PeopleRounded);

      var PeopleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5s-3 1.34-3 3 1.34 3 3 3zm-8 0c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5 5 6.34 5 8s1.34 3 3 3zm0 2c-2.33 0-7 1.17-7 3.5V19h14v-2.5c0-2.33-4.67-3.5-7-3.5zm8 0c-.29 0-.62.02-.97.05 1.16.84 1.97 1.97 1.97 3.45V19h6v-2.5c0-2.33-4.67-3.5-7-3.5z"
      }))), 'PeopleSharp');

      exports.default = _default;
      });

      unwrapExports(PeopleSharp);

      var PeopleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "9",
        cy: "8.5",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.34 17h9.32c-.84-.58-2.87-1.25-4.66-1.25s-3.82.67-4.66 1.25z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM16.04 13.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"
      }))), 'PeopleTwoTone');

      exports.default = _default;
      });

      unwrapExports(PeopleTwoTone);

      var PermCameraMic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.17L15 3H9L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v-2.09c-2.83-.48-5-2.94-5-5.91h2c0 2.21 1.79 4 4 4s4-1.79 4-4h2c0 2.97-2.17 5.43-5 5.91V21h7c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-6 8c0 1.1-.9 2-2 2s-2-.9-2-2V9c0-1.1.9-2 2-2s2 .9 2 2v4z"
      })), 'PermCameraMic');

      exports.default = _default;
      });

      unwrapExports(PermCameraMic);

      var PermCameraMicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2s2-.9 2-2V8c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.17l-1.86-2H8.96L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14h-7v-1.09c2.83-.48 5-2.94 5-5.91h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6c0 2.97 2.17 5.43 5 5.91V19H4V7h4.21l.59-.65L10.04 5h4.24l1.24 1.35.59.65H20v12z"
      })), 'PermCameraMicOutlined');

      exports.default = _default;
      });

      unwrapExports(PermCameraMicOutlined);

      var PermCameraMicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v-2.09c-2.45-.42-4.41-2.32-4.89-4.75-.12-.61.38-1.16.99-1.16.49 0 .88.35.98.83C8.47 15.64 10.07 17 12 17s3.53-1.36 3.91-3.17c.1-.48.5-.83.98-.83.61 0 1.11.55.99 1.16-.48 2.43-2.44 4.34-4.89 4.75V21h7c1.1 0 2-.9 2-2V7C22 5.9 21.1 5 20 5zm-6 8c0 1.1-.9 2-2 2s-2-.9-2-2V9c0-1.1.9-2 2-2s2 .9 2 2v4z"
      })), 'PermCameraMicRounded');

      exports.default = _default;
      });

      unwrapExports(PermCameraMicRounded);

      var PermCameraMicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 5h-5.17L15 3H9L7.17 5H2v16h9v-2.09c-2.83-.48-5-2.94-5-5.91h2c0 2.21 1.79 4 4 4s4-1.79 4-4h2c0 2.97-2.17 5.43-5 5.91V21h9V5zm-8 8c0 1.1-.9 2-2 2s-2-.9-2-2V9c0-1.1.9-2 2-2s2 .9 2 2v4z"
      })), 'PermCameraMicSharp');

      exports.default = _default;
      });

      unwrapExports(PermCameraMicSharp);

      var PermCameraMicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.11 7l-.59-.65L14.28 5h-4.24L8.81 6.35l-.6.65H4v12h7v-1.09c-2.83-.48-5-2.94-5-5.91h2c0 2.21 1.79 4 4 4s4-1.79 4-4h2c0 2.97-2.17 5.43-5 5.91V19h7V7H16.11zM14 12c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-1.1.9-2 2-2s2 .9 2 2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2s2-.9 2-2V8c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M20 5h-3.17l-1.86-2H8.96L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14h-7v-1.09c2.83-.48 5-2.94 5-5.91h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6c0 2.97 2.17 5.43 5 5.91V19H4V7h4.21l.59-.65L10.04 5h4.24l1.24 1.35.59.65H20v12z"
      })), 'PermCameraMicTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermCameraMicTwoTone);

      var PermContactCalendar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H6v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PermContactCalendar');

      exports.default = _default;
      });

      unwrapExports(PermContactCalendar);

      var PermContactCalendarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.84 4.22c-.05-.12-.11-.23-.18-.34-.14-.21-.33-.4-.54-.54-.11-.07-.22-.13-.34-.18-.24-.1-.5-.16-.78-.16h-1V1h-2v2H8V1H6v2H5c-.42 0-.8.13-1.12.34-.21.14-.4.33-.54.54-.07.11-.13.22-.18.34-.1.24-.16.5-.16.78v14c0 1.1.89 2 2 2h14c.28 0 .54-.06.78-.16.12-.05.23-.11.34-.18.21-.14.4-.33.54-.54.21-.32.34-.71.34-1.12V5c0-.28-.06-.54-.16-.78zM5 19V5h14v14H5z"
      }), _react.default.createElement("path", {
        d: "M12 12.88c-2.03 0-6 1.08-6 3.58V18h12v-1.53c0-2.51-3.97-3.59-6-3.59zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31zM12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      })), 'PermContactCalendarOutlined');

      exports.default = _default;
      });

      unwrapExports(PermContactCalendarOutlined);

      var PermContactCalendarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1H8V2c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H6v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1z"
      })), 'PermContactCalendarRounded');

      exports.default = _default;
      });

      unwrapExports(PermContactCalendarRounded);

      var PermContactCalendarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3h-3V1h-2v2H8V1H6v2H3v18h18V3zm-9 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm6 12H6v-1c0-2 4-3.1 6-3.1s6 1.1 6 3.1v1z"
      })), 'PermContactCalendarSharp');

      exports.default = _default;
      });

      unwrapExports(PermContactCalendarSharp);

      var PermContactCalendarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 5H5v14h14V5h-3zm-4 1c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zm6 12H6v-1.53c0-2.5 3.97-3.58 6-3.58s6 1.08 6 3.58V18z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.84 4.22c-.05-.12-.11-.23-.18-.34-.14-.21-.33-.4-.54-.54-.11-.07-.22-.13-.34-.18-.24-.1-.5-.16-.78-.16h-1V1h-2v2H8V1H6v2H5c-.42 0-.8.13-1.12.34-.21.14-.4.33-.54.54-.07.11-.13.22-.18.34-.1.24-.16.5-.16.78v14c0 1.1.89 2 2 2h14c.28 0 .54-.06.78-.16.12-.05.23-.11.34-.18.21-.14.4-.33.54-.54.21-.32.34-.71.34-1.12V5c0-.28-.06-.54-.16-.78zM19 19H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M12 12.88c-2.03 0-6 1.08-6 3.58V18h12v-1.53c0-2.51-3.97-3.59-6-3.59zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31zM12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      })), 'PermContactCalendarTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermContactCalendarTwoTone);

      var PermDataSetting = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.99 11.5c.34 0 .67.03 1 .07L20 0 0 20h11.56c-.04-.33-.07-.66-.07-1 0-4.14 3.36-7.5 7.5-7.5zm3.71 7.99c.02-.16.04-.32.04-.49 0-.17-.01-.33-.04-.49l1.06-.83c.09-.08.12-.21.06-.32l-1-1.73c-.06-.11-.19-.15-.31-.11l-1.24.5c-.26-.2-.54-.37-.85-.49l-.19-1.32c-.01-.12-.12-.21-.24-.21h-2c-.12 0-.23.09-.25.21l-.19 1.32c-.3.13-.59.29-.85.49l-1.24-.5c-.11-.04-.24 0-.31.11l-1 1.73c-.06.11-.04.24.06.32l1.06.83c-.02.16-.03.32-.03.49 0 .17.01.33.03.49l-1.06.83c-.09.08-.12.21-.06.32l1 1.73c.06.11.19.15.31.11l1.24-.5c.26.2.54.37.85.49l.19 1.32c.02.12.12.21.25.21h2c.12 0 .23-.09.25-.21l.19-1.32c.3-.13.59-.29.84-.49l1.25.5c.11.04.24 0 .31-.11l1-1.73c.06-.11.03-.24-.06-.32l-1.07-.83zm-3.71 1.01c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'PermDataSetting');

      exports.default = _default;
      });

      unwrapExports(PermDataSetting);

      var PermDataSettingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.99 11.57H20V0L0 20h11.56v-2H4.83L17.99 4.83v6.74z"
      }), _react.default.createElement("path", {
        d: "M23.77 20.32l-1.07-.83c.02-.16.04-.32.04-.49 0-.17-.01-.33-.04-.49l1.06-.83c.09-.08.12-.21.06-.32l-1-1.73c-.06-.11-.19-.15-.31-.11l-1.24.5c-.26-.2-.54-.37-.85-.49l-.19-1.32c-.01-.12-.12-.21-.24-.21h-2c-.12 0-.23.09-.25.21l-.19 1.32c-.3.13-.59.29-.85.49l-1.24-.5c-.11-.04-.24 0-.31.11l-1 1.73c-.06.11-.04.24.06.32l1.06.83c-.02.16-.03.32-.03.49 0 .17.01.33.03.49l-1.06.83c-.09.08-.12.21-.06.32l1 1.73c.06.11.19.15.31.11l1.24-.5c.26.2.54.37.85.49l.19 1.32c.02.12.12.21.25.21h2c.12 0 .23-.09.25-.21l.19-1.32c.3-.13.59-.29.84-.49l1.25.5c.11.04.24 0 .31-.11l1-1.73c.06-.11.03-.24-.06-.32zm-4.78.18c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'PermDataSettingOutlined');

      exports.default = _default;
      });

      unwrapExports(PermDataSettingOutlined);

      var PermDataSettingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.99 11.5c.34 0 .68.03 1.01.07V2.42c0-.89-1.08-1.34-1.71-.71L1.71 18.29c-.63.63-.19 1.71.7 1.71h9.15c-.04-.33-.07-.66-.07-1 0-4.14 3.36-7.5 7.5-7.5zm3.71 7.99c.02-.16.04-.32.04-.49s-.01-.33-.04-.49l1.06-.83c.09-.08.12-.21.06-.32l-1-1.73c-.06-.11-.19-.15-.31-.11l-1.24.5c-.26-.2-.54-.37-.85-.49l-.19-1.32c-.01-.12-.12-.21-.24-.21h-2c-.12 0-.23.09-.25.21l-.19 1.32c-.3.13-.59.29-.85.49l-1.24-.5c-.11-.04-.24 0-.31.11l-1 1.73c-.06.11-.04.24.06.32l1.06.83c-.02.16-.03.32-.03.49s.01.33.03.49l-1.06.83c-.09.08-.12.21-.06.32l1 1.73c.06.11.19.15.31.11l1.24-.5c.26.2.54.37.85.49l.19 1.32c.02.12.12.21.25.21h2c.12 0 .23-.09.25-.21l.19-1.32c.3-.13.59-.29.84-.49l1.25.5c.11.04.24 0 .31-.11l1-1.73c.06-.11.03-.24-.06-.32l-1.07-.83zm-3.71 1.01c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'PermDataSettingRounded');

      exports.default = _default;
      });

      unwrapExports(PermDataSettingRounded);

      var PermDataSettingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.99 11.5c.34 0 .67.03 1 .07L20 0 0 20h11.56c-.04-.33-.07-.66-.07-1 0-4.14 3.36-7.5 7.5-7.5zm3.71 7.99c.02-.16.04-.32.04-.49s-.01-.33-.04-.49l1.06-.83c.09-.08.12-.21.06-.32l-1-1.73c-.06-.11-.19-.15-.31-.11l-1.24.5c-.26-.2-.54-.37-.85-.49l-.19-1.32c-.01-.12-.12-.21-.24-.21h-2c-.12 0-.23.09-.25.21l-.19 1.32c-.3.13-.59.29-.85.49l-1.24-.5c-.11-.04-.24 0-.31.11l-1 1.73c-.06.11-.04.24.06.32l1.06.83c-.02.16-.03.32-.03.49s.01.33.03.49l-1.06.83c-.09.08-.12.21-.06.32l1 1.73c.06.11.19.15.31.11l1.24-.5c.26.2.54.37.85.49l.19 1.32c.02.12.12.21.25.21h2c.12 0 .23-.09.25-.21l.19-1.32c.3-.13.59-.29.84-.49l1.25.5c.11.04.24 0 .31-.11l1-1.73c.06-.11.03-.24-.06-.32l-1.07-.83zm-3.71 1.01c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'PermDataSettingSharp');

      exports.default = _default;
      });

      unwrapExports(PermDataSettingSharp);

      var PermDataSettingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.99 11.57H20V0L0 20h11.56v-2H4.83L17.99 4.83v6.74z"
      }), _react.default.createElement("path", {
        d: "M23.77 20.32l-1.07-.83c.02-.16.04-.32.04-.49 0-.17-.01-.33-.04-.49l1.06-.83c.09-.08.12-.21.06-.32l-1-1.73c-.06-.11-.19-.15-.31-.11l-1.24.5c-.26-.2-.54-.37-.85-.49l-.19-1.32c-.01-.12-.12-.21-.24-.21h-2c-.12 0-.23.09-.25.21l-.19 1.32c-.3.13-.59.29-.85.49l-1.24-.5c-.11-.04-.24 0-.31.11l-1 1.73c-.06.11-.04.24.06.32l1.06.83c-.02.16-.03.32-.03.49 0 .17.01.33.03.49l-1.06.83c-.09.08-.12.21-.06.32l1 1.73c.06.11.19.15.31.11l1.24-.5c.26.2.54.37.85.49l.19 1.32c.02.12.12.21.25.21h2c.12 0 .23-.09.25-.21l.19-1.32c.3-.13.59-.29.84-.49l1.25.5c.11.04.24 0 .31-.11l1-1.73c.06-.11.03-.24-.06-.32zm-4.78.18c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'PermDataSettingTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermDataSettingTwoTone);

      var PermDeviceInformation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm0 4h-2v6h2v-6zm4-9.99L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      })), 'PermDeviceInformation');

      exports.default = _default;
      });

      unwrapExports(PermDeviceInformation);

      var PermDeviceInformationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 7h2v2h-2zM11 11h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 21H7v-1h10v1zm0-3H7V6h10v12zM7 4V3h10v1H7z"
      })), 'PermDeviceInformationOutlined');

      exports.default = _default;
      });

      unwrapExports(PermDeviceInformationOutlined);

      var PermDeviceInformationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm-1 4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1s1-.45 1-1v-4c0-.55-.45-1-1-1zm5-9.99L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      })), 'PermDeviceInformationRounded');

      exports.default = _default;
      });

      unwrapExports(PermDeviceInformationRounded);

      var PermDeviceInformationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v2h2V7zm0 4h-2v6h2v-6zM5 1v22h14V1H5zm12 18H7V5h10v14z"
      })), 'PermDeviceInformationSharp');

      exports.default = _default;
      });

      unwrapExports(PermDeviceInformationSharp);

      var PermDeviceInformationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 20h10v1H7zM7 3h10v1H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11 7h2v2h-2zM11 11h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 21H7v-1h10v1zm0-3H7V6h10v12zm0-14H7V3h10v1z"
      })), 'PermDeviceInformationTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermDeviceInformationTwoTone);

      var PermIdentity = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5.9c1.16 0 2.1.94 2.1 2.1s-.94 2.1-2.1 2.1S9.9 9.16 9.9 8s.94-2.1 2.1-2.1m0 9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.13-2.1 6.1-2.1M12 4C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PermIdentity');

      exports.default = _default;
      });

      unwrapExports(PermIdentity);

      var PermIdentityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2m0 9c2.7 0 5.8 1.29 6 2v1H6v-.99c.2-.72 3.3-2.01 6-2.01m0-11C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4z"
      })), 'PermIdentityOutlined');

      exports.default = _default;
      });

      unwrapExports(PermIdentityOutlined);

      var PermIdentityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM12 13c-2.67 0-8 1.34-8 4v2c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-2c0-2.66-5.33-4-8-4zm6 5H6v-.99c.2-.72 3.3-2.01 6-2.01s5.8 1.29 6 2v1z"
      })), 'PermIdentityRounded');

      exports.default = _default;
      });

      unwrapExports(PermIdentityRounded);

      var PermIdentitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM12 13c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4zm6 5H6v-.99c.2-.72 3.3-2.01 6-2.01s5.8 1.29 6 2v1z"
      })), 'PermIdentitySharp');

      exports.default = _default;
      });

      unwrapExports(PermIdentitySharp);

      var PermIdentityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "8",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 15c-2.7 0-5.8 1.29-6 2.01V18h12v-1c-.2-.71-3.3-2-6-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM12 13c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4zm6 5H6v-.99c.2-.72 3.3-2.01 6-2.01s5.8 1.29 6 2v1z"
      })), 'PermIdentityTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermIdentityTwoTone);

      var PermMedia = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M2 6H0v5h.01L0 20c0 1.1.9 2 2 2h18v-2H2V6zm20-2h-8l-2-2H6c-1.1 0-1.99.9-1.99 2L4 16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM7 15l4.5-6 3.5 4.51 2.5-3.01L21 15H7z"
      })), 'PermMedia');

      exports.default = _default;
      });

      unwrapExports(PermMedia);

      var PermMediaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 6H0v5h.01L0 20c0 1.1.9 2 2 2h18v-2H2V6z"
      }), _react.default.createElement("path", {
        d: "M7 15h14l-3.5-4.5-2.5 3.01L11.5 9z"
      }), _react.default.createElement("path", {
        d: "M22 4h-8l-2-2H6c-1.1 0-1.99.9-1.99 2L4 16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 12H6V4h5.17l1.41 1.41.59.59H22v10z"
      })), 'PermMediaOutlined');

      exports.default = _default;
      });

      unwrapExports(PermMediaOutlined);

      var PermMediaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 6c-.55 0-1 .45-1 1v4h.01L0 20c0 1.1.9 2 2 2h17c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm21-2h-8l-1.41-1.41c-.38-.38-.89-.59-1.42-.59H6c-1.1 0-1.99.9-1.99 2L4 16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM7.6 14.2l3.51-4.68c.2-.26.59-.27.8-.01l3.1 3.99 2.1-2.53c.2-.25.58-.24.78.01l2.49 3.2c.26.33.02.81-.39.81H8c-.41.01-.65-.46-.4-.79z"
      })), 'PermMediaRounded');

      exports.default = _default;
      });

      unwrapExports(PermMediaRounded);

      var PermMediaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 6H0v16h20v-2H2V6zm22-2H14l-2-2H4v16h20V4zM7 15l4.5-6 3.5 4.51 2.5-3.01L21 15H7z"
      })), 'PermMediaSharp');

      exports.default = _default;
      });

      unwrapExports(PermMediaSharp);

      var PermMediaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.17 6l-.59-.59L11.17 4H6v12h16V6h-8.83zm4.33 4.5L21 15H7l4.5-6 3.5 4.51 2.5-3.01z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 6H0v5h.01L0 20c0 1.1.9 2 2 2h18v-2H2V6z"
      }), _react.default.createElement("path", {
        d: "M7 15h14l-3.5-4.5-2.5 3.01L11.5 9z"
      }), _react.default.createElement("path", {
        d: "M22 4h-8l-2-2H6c-1.1 0-1.99.9-1.99 2L4 16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 12H6V4h5.17l1.41 1.41.59.59H22v10z"
      })), 'PermMediaTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermMediaTwoTone);

      var PermPhoneMsg = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM12 3v10l3-3h6V3h-9z"
      })), 'PermPhoneMsg');

      exports.default = _default;
      });

      unwrapExports(PermPhoneMsg);

      var PermPhoneMsgOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }), _react.default.createElement("path", {
        d: "M12 3v10l3-3h6V3h-9zm7 5h-5V5h5v3z"
      })), 'PermPhoneMsgOutlined');

      exports.default = _default;
      });

      unwrapExports(PermPhoneMsgOutlined);

      var PermPhoneMsgRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 3h-7c-.55 0-1 .45-1 1v9l3-3h5c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      })), 'PermPhoneMsgRounded');

      exports.default = _default;
      });

      unwrapExports(PermPhoneMsgRounded);

      var PermPhoneMsgSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3v10l3-3h6V3z"
      }), _react.default.createElement("path", {
        d: "M13.21 17.37c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61-2.52 2.52z"
      })), 'PermPhoneMsgSharp');

      exports.default = _default;
      });

      unwrapExports(PermPhoneMsgSharp);

      var PermPhoneMsgTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19zM6.54 5h-1.5c.09 1.32.35 2.59.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zM14 8h5V5h-5z"
      })), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }), _react.default.createElement("path", {
        d: "M12 3v10l3-3h6V3h-9zm7 5h-5V5h5v3z"
      })), 'PermPhoneMsgTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermPhoneMsgTwoTone);

      var PermScanWifi = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 3C6.95 3 3.15 4.85 0 7.23L12 22 24 7.25C20.85 4.87 17.05 3 12 3zm1 13h-2v-6h2v6zm-2-8V6h2v2h-2z"
      })), 'PermScanWifi');

      exports.default = _default;
      });

      unwrapExports(PermScanWifi);

      var PermScanWifiOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3C6.95 3 3.15 4.85 0 7.23L12 22 24 7.25C20.85 4.87 17.05 3 12 3zM2.92 7.65C5.8 5.85 8.74 5 12 5c3.25 0 6.18.85 9.08 2.67L12 18.83 2.92 7.65z"
      }), _react.default.createElement("path", {
        d: "M11 10h2v6h-2zM11 6h2v2h-2z"
      })), 'PermScanWifiOutlined');

      exports.default = _default;
      });

      unwrapExports(PermScanWifiOutlined);

      var PermScanWifiRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3C7.41 3 3.86 4.53.89 6.59c-.49.33-.59 1-.22 1.46l9.78 12.04c.8.98 2.3.99 3.1 0l9.78-12.02c.37-.46.27-1.13-.22-1.46C20.14 4.54 16.59 3 12 3zm0 13c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1zm-1-8V6h2v2h-2z"
      })), 'PermScanWifiRounded');

      exports.default = _default;
      });

      unwrapExports(PermScanWifiRounded);

      var PermScanWifiSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3C6.95 3 3.15 4.85 0 7.23L12 22 24 7.25C20.85 4.87 17.05 3 12 3zm1 13h-2v-6h2v6zm-2-8V6h2v2h-2z"
      })), 'PermScanWifiSharp');

      exports.default = _default;
      });

      unwrapExports(PermScanWifiSharp);

      var PermScanWifiTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5c-3.26 0-6.2.85-9.08 2.65L12 18.83l9.08-11.16C18.18 5.85 15.25 5 12 5zm1 11h-2v-6h2v6zm-2-8V6h2v2h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 3C6.95 3 3.15 4.85 0 7.23L12 22 24 7.25C20.85 4.87 17.05 3 12 3zM2.92 7.65C5.8 5.85 8.74 5 12 5c3.25 0 6.18.85 9.08 2.67L12 18.83 2.92 7.65z"
      }), _react.default.createElement("path", {
        d: "M11 10h2v6h-2zM11 6h2v2h-2z"
      })), 'PermScanWifiTwoTone');

      exports.default = _default;
      });

      unwrapExports(PermScanWifiTwoTone);

      var Person = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0 2c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Person');

      exports.default = _default;
      });

      unwrapExports(Person);

      var PersonAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm-9-2V7H4v3H1v2h3v3h2v-3h3v-2H6zm9 4c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z"
      })), 'PersonAdd');

      exports.default = _default;
      });

      unwrapExports(PersonAdd);

      var PersonAddDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "8",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M23 20v-2c0-2.3-4.1-3.7-6.9-3.9l6 5.9h.9zm-11.6-5.5C9.2 15.1 7 16.3 7 18v2h9.9l4 4 1.3-1.3-21-20.9L0 3.1l4 4V10H1v2h3v3h2v-3h2.9l2.5 2.5zM6 10v-.9l.9.9H6z"
      })), 'PersonAddDisabled');

      exports.default = _default;
      });

      unwrapExports(PersonAddDisabled);

      var PersonAddDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 6c1.1 0 2 .9 2 2 0 .99-.73 1.82-1.67 1.97l-2.31-2.31C13.19 6.72 14.01 6 15 6m0-2c-2.21 0-4 1.79-4 4 0 .18.03.35.05.52l3.43 3.43c.17.02.34.05.52.05 2.21 0 4-1.79 4-4s-1.79-4-4-4zM16.69 14.16L22.53 20H23v-2c0-2.14-3.56-3.5-6.31-3.84zM13.01 16.13L14.88 18H9c.08-.24.88-1.01 2.91-1.57l1.1-.3M1.41 1.71L0 3.12l4 4V10H1v2h3v3h2v-3h2.88l2.51 2.51C9.19 15.11 7 16.3 7 18v2h9.88l4 4 1.41-1.41L1.41 1.71zM6 10v-.88l.88.88H6z"
      }))), 'PersonAddDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonAddDisabledOutlined);

      var PersonAddDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.48 11.95c.17.02.34.05.52.05 2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4c0 .18.03.35.05.52l3.43 3.43zM16.69 14.16l5.74 5.74c.33-.17.57-.5.57-.9v-1c0-2.14-3.56-3.5-6.31-3.84zM2.12 2.42a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L4 7.12V10H2c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2.88l2.51 2.51C9.19 15.11 7 16.3 7 18v1c0 .55.45 1 1 1h8.88l3.29 3.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L2.12 2.42zM6 10v-.88l.88.88H6z"
      }))), 'PersonAddDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(PersonAddDisabledRounded);

      var PersonAddDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.48 11.95c.17.02.34.05.52.05 2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4c0 .18.03.35.05.52l3.43 3.43zM16.69 14.16L22.53 20H23v-2c0-2.14-3.56-3.5-6.31-3.84zM0 3.12l4 4V10H1v2h3v3h2v-3h2.88l2.51 2.51C9.19 15.11 7 16.3 7 18v2h9.88l4 4 1.41-1.41L1.41 1.71 0 3.12zM6.88 10H6v-.88l.88.88z"
      }))), 'PersonAddDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(PersonAddDisabledSharp);

      var PersonAddDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 18h5.87L13 16.13l-1.1.3C9.89 16.99 9.08 17.76 9 18zM17 8c0-1.1-.9-2-2-2-.99 0-1.81.72-1.97 1.67l2.31 2.31C16.27 9.82 17 8.99 17 8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14.48 11.95c.17.02.34.05.52.05 2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4c0 .18.03.35.05.52l3.43 3.43zM15 6c1.1 0 2 .9 2 2 0 .99-.73 1.82-1.67 1.97l-2.31-2.31C13.19 6.72 14.01 6 15 6zM16.69 14.16L22.53 20H23v-2c0-2.14-3.56-3.5-6.31-3.84zM0 3.12l4 4V10H1v2h3v3h2v-3h2.88l2.51 2.51C9.19 15.11 7 16.3 7 18v2h9.88l4 4 1.41-1.41L1.41 1.71 0 3.12zm13.01 13.01L14.88 18H9c.08-.24.88-1.01 2.91-1.57l1.1-.3zM6 9.12l.88.88H6v-.88z"
      }))), 'PersonAddDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonAddDisabledTwoTone);

      var PersonAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM15 14c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H9zM6 15v-3h3v-2H6V7H4v3H1v2h3v3z"
      }))), 'PersonAddOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonAddOutlined);

      var PersonAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm-9-2V8c0-.55-.45-1-1-1s-1 .45-1 1v2H2c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1H6zm9 4c-2.67 0-8 1.34-8 4v1c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-1c0-2.66-5.33-4-8-4z"
      }))), 'PersonAddRounded');

      exports.default = _default;
      });

      unwrapExports(PersonAddRounded);

      var PersonAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm-9-2V7H4v3H1v2h3v3h2v-3h3v-2H6zm9 4c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z"
      }))), 'PersonAddSharp');

      exports.default = _default;
      });

      unwrapExports(PersonAddSharp);

      var PersonAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 16c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "8",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM15 14c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H9zM6 15v-3h3v-2H6V7H4v3H1v2h3v3z"
      }))), 'PersonAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonAddTwoTone);

      var PersonalVideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PersonalVideo');

      exports.default = _default;
      });

      unwrapExports(PersonalVideo);

      var PersonalVideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"
      }))), 'PersonalVideoOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonalVideoOutlined);

      var PersonalVideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      }))), 'PersonalVideoRounded');

      exports.default = _default;
      });

      unwrapExports(PersonalVideoRounded);

      var PersonalVideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h6.99L23 3zm-2 14H3V5h18v12z"
      }))), 'PersonalVideoSharp');

      exports.default = _default;
      });

      unwrapExports(PersonalVideoSharp);

      var PersonalVideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5h18v12H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"
      }))), 'PersonalVideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonalVideoTwoTone);

      var PersonOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5.9c1.16 0 2.1.94 2.1 2.1s-.94 2.1-2.1 2.1S9.9 9.16 9.9 8s.94-2.1 2.1-2.1m0 9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.13-2.1 6.1-2.1M12 4C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PersonOutline');

      exports.default = _default;
      });

      unwrapExports(PersonOutline);

      var PersonOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2m0 10c2.7 0 5.8 1.29 6 2H6c.23-.72 3.31-2 6-2m0-12C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 10c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z"
      }))), 'PersonOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonOutlined);

      var PersonOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.9c1.16 0 2.1.94 2.1 2.1s-.94 2.1-2.1 2.1S9.9 9.16 9.9 8s.94-2.1 2.1-2.1m0 9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.13-2.1 6.1-2.1M12 4C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4z"
      }))), 'PersonOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonOutlineOutlined);

      var PersonOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.9c1.16 0 2.1.94 2.1 2.1s-.94 2.1-2.1 2.1S9.9 9.16 9.9 8s.94-2.1 2.1-2.1m0 9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.13-2.1 6.1-2.1M12 4C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v2c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-2c0-2.66-5.33-4-8-4z"
      }))), 'PersonOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(PersonOutlineRounded);

      var PersonOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5.9c1.16 0 2.1.94 2.1 2.1s-.94 2.1-2.1 2.1S9.9 9.16 9.9 8s.94-2.1 2.1-2.1m0 9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.13-2.1 6.1-2.1M12 4C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4z"
      }))), 'PersonOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(PersonOutlineSharp);

      var PersonOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "8",
        r: "2.1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 14.9c-2.97 0-6.1 1.46-6.1 2.1v1.1h12.2V17c0-.64-3.13-2.1-6.1-2.1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 13c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4zm6.1 5.1H5.9V17c0-.64 3.13-2.1 6.1-2.1s6.1 1.46 6.1 2.1v1.1zM12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6.1c1.16 0 2.1.94 2.1 2.1 0 1.16-.94 2.1-2.1 2.1S9.9 9.16 9.9 8c0-1.16.94-2.1 2.1-2.1z"
      }))), 'PersonOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonOutlineTwoTone);

      var PersonPin = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2c-4.97 0-9 4.03-9 9 0 4.17 2.84 7.67 6.69 8.69L12 22l2.31-2.31C18.16 18.67 21 15.17 21 11c0-4.97-4.03-9-9-9zm0 2c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm0 14.3c-2.5 0-4.71-1.28-6-3.22.03-1.99 4-3.08 6-3.08 1.99 0 5.97 1.09 6 3.08-1.29 1.94-3.5 3.22-6 3.22z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PersonPin');

      exports.default = _default;
      });

      unwrapExports(PersonPin);

      var PersonPinCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm0 2c1.1 0 2 .9 2 2 0 1.11-.9 2-2 2s-2-.89-2-2c0-1.1.9-2 2-2zm0 10c-1.67 0-3.14-.85-4-2.15.02-1.32 2.67-2.05 4-2.05s3.98.73 4 2.05c-.86 1.3-2.33 2.15-4 2.15z"
      })), 'PersonPinCircle');

      exports.default = _default;
      });

      unwrapExports(PersonPinCircle);

      var PersonPinCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47z"
      }), _react.default.createElement("path", {
        d: "M12 9c.83 0 1.5-.67 1.5-1.5S12.83 6 12 6s-1.5.68-1.5 1.5c0 .83.67 1.5 1.5 1.5zM12 10c-1 0-3 .5-3 1.5v.12c.73.84 1.8 1.38 3 1.38s2.27-.54 3-1.38v-.12c0-1-2-1.5-3-1.5z"
      })), 'PersonPinCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonPinCircleOutlined);

      var PersonPinCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 4.17 4.42 9.92 6.24 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.86-3.14-7-7-7zm0 2c1.1 0 2 .9 2 2 0 1.11-.9 2-2 2s-2-.89-2-2c0-1.1.9-2 2-2zm0 10c-1.67 0-3.14-.85-4-2.15.02-1.32 2.67-2.05 4-2.05s3.98.73 4 2.05c-.86 1.3-2.33 2.15-4 2.15z"
      })), 'PersonPinCircleRounded');

      exports.default = _default;
      });

      unwrapExports(PersonPinCircleRounded);

      var PersonPinCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm0 2c1.1 0 2 .9 2 2 0 1.11-.9 2-2 2s-2-.89-2-2c0-1.1.9-2 2-2zm0 10c-1.67 0-3.14-.85-4-2.15.02-1.32 2.67-2.05 4-2.05s3.98.73 4 2.05c-.86 1.3-2.33 2.15-4 2.15z"
      })), 'PersonPinCircleSharp');

      exports.default = _default;
      });

      unwrapExports(PersonPinCircleSharp);

      var PersonPinCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 9c0 3.54 3.82 8.86 6 11.47 1.75-2.11 6-7.63 6-11.47 0-3.31-2.69-6-6-6S6 5.69 6 9zm9 2.5v.12c-.73.84-1.8 1.38-3 1.38s-2.27-.54-3-1.38v-.12c0-1 2-1.5 3-1.5s3 .5 3 1.5zm-1.5-4c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5S11.17 6 12 6s1.5.67 1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8S4 4.59 4 9zm14 0c0 3.83-4.25 9.36-6 11.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6z"
      }), _react.default.createElement("path", {
        d: "M10.5 7.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5S12.83 6 12 6s-1.5.67-1.5 1.5zM9 11.5v.12c.73.84 1.8 1.38 3 1.38s2.27-.54 3-1.38v-.12c0-1-2-1.5-3-1.5s-3 .5-3 1.5z"
      })), 'PersonPinCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonPinCircleTwoTone);

      var PersonPinOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 16h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4h14v14z"
      }), _react.default.createElement("path", {
        d: "M12 11c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM18 15.58c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V17h12v-1.42zM8.48 15c.74-.51 2.23-1 3.52-1s2.78.49 3.52 1H8.48z"
      })), 'PersonPinOutlined');

      exports.default = _default;
      });

      unwrapExports(PersonPinOutlined);

      var PersonPinRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h4l2.29 2.29c.39.39 1.02.39 1.41 0L15 20h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 3.3c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7S9.3 9.49 9.3 8s1.21-2.7 2.7-2.7zM18 16H6v-.9c0-2 4-3.1 6-3.1s6 1.1 6 3.1v.9z"
      })), 'PersonPinRounded');

      exports.default = _default;
      });

      unwrapExports(PersonPinRounded);

      var PersonPinSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 2H3v18h6l3 3 3-3h6V2zm-9 3.3c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7S9.3 9.49 9.3 8s1.21-2.7 2.7-2.7zM18 16H6v-.9c0-2 4-3.1 6-3.1s6 1.1 6 3.1v.9z"
      })), 'PersonPinSharp');

      exports.default = _default;
      });

      unwrapExports(PersonPinSharp);

      var PersonPinTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.83 18l.59.59L12 20.17l1.59-1.59.58-.58H19V4H5v14h4.83zM12 5c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM6 15.58C6 13.08 9.97 12 12 12s6 1.08 6 3.58V17H6v-1.42z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 20l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4zM5 4h14v14h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4z"
      }), _react.default.createElement("path", {
        d: "M12 11c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM18 15.58c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V17h12v-1.42zM8.48 15c.74-.51 2.23-1 3.52-1s2.78.49 3.52 1H8.48z"
      })), 'PersonPinTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonPinTwoTone);

      var PersonRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0 2c-2.67 0-8 1.34-8 4v1c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-1c0-2.66-5.33-4-8-4z"
      }))), 'PersonRounded');

      exports.default = _default;
      });

      unwrapExports(PersonRounded);

      var PersonSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0 2c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z"
      }))), 'PersonSharp');

      exports.default = _default;
      });

      unwrapExports(PersonSharp);

      var PersonTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 16c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "8",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 14c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H6zM12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
      }))), 'PersonTwoTone');

      exports.default = _default;
      });

      unwrapExports(PersonTwoTone);

      var Pets = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M17.34 14.86c-.87-1.02-1.6-1.89-2.48-2.91-.46-.54-1.05-1.08-1.75-1.32-.11-.04-.22-.07-.33-.09-.25-.04-.52-.04-.78-.04s-.53 0-.79.05c-.11.02-.22.05-.33.09-.7.24-1.28.78-1.75 1.32-.87 1.02-1.6 1.89-2.48 2.91-1.31 1.31-2.92 2.76-2.62 4.79.29 1.02 1.02 2.03 2.33 2.32.73.15 3.06-.44 5.54-.44h.18c2.48 0 4.81.58 5.54.44 1.31-.29 2.04-1.31 2.33-2.32.31-2.04-1.3-3.49-2.61-4.8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Pets');

      exports.default = _default;
      });

      unwrapExports(Pets);

      var PetsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M17.34 14.86c-.87-1.02-1.6-1.89-2.48-2.91-.46-.54-1.05-1.08-1.75-1.32-.11-.04-.22-.07-.33-.09-.25-.04-.52-.04-.78-.04s-.53 0-.79.05c-.11.02-.22.05-.33.09-.7.24-1.28.78-1.75 1.32-.87 1.02-1.6 1.89-2.48 2.91-1.31 1.31-2.92 2.76-2.62 4.79.29 1.02 1.02 2.03 2.33 2.32.73.15 3.06-.44 5.54-.44h.18c2.48 0 4.81.58 5.54.44 1.31-.29 2.04-1.31 2.33-2.32.31-2.04-1.3-3.49-2.61-4.8z"
      })), 'PetsOutlined');

      exports.default = _default;
      });

      unwrapExports(PetsOutlined);

      var PetsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M17.34 14.86c-.87-1.02-1.6-1.89-2.48-2.91-.46-.54-1.05-1.08-1.75-1.32-.11-.04-.22-.07-.33-.09-.25-.04-.52-.04-.78-.04s-.53 0-.79.05c-.11.02-.22.05-.33.09-.7.24-1.28.78-1.75 1.32-.87 1.02-1.6 1.89-2.48 2.91-1.31 1.31-2.92 2.76-2.62 4.79.29 1.02 1.02 2.03 2.33 2.32.73.15 3.06-.44 5.54-.44h.18c2.48 0 4.81.58 5.54.44 1.31-.29 2.04-1.31 2.33-2.32.31-2.04-1.3-3.49-2.61-4.8z"
      })), 'PetsRounded');

      exports.default = _default;
      });

      unwrapExports(PetsRounded);

      var PetsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M17.34 14.86c-.87-1.02-1.6-1.89-2.48-2.91-.46-.54-1.05-1.08-1.75-1.32-.11-.04-.22-.07-.33-.09-.25-.04-.52-.04-.78-.04s-.53 0-.79.05c-.11.02-.22.05-.33.09-.7.24-1.28.78-1.75 1.32-.87 1.02-1.6 1.89-2.48 2.91-1.31 1.31-2.92 2.76-2.62 4.79.29 1.02 1.02 2.03 2.33 2.32.73.15 3.06-.44 5.54-.44h.18c2.48 0 4.81.58 5.54.44 1.31-.29 2.04-1.31 2.33-2.32.31-2.04-1.3-3.49-2.61-4.8z"
      })), 'PetsSharp');

      exports.default = _default;
      });

      unwrapExports(PetsSharp);

      var PetsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "4.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "15",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("circle", {
        cx: "19.5",
        cy: "9.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M17.34 14.86c-.87-1.02-1.6-1.89-2.48-2.91-.46-.54-1.05-1.08-1.75-1.32-.11-.04-.22-.07-.33-.09-.25-.04-.52-.04-.78-.04s-.53 0-.79.05c-.11.02-.22.05-.33.09-.7.24-1.28.78-1.75 1.32-.87 1.02-1.6 1.89-2.48 2.91-1.31 1.31-2.92 2.76-2.62 4.79.29 1.02 1.02 2.03 2.33 2.32.73.15 3.06-.44 5.54-.44h.18c2.48 0 4.81.58 5.54.44 1.31-.29 2.04-1.31 2.33-2.32.31-2.04-1.3-3.49-2.61-4.8z"
      })), 'PetsTwoTone');

      exports.default = _default;
      });

      unwrapExports(PetsTwoTone);

      var Phone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6.62 10.79c1.44 2.83 3.76 5.14 6.59 6.59l2.2-2.2c.27-.27.67-.36 1.02-.24 1.12.37 2.33.57 3.57.57.55 0 1 .45 1 1V20c0 .55-.45 1-1 1-9.39 0-17-7.61-17-17 0-.55.45-1 1-1h3.5c.55 0 1 .45 1 1 0 1.25.2 2.45.57 3.57.11.35.03.74-.25 1.02l-2.2 2.2z"
      })), 'Phone');

      exports.default = _default;
      });

      unwrapExports(Phone);

      var PhoneAndroid = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 1H8C6.34 1 5 2.34 5 4v16c0 1.66 1.34 3 3 3h8c1.66 0 3-1.34 3-3V4c0-1.66-1.34-3-3-3zm-2 20h-4v-1h4v1zm3.25-3H6.75V4h10.5v14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PhoneAndroid');

      exports.default = _default;
      });

      unwrapExports(PhoneAndroid);

      var PhoneAndroidOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 1H8C6.34 1 5 2.34 5 4v16c0 1.66 1.34 3 3 3h8c1.66 0 3-1.34 3-3V4c0-1.66-1.34-3-3-3zm1 17H7V4h10v14zm-3 3h-4v-1h4v1z"
      }))), 'PhoneAndroidOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneAndroidOutlined);

      var PhoneAndroidRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 1H8C6.34 1 5 2.34 5 4v16c0 1.66 1.34 3 3 3h8c1.66 0 3-1.34 3-3V4c0-1.66-1.34-3-3-3zm-2.5 20h-3c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h3c.28 0 .5.22.5.5s-.22.5-.5.5zm3.5-3H7V4h10v14z"
      })), 'PhoneAndroidRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneAndroidRounded);

      var PhoneAndroidSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H5v22h14V1zm-5 20h-4v-1h4v1zm3-3H7V4h10v14z"
      }))), 'PhoneAndroidSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneAndroidSharp);

      var PhoneAndroidTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 4h10v14H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 1H8C6.34 1 5 2.34 5 4v16c0 1.66 1.34 3 3 3h8c1.66 0 3-1.34 3-3V4c0-1.66-1.34-3-3-3zm-2 20h-4v-1h4v1zm3-3H7V4h10v14z"
      }))), 'PhoneAndroidTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneAndroidTwoTone);

      var PhoneBluetoothSpeaker = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14.71 9.5L17 7.21V11h.5l2.85-2.85L18.21 6l2.15-2.15L17.5 1H17v3.79L14.71 2.5l-.71.71L16.79 6 14 8.79l.71.71zM18 2.91l.94.94-.94.94V2.91zm0 4.3l.94.94-.94.94V7.21zm2 8.29c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1z"
      })), 'PhoneBluetoothSpeaker');

      exports.default = _default;
      });

      unwrapExports(PhoneBluetoothSpeaker);

      var PhoneBluetoothSpeakerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM14.71 9.5L17 7.21V11h.5l2.85-2.85L18.21 6l2.15-2.15L17.5 1H17v3.79L14.71 2.5l-.71.71L16.79 6 14 8.79l.71.71zM18 2.91l.94.94-.94.94V2.91zm0 4.3l.94.94-.94.94V7.21z"
      }))), 'PhoneBluetoothSpeakerOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneBluetoothSpeakerOutlined);

      var PhoneBluetoothSpeakerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98zM16.79 6.01l-2.45 2.45c-.2.2-.2.52 0 .71.2.2.52.2.71 0L17 7.23v3.15c0 .2.12.39.31.47.06.03.13.04.19.04.13 0 .26-.05.36-.15l2.18-2.18c.2-.2.2-.52 0-.71l-1.83-1.83 1.83-1.83c.09-.09.15-.22.15-.36s-.05-.26-.15-.36l-2.18-2.18c-.14-.14-.36-.19-.55-.11-.19.08-.31.26-.31.46v3.15l-1.95-1.95c-.2-.2-.52-.2-.71 0-.2.2-.2.52 0 .71l2.45 2.46zm1.22-3.15l.96.96-.96.96V2.86zm0 4.37l.96.96-.96.96V7.23z"
      }))), 'PhoneBluetoothSpeakerRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneBluetoothSpeakerRounded);

      var PhoneBluetoothSpeakerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.71 9.5L17 7.21V11h.5l2.85-2.85L18.21 6l2.15-2.15L17.5 1H17v3.79L14.71 2.5l-.71.71L16.79 6 14 8.79l.71.71zM18 2.91l.94.94-.94.94V2.91zm0 4.3l.94.94-.94.94V7.21zm3 8.25l-5.27-.61-2.52 2.52c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51z"
      }))), 'PhoneBluetoothSpeakerSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneBluetoothSpeakerSharp);

      var PhoneBluetoothSpeakerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19zM6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM14.71 9.5L17 7.21V11h.5l2.85-2.85L18.21 6l2.15-2.15L17.5 1H17v3.79L14.71 2.5l-.71.71L16.79 6 14 8.79l.71.71zM18 2.91l.94.94-.94.94V2.91zm0 4.3l.94.94-.94.94V7.21z"
      }))), 'PhoneBluetoothSpeakerTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneBluetoothSpeakerTwoTone);

      var PhoneCallback = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6.62 10.79c1.44 2.83 3.76 5.14 6.59 6.59l2.2-2.2c.27-.27.67-.36 1.02-.24 1.12.37 2.33.57 3.57.57.55 0 1 .45 1 1V20c0 .55-.45 1-1 1-9.39 0-17-7.61-17-17 0-.55.45-1 1-1h3.5c.55 0 1 .45 1 1 0 1.25.2 2.45.57 3.57.11.35.03.74-.25 1.02l-2.2 2.2zm13.54-7.1l-.71-.7L13 9.29V5h-1v6h6v-1h-4.15z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PhoneCallback');

      exports.default = _default;
      });

      unwrapExports(PhoneCallback);

      var PhoneCallbackOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.51c-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1zM5.03 5h1.5c.07.89.22 1.76.46 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79zM19 18.97c-1.32-.09-2.59-.35-3.8-.75l1.19-1.19c.85.24 1.72.39 2.6.45v1.49z"
      }), _react.default.createElement("path", {
        d: "M18 9h-2.59l5.02-5.02-1.41-1.41L14 7.59V5h-2v6h6z"
      }))), 'PhoneCallbackOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneCallbackOutlined);

      var PhoneCallbackRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }), _react.default.createElement("path", {
        d: "M13 11h4c.55 0 1-.45 1-1s-.45-1-1-1h-1.59l4.31-4.31c.39-.39.39-1.02 0-1.41s-1.02-.39-1.41 0L14 7.59V6c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1z"
      }))), 'PhoneCallbackRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneCallbackRounded);

      var PhoneCallbackSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.73 14.85l-2.52 2.52c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61z"
      }), _react.default.createElement("path", {
        d: "M18 9h-2.59l5.02-5.02-1.41-1.41L14 7.59V5h-2v6h6z"
      }))), 'PhoneCallbackSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneCallbackSharp);

      var PhoneCallbackTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5h-1.5c.09 1.32.35 2.59.75 3.8l1.2-1.2c-.24-.84-.39-1.71-.45-2.6zM15.2 18.21c1.2.41 2.48.67 3.8.75v-1.49c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 15.51c-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1zM5.03 5h1.5c.07.89.22 1.76.46 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79zM19 18.97c-1.32-.09-2.59-.35-3.8-.75l1.19-1.19c.85.24 1.72.39 2.6.45v1.49z"
      }), _react.default.createElement("path", {
        d: "M18 9h-2.59l5.02-5.02-1.41-1.41L14 7.59V5h-2v6h6z"
      }))), 'PhoneCallbackTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneCallbackTwoTone);

      var PhoneForwarded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 11l5-5-5-5v3h-4v4h4v3zm2 4.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1z"
      })), 'PhoneForwarded');

      exports.default = _default;
      });

      unwrapExports(PhoneForwarded);

      var PhoneForwardedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM18 11l5-5-5-5v3h-4v4h4z"
      }))), 'PhoneForwardedOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneForwardedOutlined);

      var PhoneForwardedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.65 5.65l-3.79-3.79c-.32-.32-.86-.1-.86.35V4h-3.5c-.28 0-.5.22-.5.5v3c0 .28.22.5.5.5H18v1.79c0 .45.54.67.85.35l3.79-3.79c.2-.19.2-.51.01-.7zM19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }))), 'PhoneForwardedRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneForwardedRounded);

      var PhoneForwardedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 11l5-5-5-5v3h-4v4h4zM13.21 17.37c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61-2.52 2.52z"
      }))), 'PhoneForwardedSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneForwardedSharp);

      var PhoneForwardedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19zM6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM18 11l5-5-5-5v3h-4v4h4z"
      }))), 'PhoneForwardedTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneForwardedTwoTone);

      var PhoneInTalk = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM19 12h2c0-4.97-4.03-9-9-9v2c3.87 0 7 3.13 7 7zm-4 0h2c0-2.76-2.24-5-5-5v2c1.66 0 3 1.34 3 3z"
      })), 'PhoneInTalk');

      exports.default = _default;
      });

      unwrapExports(PhoneInTalk);

      var PhoneInTalkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 12h2c0-2.76-2.24-5-5-5v2c1.66 0 3 1.34 3 3z"
      }), _react.default.createElement("path", {
        d: "M19 12h2c0-4.97-4.03-9-9-9v2c3.87 0 7 3.13 7 7zM20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }))), 'PhoneInTalkOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneInTalkOutlined);

      var PhoneInTalkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.88 5.05c3.18.4 5.67 2.89 6.07 6.07.06.51.49.88.99.88.04 0 .08 0 .12-.01.55-.07.94-.57.87-1.12-.51-4.09-3.72-7.3-7.81-7.81-.55-.06-1.05.33-1.11.88-.07.55.32 1.05.87 1.11zM13.26 7.16c-.53-.14-1.08.18-1.22.72s.18 1.08.72 1.22c1.05.27 1.87 1.09 2.15 2.15.12.45.52.75.97.75.08 0 .17-.01.25-.03.53-.14.85-.69.72-1.22-.47-1.77-1.84-3.14-3.59-3.59z"
      }), _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }))), 'PhoneInTalkRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneInTalkRounded);

      var PhoneInTalkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 12h2c0-4.97-4.03-9-9-9v2c3.87 0 7 3.13 7 7z"
      }), _react.default.createElement("path", {
        d: "M15 12h2c0-2.76-2.24-5-5-5v2c1.66 0 3 1.34 3 3z"
      }), _react.default.createElement("path", {
        d: "M13.21 17.37c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61-2.52 2.52z"
      }))), 'PhoneInTalkSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneInTalkSharp);

      var PhoneInTalkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zM15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 12h2c0-2.76-2.24-5-5-5v2c1.66 0 3 1.34 3 3z"
      }), _react.default.createElement("path", {
        d: "M19 12h2c0-4.97-4.03-9-9-9v2c3.87 0 7 3.13 7 7zM20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }))), 'PhoneInTalkTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneInTalkTwoTone);

      var PhoneIphone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.5 1h-8C6.12 1 5 2.12 5 3.5v17C5 21.88 6.12 23 7.5 23h8c1.38 0 2.5-1.12 2.5-2.5v-17C18 2.12 16.88 1 15.5 1zm-4 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PhoneIphone');

      exports.default = _default;
      });

      unwrapExports(PhoneIphone);

      var PhoneIphoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 1h-8C6.12 1 5 2.12 5 3.5v17C5 21.88 6.12 23 7.5 23h8c1.38 0 2.5-1.12 2.5-2.5v-17C18 2.12 16.88 1 15.5 1zm-4 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z"
      }))), 'PhoneIphoneOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneIphoneOutlined);

      var PhoneIphoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.5 1h-8C6.12 1 5 2.12 5 3.5v17C5 21.88 6.12 23 7.5 23h8c1.38 0 2.5-1.12 2.5-2.5v-17C18 2.12 16.88 1 15.5 1zm-4 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z"
      })), 'PhoneIphoneRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneIphoneRounded);

      var PhoneIphoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 1H5v22h13V1zm-6.5 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z"
      }))), 'PhoneIphoneSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneIphoneSharp);

      var PhoneIphoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 4h9v14H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15.5 1h-8C6.12 1 5 2.12 5 3.5v17C5 21.88 6.12 23 7.5 23h8c1.38 0 2.5-1.12 2.5-2.5v-17C18 2.12 16.88 1 15.5 1zm-4 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z"
      }))), 'PhoneIphoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneIphoneTwoTone);

      var Phonelink = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6zm19 2h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      })), 'Phonelink');

      exports.default = _default;
      });

      unwrapExports(Phonelink);

      var PhonelinkErase = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 8.2l-1-1-4 4-4-4-1 1 4 4-4 4 1 1 4-4 4 4 1-1-4-4 4-4zM19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2z"
      })), 'PhonelinkErase');

      exports.default = _default;
      });

      unwrapExports(PhonelinkErase);

      var PhonelinkEraseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 8.2l-1-1-4 4-4-4-1 1 4 4-4 4 1 1 4-4 4 4 1-1-4-4 4-4zM19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2z"
      }))), 'PhonelinkEraseOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonelinkEraseOutlined);

      var PhonelinkEraseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.5 7.7c-.28-.28-.72-.28-1 0L8 11.2 4.5 7.7c-.28-.28-.72-.28-1 0s-.28.72 0 1L7 12.2l-3.5 3.5c-.28.28-.28.72 0 1s.72.28 1 0L8 13.2l3.5 3.5c.28.28.72.28 1 0s.28-.72 0-1L9 12.2l3.5-3.5c.28-.28.28-.72 0-1zM19 1H9c-1.1 0-2 .9-2 2v2c0 .55.45 1 1 1s1-.45 1-1V4h10v16H9v-1c0-.55-.45-1-1-1s-1 .45-1 1v2c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2z"
      }))), 'PhonelinkEraseRounded');

      exports.default = _default;
      });

      unwrapExports(PhonelinkEraseRounded);

      var PhonelinkEraseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 8.2l-1-1-4 4-4-4-1 1 4 4-4 4 1 1 4-4 4 4 1-1-4-4 4-4zM21 1H7v5h2V4h10v16H9v-2H7v5h14V1z"
      }))), 'PhonelinkEraseSharp');

      exports.default = _default;
      });

      unwrapExports(PhonelinkEraseSharp);

      var PhonelinkEraseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17.2l4-4 4 4 1-1-4-4 4-4-1-1-4 4-4-4-1 1 4 4-4 4z"
      }), _react.default.createElement("path", {
        d: "M9 23h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2z"
      }))), 'PhonelinkEraseTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonelinkEraseTwoTone);

      var PhonelinkLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-8.2 10V9.5C10.8 8.1 9.4 7 8 7S5.2 8.1 5.2 9.5V11c-.6 0-1.2.6-1.2 1.2v3.5c0 .7.6 1.3 1.2 1.3h5.5c.7 0 1.3-.6 1.3-1.2v-3.5c0-.7-.6-1.3-1.2-1.3zm-1.3 0h-3V9.5c0-.8.7-1.3 1.5-1.3s1.5.5 1.5 1.3V11z"
      })), 'PhonelinkLock');

      exports.default = _default;
      });

      unwrapExports(PhonelinkLock);

      var PhonelinkLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-8.2 10V9.5C10.8 8.1 9.4 7 8 7S5.2 8.1 5.2 9.5V11c-.6 0-1.2.6-1.2 1.2v3.5c0 .7.6 1.3 1.2 1.3h5.5c.7 0 1.3-.6 1.3-1.2v-3.5c0-.7-.6-1.3-1.2-1.3zm-1.3 0h-3V9.5c0-.8.7-1.3 1.5-1.3s1.5.5 1.5 1.3V11z"
      }))), 'PhonelinkLockOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonelinkLockOutlined);

      var PhonelinkLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1H9c-1.1 0-2 .9-2 2v2c0 .55.45 1 1 1s1-.45 1-1V4h10v16H9v-1c0-.55-.45-1-1-1s-1 .45-1 1v2c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm-8.2 10V9.5C10.8 8.1 9.4 7 8 7S5.2 8.1 5.2 9.5V11c-.6 0-1.2.6-1.2 1.2v3.5c0 .7.6 1.3 1.2 1.3h5.5c.7 0 1.3-.6 1.3-1.2v-3.5c0-.7-.6-1.3-1.2-1.3zm-1.3 0h-3V9.5c0-.8.7-1.3 1.5-1.3s1.5.5 1.5 1.3V11z"
      }))), 'PhonelinkLockRounded');

      exports.default = _default;
      });

      unwrapExports(PhonelinkLockRounded);

      var PhonelinkLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1H7v5h2V4h10v16H9v-2H7v5h14V1zM10.8 11V9.5C10.8 8.1 9.4 7 8 7S5.2 8.1 5.2 9.5V11H4v6h8v-6h-1.2zm-1.3 0h-3V9.5c0-.8.7-1.3 1.5-1.3s1.5.5 1.5 1.3V11z"
      }))), 'PhonelinkLockSharp');

      exports.default = _default;
      });

      unwrapExports(PhonelinkLockSharp);

      var PhonelinkLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 7C6.6 7 5.2 8.1 5.2 9.5V11c-.6 0-1.2.6-1.2 1.2v3.5c0 .7.6 1.3 1.2 1.3h5.5c.7 0 1.3-.6 1.3-1.2v-3.5c0-.7-.6-1.3-1.2-1.3V9.5C10.8 8.1 9.4 7 8 7zm1.5 4h-3V9.5c0-.8.7-1.3 1.5-1.3s1.5.5 1.5 1.3V11z"
      }), _react.default.createElement("path", {
        d: "M21 21V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2z"
      }))), 'PhonelinkLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonelinkLockTwoTone);

      var PhonelinkOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 6V4H6.82l2 2H22zM1.92 1.65L.65 2.92l1.82 1.82C2.18 5.08 2 5.52 2 6v11H0v3h17.73l2.35 2.35 1.27-1.27L3.89 3.62 1.92 1.65zM4 6.27L14.73 17H4V6.27zM23 8h-6c-.55 0-1 .45-1 1v4.18l2 2V10h4v7h-2.18l3 3H23c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1z"
      })), 'PhonelinkOff');

      exports.default = _default;
      });

      unwrapExports(PhonelinkOff);

      var PhonelinkOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6V4H7.39l2 2zM24 19V9c0-.55-.45-1-1-1h-6c-.55 0-1 .45-1 1v3.61l2 2V10h4v7h-1.61l2.93 2.93c.39-.13.68-.49.68-.93zM2.06 1.51L.65 2.92l1.82 1.82C2.18 5.08 2 5.52 2 6v11H0v3h17.73l2.35 2.35 1.41-1.41L2.06 1.51zM4 17V6.27L14.73 17H4z"
      }))), 'PhonelinkOffOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonelinkOffOutlined);

      var PhonelinkOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M24 19V9c0-.55-.45-1-1-1h-6c-.55 0-1 .45-1 1v3.61l2 2V10h4v7h-1.61l2.93 2.93c.39-.13.68-.49.68-.93zM21 6c.55 0 1-.45 1-1s-.45-1-1-1H7.39l2 2H21zM1.36 2.21c-.39.39-.39 1.02 0 1.41l1.11 1.11C2.18 5.08 2 5.52 2 6v11h-.5c-.83 0-1.5.67-1.5 1.5S.67 20 1.5 20h16.23l1.64 1.64c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L2.77 2.21a.9959.9959 0 0 0-1.41 0zM4 17V6.27L14.73 17H4z"
      })), 'PhonelinkOffRounded');

      exports.default = _default;
      });

      unwrapExports(PhonelinkOffRounded);

      var PhonelinkOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.56 4l-2.5-2.49L4.56 4zM24 8h-8v4.61l2 2V10h4v7h-1.61l3 3H24zM22 6V4H7.39l2 2zM2.06 1.51L.65 2.92 2 4.27V17H0v3h17.73l2.35 2.35 1.41-1.41L2.06 1.51zM4 17V6.27L14.73 17H4z"
      }))), 'PhonelinkOffSharp');

      exports.default = _default;
      });

      unwrapExports(PhonelinkOffSharp);

      var PhonelinkOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 17v-7h-4v4.61L20.39 17z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M23 8h-6c-.55 0-1 .45-1 1v3.61l2 2V10h4v7h-1.61l2.93 2.93c.39-.13.68-.49.68-.93V9c0-.55-.45-1-1-1zM22 6V4H7.39l2 2zM.65 2.92l1.82 1.82C2.18 5.08 2 5.52 2 6v11H0v3h17.73l2.35 2.35 1.41-1.41L2.06 1.51.65 2.92zM4 6.27L14.73 17H4V6.27z"
      }))), 'PhonelinkOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonelinkOffTwoTone);

      var PhonelinkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6zm19 2h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      }))), 'PhonelinkOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonelinkOutlined);

      var PhonelinkRing = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.1 7.7l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5zM18 9.8l-1 1c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3zM14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16z"
      })), 'PhonelinkRing');

      exports.default = _default;
      });

      unwrapExports(PhonelinkRing);

      var PhonelinkRingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.1 7.7l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5zM18 9.8l-1 1c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3zM14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16z"
      }))), 'PhonelinkRingOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonelinkRingOutlined);

      var PhonelinkRingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16zM20.63 8.26c-.26-.32-.74-.36-1.04-.06l-.03.03c-.25.25-.26.65-.05.93 1.26 1.64 1.25 3.87-.02 5.57-.21.28-.19.67.05.92l.05.05c.29.29.76.26 1.03-.05 1.8-2.13 1.8-5.19.01-7.39zM17.42 10.37l-.06.06c-.2.2-.26.5-.15.76.21.49.21 1.03 0 1.52-.11.26-.05.56.15.76l.08.08c.32.32.87.25 1.09-.15.49-.89.49-1.94-.01-2.86a.687.687 0 0 0-1.1-.17z"
      }))), 'PhonelinkRingRounded');

      exports.default = _default;
      });

      unwrapExports(PhonelinkRingRounded);

      var PhonelinkRingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.1 7.7l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5zM18 9.8l-1 1c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3zM16 1H2v22h14V1zm-2 19H4V4h10v16z"
      }))), 'PhonelinkRingSharp');

      exports.default = _default;
      });

      unwrapExports(PhonelinkRingSharp);

      var PhonelinkRingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h10v16H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16zM20.1 7.7l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5z"
      }), _react.default.createElement("path", {
        d: "M17 10.8c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3l-1 1z"
      }))), 'PhonelinkRingTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonelinkRingTwoTone);

      var PhonelinkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 7c0-.55.45-1 1-1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-1.1 0-2 .9-2 2v11h-.5c-.83 0-1.5.67-1.5 1.5S.67 20 1.5 20h11c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5H4V7zm19 1h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      })), 'PhonelinkRounded');

      exports.default = _default;
      });

      unwrapExports(PhonelinkRounded);

      var PhonelinkSetup = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10.82 12.49c.02-.16.04-.32.04-.49 0-.17-.02-.33-.04-.49l1.08-.82c.1-.07.12-.21.06-.32l-1.03-1.73c-.06-.11-.2-.15-.31-.11l-1.28.5c-.27-.2-.56-.36-.87-.49l-.2-1.33c0-.12-.11-.21-.24-.21H5.98c-.13 0-.24.09-.26.21l-.2 1.32c-.31.12-.6.3-.87.49l-1.28-.5c-.12-.05-.25 0-.31.11l-1.03 1.73c-.06.12-.03.25.07.33l1.08.82c-.02.16-.03.33-.03.49 0 .17.02.33.04.49l-1.09.83c-.1.07-.12.21-.06.32l1.03 1.73c.06.11.2.15.31.11l1.28-.5c.27.2.56.36.87.49l.2 1.32c.01.12.12.21.25.21h2.06c.13 0 .24-.09.25-.21l.2-1.32c.31-.12.6-.3.87-.49l1.28.5c.12.05.25 0 .31-.11l1.03-1.73c.06-.11.04-.24-.06-.32l-1.1-.83zM7 13.75c-.99 0-1.8-.78-1.8-1.75s.81-1.75 1.8-1.75 1.8.78 1.8 1.75S8 13.75 7 13.75zM18 1.01L8 1c-1.1 0-2 .9-2 2v3h2V5h10v14H8v-1H6v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99z"
      })), 'PhonelinkSetup');

      exports.default = _default;
      });

      unwrapExports(PhonelinkSetup);

      var PhonelinkSetupOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2z"
      }), _react.default.createElement("path", {
        d: "M9.5 15.5c.29-.12.55-.29.8-.48l-.02.03 1.01.39c.23.09.49 0 .61-.22l.84-1.46c.12-.21.07-.49-.12-.64l-.85-.68-.02.03c.02-.16.05-.32.05-.48s-.03-.32-.05-.48l.02.03.85-.68c.19-.15.24-.43.12-.64l-.84-1.46c-.12-.21-.38-.31-.61-.22l-1.01.39.02.03c-.25-.17-.51-.34-.8-.46l-.17-1.08C9.3 7.18 9.09 7 8.84 7H7.16c-.25 0-.46.18-.49.42L6.5 8.5c-.29.12-.55.29-.8.48l.02-.03-1.02-.39c-.23-.09-.49 0-.61.22l-.84 1.46c-.12.21-.07.49.12.64l.85.68.02-.03c-.02.15-.05.31-.05.47s.03.32.05.48l-.02-.03-.85.68c-.19.15-.24.43-.12.64l.84 1.46c.12.21.38.31.61.22l1.01-.39-.01-.04c.25.19.51.36.8.48l.17 1.07c.03.25.24.43.49.43h1.68c.25 0 .46-.18.49-.42l.17-1.08zM6 12c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2z"
      }))), 'PhonelinkSetupOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonelinkSetupOutlined);

      var PhonelinkSetupRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3v2c0 .55.45 1 1 1s1-.45 1-1V4h10v16H9v-1c0-.55-.45-1-1-1s-1 .45-1 1v2c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2z"
      }), _react.default.createElement("path", {
        d: "M9.5 15.5c.29-.12.55-.29.8-.48l-.02.03 1.01.39c.23.09.49 0 .61-.22l.84-1.46c.12-.21.07-.49-.12-.64l-.85-.68-.02.03c.02-.16.05-.32.05-.48s-.03-.32-.05-.48l.02.03.85-.68c.19-.15.24-.43.12-.64l-.84-1.46c-.12-.21-.38-.31-.61-.22l-1.01.39.02.03c-.25-.17-.51-.34-.8-.46l-.17-1.08C9.3 7.18 9.09 7 8.84 7H7.16c-.25 0-.46.18-.49.42L6.5 8.5c-.29.12-.55.29-.8.48l.02-.03-1.02-.39c-.23-.09-.49 0-.61.22l-.84 1.46c-.12.21-.07.49.12.64l.85.68.02-.03c-.02.15-.05.31-.05.47s.03.32.05.48l-.02-.03-.85.68c-.19.15-.24.43-.12.64l.84 1.46c.12.21.38.31.61.22l1.01-.39-.01-.04c.25.19.51.36.8.48l.17 1.07c.03.25.24.43.49.43h1.68c.25 0 .46-.18.49-.42l.17-1.08zM6 12c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2z"
      }))), 'PhonelinkSetupRounded');

      exports.default = _default;
      });

      unwrapExports(PhonelinkSetupRounded);

      var PhonelinkSetupSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 1v5h2V4h10v16H9v-2H7v5h14V1z"
      }), _react.default.createElement("path", {
        d: "M9.5 15.5c.29-.12.55-.29.8-.48l-.02.03 1.41.55 1.27-2.2-1.18-.95-.02.03c.02-.16.05-.32.05-.48s-.03-.32-.05-.48l.02.03 1.18-.95-1.26-2.2-1.41.55.02.03c-.26-.19-.52-.36-.81-.48L9.27 7H6.73L6.5 8.5c-.29.12-.55.29-.8.48l.02-.03L4.3 8.4l-1.27 2.2 1.18.95.02-.03c-.01.16-.04.32-.04.48s.03.32.05.48l-.02-.03-1.18.95 1.27 2.2 1.41-.55-.02-.03c.25.19.51.36.8.48l.23 1.5h2.54l.23-1.5zM6 12c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2z"
      }))), 'PhonelinkSetupSharp');

      exports.default = _default;
      });

      unwrapExports(PhonelinkSetupSharp);

      var PhonelinkSetupTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 3v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2z"
      }), _react.default.createElement("path", {
        d: "M9.5 15.5c.29-.12.55-.29.8-.48l-.02.03 1.01.39c.23.09.49 0 .61-.22l.84-1.46c.12-.21.07-.49-.12-.64l-.85-.68-.02.03c.02-.16.05-.32.05-.48s-.03-.32-.05-.48l.02.03.85-.68c.19-.15.24-.43.12-.64l-.84-1.46c-.12-.21-.38-.31-.61-.22l-1.01.39.02.03c-.25-.17-.51-.34-.8-.46l-.17-1.08C9.3 7.18 9.09 7 8.84 7H7.16c-.25 0-.46.18-.49.42L6.5 8.5c-.29.12-.55.29-.8.48l.02-.03-1.02-.39c-.23-.09-.49 0-.61.22l-.84 1.46c-.12.21-.07.49.12.64l.85.68.02-.03c-.02.15-.05.31-.05.47s.03.32.05.48l-.02-.03-.85.68c-.19.15-.24.43-.12.64l.84 1.46c.12.21.38.31.61.22l1.01-.39-.01-.04c.25.19.51.36.8.48l.17 1.07c.03.25.24.43.49.43h1.68c.25 0 .46-.18.49-.42l.17-1.08zM6 12c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2z"
      }))), 'PhonelinkSetupTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonelinkSetupTwoTone);

      var PhonelinkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6h18V4H2v13H0v3h14v-3H4V6zm20 2h-8v12h8V8zm-2 9h-4v-7h4v7z"
      }))), 'PhonelinkSharp');

      exports.default = _default;
      });

      unwrapExports(PhonelinkSharp);

      var PhonelinkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 10h4v7h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6z"
      }), _react.default.createElement("path", {
        d: "M23 8h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7z"
      }))), 'PhonelinkTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonelinkTwoTone);

      var PhoneLocked = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM20 4v-.5C20 2.12 18.88 1 17.5 1S15 2.12 15 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-.8 0h-3.4v-.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4z"
      })), 'PhoneLocked');

      exports.default = _default;
      });

      unwrapExports(PhoneLocked);

      var PhoneLockedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }), _react.default.createElement("path", {
        d: "M20 4v-.5C20 2.12 18.88 1 17.5 1S15 2.12 15 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'PhoneLockedOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneLockedOutlined);

      var PhoneLockedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }), _react.default.createElement("path", {
        d: "M20 4v-.5C20 2.12 18.88 1 17.5 1S15 2.12 15 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'PhoneLockedRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneLockedRounded);

      var PhoneLockedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.21 17.37c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61-2.52 2.52z"
      }), _react.default.createElement("path", {
        d: "M20 4v-.36c0-1.31-.94-2.5-2.24-2.63C16.26.86 15 2.03 15 3.5V4h-1v6h7V4h-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'PhoneLockedSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneLockedSharp);

      var PhoneLockedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zM15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }), _react.default.createElement("path", {
        d: "M20 4v-.5C20 2.12 18.88 1 17.5 1S15 2.12 15 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'PhoneLockedTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneLockedTwoTone);

      var PhoneMissed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6.5 5.5L12 11l7-7-1-1-6 6-4.5-4.5H11V3H5v6h1.5V5.5zm17.21 11.17C20.66 13.78 16.54 12 12 12 7.46 12 3.34 13.78.29 16.67c-.18.18-.29.43-.29.71s.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73 1.6 0 3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.67 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71s-.12-.52-.3-.7z"
      })), 'PhoneMissed');

      exports.default = _default;
      });

      unwrapExports(PhoneMissed);

      var PhoneMissedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.71 16.67C20.66 13.78 16.54 12 12 12S3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73s3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.67 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.28-.12-.52-.3-.7zm-18.31.56c-.66.37-1.29.8-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.39 2.95-1.9v1.7zm15.08 1.26c-.6-.48-1.22-.9-1.88-1.27v-1.7c1.05.51 2.03 1.15 2.95 1.9l-1.07 1.07zM7 6.43l4.94 4.94 7.07-7.07-1.41-1.42-5.66 5.66L8.4 5H11V3H5v6h2z"
      }))), 'PhoneMissedOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneMissedOutlined);

      var PhoneMissedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.09 16.2c-6.33-5.59-15.86-5.59-22.18 0-.84.74-.84 2.05-.05 2.84l1.2 1.2c.71.71 1.84.77 2.62.15l1.97-1.57c.47-.37.75-.94.75-1.55V14.7c2.98-.97 6.21-.98 9.2 0v2.58c0 .6.28 1.17.75 1.55l1.96 1.56c.79.62 1.91.56 2.62-.15l1.2-1.2c.8-.79.79-2.1-.04-2.84z"
      }), _react.default.createElement("path", {
        d: "M6 9c.55 0 1-.45 1-1V6.43l4.24 4.24c.39.39 1.02.39 1.41 0l5.66-5.66c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0l-4.95 4.95L8.4 5H10c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1z"
      }))), 'PhoneMissedRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneMissedRounded);

      var PhoneMissedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.32 16.67c-2.95-2.79-6.93-4.51-11.31-4.51-4.39 0-8.37 1.72-11.31 4.51l-.69.69L3.65 21l3.93-2.72-.01-3.49c1.4-.45 2.9-.7 4.44-.7 1.55 0 3.04.24 4.44.7l-.01 3.49L20.37 21l3.64-3.64c0-.01-.52-.52-.69-.69zM7 6.43l4.94 4.94 7.07-7.07-1.41-1.42-5.66 5.66L8.4 5H11V3H5v6h2z"
      }))), 'PhoneMissedSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneMissedSharp);

      var PhoneMissedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.6 17.22c.66.37 1.28.79 1.88 1.27l1.07-1.07c-.91-.75-1.9-1.39-2.95-1.9v1.7zM3.53 18.5c.58-.47 1.21-.89 1.87-1.27v-1.71c-1.05.51-2.03 1.15-2.95 1.9l1.08 1.08z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M23.71 16.67C20.66 13.78 16.54 12 12 12S3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73s3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.67 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.28-.12-.52-.3-.7zm-18.31.56c-.66.37-1.29.8-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.39 2.95-1.9v1.7zm15.08 1.26c-.6-.48-1.22-.9-1.88-1.27v-1.7c1.05.51 2.03 1.15 2.95 1.9l-1.07 1.07zM7 6.43l4.94 4.94 7.07-7.07-1.41-1.42-5.66 5.66L8.4 5H11V3H5v6h2z"
      }))), 'PhoneMissedTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneMissedTwoTone);

      var PhoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5c.06.89.21 1.76.45 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79h1.51m9.86 12.02c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19M7.5 3H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1z"
      }))), 'PhoneOutlined');

      exports.default = _default;
      });

      unwrapExports(PhoneOutlined);

      var PhonePaused = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 3h-2v7h2V3zm3 12.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM19 3v7h2V3h-2z"
      })), 'PhonePaused');

      exports.default = _default;
      });

      unwrapExports(PhonePaused);

      var PhonePausedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5c.06.88.21 1.75.44 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79h1.51m9.86 12.01c.85.24 1.72.39 2.6.45v1.5c-1.32-.09-2.6-.35-3.8-.76l1.2-1.19M7.5 3H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M15 3h2v7h-2zM19 3h2v7h-2z"
      }))), 'PhonePausedOutlined');

      exports.default = _default;
      });

      unwrapExports(PhonePausedOutlined);

      var PhonePausedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 3c-.55 0-1 .45-1 1v5c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1zM19 4v5c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1s-1 .45-1 1zM19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }))), 'PhonePausedRounded');

      exports.default = _default;
      });

      unwrapExports(PhonePausedRounded);

      var PhonePausedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 3h2v7h-2zM19 3h2v7h-2z"
      }), _react.default.createElement("path", {
        d: "M13.21 17.37c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61-2.52 2.52z"
      }))), 'PhonePausedSharp');

      exports.default = _default;
      });

      unwrapExports(PhonePausedSharp);

      var PhonePausedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zM15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"
      }), _react.default.createElement("path", {
        d: "M15 3h2v7h-2zM19 3h2v7h-2z"
      }))), 'PhonePausedTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhonePausedTwoTone);

      var PhoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      }))), 'PhoneRounded');

      exports.default = _default;
      });

      unwrapExports(PhoneRounded);

      var PhoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 15.46l-5.27-.61-2.52 2.52c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51z"
      }))), 'PhoneSharp');

      exports.default = _default;
      });

      unwrapExports(PhoneSharp);

      var PhoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 17.47c-.88-.07-1.75-.22-2.6-.45l-1.19 1.19c1.2.41 2.48.67 3.8.75v-1.49zM5.03 5c.09 1.32.35 2.59.75 3.8l1.2-1.2c-.23-.84-.38-1.71-.44-2.6H5.03z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.07 7.57C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02zm7.33 9.45c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19zM5.79 8.8c-.41-1.21-.67-2.48-.76-3.8h1.5c.07.89.22 1.76.46 2.59L5.79 8.8z"
      }))), 'PhoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhoneTwoTone);

      var Photo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zM8.5 13.5l2.5 3.01L14.5 12l4.5 6H5l3.5-4.5z"
      })), 'Photo');

      exports.default = _default;
      });

      unwrapExports(Photo);

      var PhotoAlbum = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 4h5v8l-2.5-1.5L6 12V4zm0 15l3-3.86 2.14 2.58 3-3.86L18 19H6z"
      })), 'PhotoAlbum');

      exports.default = _default;
      });

      unwrapExports(PhotoAlbum);

      var PhotoAlbumOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 2v5l-1-.75L9 9V4h2zm7 16H6V4h1v9l3-2.25L13 13V4h5v16z"
      }), _react.default.createElement("path", {
        d: "M11.28 17.96L9.5 15.81 7 19h10l-3.22-4.26z"
      }))), 'PhotoAlbumOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoAlbumOutlined);

      var PhotoAlbumRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 4h5v8l-2.5-1.5L6 12V4zm.63 14.19l1.99-2.56c.2-.25.58-.26.78-.01l1.74 2.1 2.6-3.34c.2-.26.6-.26.79.01l2.87 3.82c.25.33.01.8-.4.8H7.02c-.41-.01-.65-.49-.39-.82z"
      }))), 'PhotoAlbumRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoAlbumRounded);

      var PhotoAlbumSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4v20h16V2zM6 4h5v8l-2.5-1.5L6 12V4zm0 15l3-3.86 2.14 2.58 3-3.86L18 19H6z"
      }))), 'PhotoAlbumSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoAlbumSharp);

      var PhotoAlbumTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 13l-3-2.25L7 13V4H6v16h12V4h-5v9zm4 6H7l2.5-3.19 1.78 2.15 2.5-3.22L17 19z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 4h2v5l-1-.75L9 9V4zm9 16H6V4h1v9l3-2.25L13 13V4h5v16z"
      }), _react.default.createElement("path", {
        d: "M9.5 15.81L7 19h10l-3.22-4.26-2.5 3.22z"
      }))), 'PhotoAlbumTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoAlbumTwoTone);

      var PhotoCamera = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3.2"
      }), _react.default.createElement("path", {
        d: "M9 2L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9zm3 15c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PhotoCamera');

      exports.default = _default;
      });

      unwrapExports(PhotoCamera);

      var PhotoCameraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.12 4l1.83 2H20v12H4V6h4.05l1.83-2h4.24M15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2z"
      }), _react.default.createElement("path", {
        d: "M12 9c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3m0-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5z"
      }))), 'PhotoCameraOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoCameraOutlined);

      var PhotoCameraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 13c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'PhotoCameraRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoCameraRounded);

      var PhotoCameraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "3"
      }), _react.default.createElement("path", {
        d: "M9 2L7.17 4H2v16h20V4h-5.17L15 2H9zm3 15c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"
      }))), 'PhotoCameraSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoCameraSharp);

      var PhotoCameraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-4.05l-1.83-2H9.88L8.05 6H4v12h16V6zm-8 11c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 6h4.05l1.83-2h4.24l1.83 2H20v12H4V6z"
      }), _react.default.createElement("path", {
        d: "M12 7c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      }))), 'PhotoCameraTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoCameraTwoTone);

      var PhotoFilter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.02 10v9H5V5h9V3H5.02c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-9h-2zM17 10l.94-2.06L20 7l-2.06-.94L17 4l-.94 2.06L14 7l2.06.94zm-3.75.75L12 8l-1.25 2.75L8 12l2.75 1.25L12 16l1.25-2.75L16 12z"
      })), 'PhotoFilter');

      exports.default = _default;
      });

      unwrapExports(PhotoFilter);

      var PhotoFilterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 10v9H4.98V5h9V3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-9h-2z"
      }), _react.default.createElement("path", {
        d: "M16.06 7.94L17 10l.94-2.06L20 7l-2.06-.94L17 4l-.94 2.06L14 7zM12 8l-1.25 2.75L8 12l2.75 1.25L12 16l1.25-2.75L16 12l-2.75-1.25z"
      }))), 'PhotoFilterOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoFilterOutlined);

      var PhotoFilterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.02 10.99V18c0 .55-.45 1-1 1H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h7c.55 0 1-.45 1-1s-.45-1-1-1H5.02c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2H19c1.1 0 2-.89 2-2v-8.01c0-.55-.44-.99-.99-.99s-.99.44-.99.99zm-5.77-.24L12.46 9c-.18-.39-.73-.39-.91 0l-.79 1.75-1.76.79c-.39.18-.39.73 0 .91l1.75.79.79 1.76c.18.39.73.39.91 0l.79-1.75 1.76-.79c.39-.18.39-.73 0-.91l-1.75-.8zm4.69-4.69l-.6-1.32c-.13-.29-.55-.29-.69 0l-.6 1.32-1.32.6c-.29.13-.29.55 0 .69l1.32.6.6 1.32c.13.29.55.29.69 0l.6-1.32 1.32-.6c.29-.13.29-.55 0-.69l-1.32-.6z"
      }))), 'PhotoFilterRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoFilterRounded);

      var PhotoFilterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 10v9H4.98V5h9V3H3v18h18V10h-2zm-2 0l.94-2.06L20 7l-2.06-.94L17 4l-.94 2.06L14 7l2.06.94L17 10zm-3.75.75L12 8l-1.25 2.75L8 12l2.75 1.25L12 16l1.25-2.75L16 12l-2.75-1.25z"
      }))), 'PhotoFilterSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoFilterSharp);

      var PhotoFilterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 10v9H4.98V5h9V3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-9h-2z"
      }), _react.default.createElement("path", {
        d: "M16.06 7.94L17 10l.94-2.06L20 7l-2.06-.94L17 4l-.94 2.06L14 7zM12 8l-1.25 2.75L8 12l2.75 1.25L12 16l1.25-2.75L16 12l-2.75-1.25z"
      }))), 'PhotoFilterTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoFilterTwoTone);

      var PhotoLibrary = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-11-4l2.03 2.71L16 11l4 5H8l3-4zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z"
      })), 'PhotoLibrary');

      exports.default = _default;
      });

      unwrapExports(PhotoLibrary);

      var PhotoLibraryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M11.5 11.67l1.69 2.26 2.48-3.1L19 15H9z"
      }), _react.default.createElement("path", {
        d: "M2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z"
      }))), 'PhotoLibraryOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoLibraryOutlined);

      var PhotoLibraryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-10.6-3.47l1.63 2.18 2.58-3.22c.2-.25.58-.25.78 0l2.96 3.7c.26.33.03.81-.39.81H9c-.41 0-.65-.47-.4-.8l2-2.67c.2-.26.6-.26.8 0zM2 7v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1s-1 .45-1 1z"
      }))), 'PhotoLibraryRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoLibraryRounded);

      var PhotoLibrarySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 18V2H6v16h16zm-11-6l2.03 2.71L16 11l4 5H8l3-4zM2 6v16h16v-2H4V6H2z"
      }))), 'PhotoLibrarySharp');

      exports.default = _default;
      });

      unwrapExports(PhotoLibrarySharp);

      var PhotoLibraryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm3.5-4.33l1.69 2.26 2.48-3.09L19 15H9l2.5-3.33z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-2 0H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M15.67 10.83l-2.48 3.09-1.69-2.25L9 15h10z"
      }), _react.default.createElement("path", {
        d: "M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"
      }))), 'PhotoLibraryTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoLibraryTwoTone);

      var PhotoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M14.14 11.86l-3 3.87L9 13.14 6 17h12l-3.86-5.14z"
      }))), 'PhotoOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoOutlined);

      var PhotoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zM8.9 13.98l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.42 0-.65-.48-.39-.81L8.12 14c.19-.26.57-.27.78-.02z"
      }))), 'PhotoRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoRounded);

      var PhotoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 21V3H3v18h18zM8.5 13.5l2.5 3.01L14.5 12l4.5 6H5l3.5-4.5z"
      }))), 'PhotoSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoSharp);

      var PhotoSizeSelectActual = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      }), _react.default.createElement("path", {
        d: "M21 3H3C2 3 1 4 1 5v14c0 1.1.9 2 2 2h18c1 0 2-1 2-2V5c0-1-1-2-2-2zM5 17l3.5-4.5 2.5 3.01L14.5 11l4.5 6H5z"
      })), 'PhotoSizeSelectActual');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectActual);

      var PhotoSizeSelectActualOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3C2 3 1 4 1 5v14c0 1.1.9 2 2 2h18c1 0 2-1 2-2V5c0-1-1-2-2-2zm0 15.92c-.02.03-.06.06-.08.08H3V5.08L3.08 5h17.83c.03.02.06.06.08.08v13.84z"
      }), _react.default.createElement("path", {
        d: "M11 15.51L8.5 12.5 5 17h14l-4.5-6z"
      }))), 'PhotoSizeSelectActualOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectActualOutlined);

      var PhotoSizeSelectActualRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3C2 3 1 4 1 5v14c0 1.1.9 2 2 2h18c1 0 2-1 2-2V5c0-1-1-2-2-2zM5.63 16.19l2.49-3.2c.2-.25.58-.26.78-.01l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.41-.01-.65-.49-.39-.82z"
      }))), 'PhotoSizeSelectActualRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectActualRounded);

      var PhotoSizeSelectActualSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zM5 17l3.5-4.5 2.5 3.01L14.5 11l4.5 6H5z"
      }))), 'PhotoSizeSelectActualSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectActualSharp);

      var PhotoSizeSelectActualTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.08 5L3 5.08V19h17.92c.03-.02.06-.06.08-.08V5.08L20.92 5H3.08zM5 17l3.5-4.5 2.5 3.01L14.5 11l4.5 6H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3C2 3 1 4 1 5v14c0 1.1.9 2 2 2h18c1 0 2-1 2-2V5c0-1-1-2-2-2zm0 15.92c-.02.03-.06.06-.08.08H3V5.08L3.08 5h17.83c.03.02.06.06.08.08v13.84z"
      }), _react.default.createElement("path", {
        d: "M11 15.51L8.5 12.5 5 17h14l-4.5-6z"
      }))), 'PhotoSizeSelectActualTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectActualTwoTone);

      var PhotoSizeSelectLarge = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      }), _react.default.createElement("path", {
        d: "M21 15h2v2h-2v-2zm0-4h2v2h-2v-2zm2 8h-2v2c1 0 2-1 2-2zM13 3h2v2h-2V3zm8 4h2v2h-2V7zm0-4v2h2c0-1-1-2-2-2zM1 7h2v2H1V7zm16-4h2v2h-2V3zm0 16h2v2h-2v-2zM3 3C2 3 1 4 1 5h2V3zm6 0h2v2H9V3zM5 3h2v2H5V3zm-4 8v8c0 1.1.9 2 2 2h12V11H1zm2 8l2.5-3.21 1.79 2.15 2.5-3.22L13 19H3z"
      })), 'PhotoSizeSelectLarge');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectLarge);

      var PhotoSizeSelectLargeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 15h2v2h-2v-2zm0-4h2v2h-2v-2zm2 8h-2v2c1 0 2-1 2-2zM13 3h2v2h-2V3zm8 4h2v2h-2V7zm0-4v2h2c0-1-1-2-2-2zM1 7h2v2H1V7zm16-4h2v2h-2V3zm0 16h2v2h-2v-2zM3 3C2 3 1 4 1 5h2V3zm6 0h2v2H9V3zM5 3h2v2H5V3zm-4 8v8c0 1.1.9 2 2 2h12V11H1zm2 8l2.5-3.21 1.79 2.15 2.5-3.22L13 19H3z"
      }))), 'PhotoSizeSelectLargeOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectLargeOutlined);

      var PhotoSizeSelectLargeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 15h2v2h-2v-2zm0-4h2v2h-2v-2zm2 8h-2v2c1 0 2-1 2-2zM13 3h2v2h-2V3zm8 4h2v2h-2V7zm0-4v2h2c0-1-1-2-2-2zM1 7h2v2H1V7zm16-4h2v2h-2V3zm0 16h2v2h-2v-2zM3 3C2 3 1 4 1 5h2V3zm6 0h2v2H9V3zM5 3h2v2H5V3zm-4 8v8c0 1.1.9 2 2 2h12v-8c0-1.1-.9-2-2-2H1zm2.63 7.19l1.49-1.91c.2-.25.57-.26.78-.01l1.39 1.67 2.1-2.7c.2-.26.6-.26.79.01l2.22 2.96c.25.33.01.8-.4.8H4.02c-.41-.01-.65-.49-.39-.82z"
      }))), 'PhotoSizeSelectLargeRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectLargeRounded);

      var PhotoSizeSelectLargeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 15h2v2h-2v-2zm0 4h2v2h-2v-2zm0-8h2v2h-2v-2zm-8-8h2v2h-2V3zm8 4h2v2h-2V7zM1 7h2v2H1V7zm16-4h2v2h-2V3zm0 16h2v2h-2v-2zM3 3H1v2h2V3zm20 0h-2v2h2V3zM9 3h2v2H9V3zM5 3h2v2H5V3zm-4 8v10h14V11H1zm2 8l2.5-3.21 1.79 2.15 2.5-3.22L13 19H3z"
      }))), 'PhotoSizeSelectLargeSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectLargeSharp);

      var PhotoSizeSelectLargeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 19h2v2h-2zM1 19c0 1.1.9 2 2 2h12V11H1v8zm4.5-3.21l1.79 2.15 2.5-3.22L13 19H3l2.5-3.21zM17 3h2v2h-2zM21 11h2v2h-2zM21 15h2v2h-2zM3 3C2 3 1 4 1 5h2V3zM21 7h2v2h-2zM13 3h2v2h-2zM21 21c1 0 2-1 2-2h-2v2zM1 7h2v2H1zM9 3h2v2H9zM5 3h2v2H5zM21 3v2h2c0-1-1-2-2-2z"
      }))), 'PhotoSizeSelectLargeTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectLargeTwoTone);

      var PhotoSizeSelectSmall = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm24 24H0V0h24v24z"
      }), _react.default.createElement("path", {
        d: "M23 15h-2v2h2v-2zm0-4h-2v2h2v-2zm0 8h-2v2c1 0 2-1 2-2zM15 3h-2v2h2V3zm8 4h-2v2h2V7zm-2-4v2h2c0-1-1-2-2-2zM3 21h8v-6H1v4c0 1.1.9 2 2 2zM3 7H1v2h2V7zm12 12h-2v2h2v-2zm4-16h-2v2h2V3zm0 16h-2v2h2v-2zM3 3C2 3 1 4 1 5h2V3zm0 8H1v2h2v-2zm8-8H9v2h2V3zM7 3H5v2h2V3z"
      })), 'PhotoSizeSelectSmall');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectSmall);

      var PhotoSizeSelectSmallOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 15h-2v2h2v-2zm0-4h-2v2h2v-2zm0 8h-2v2c1 0 2-1 2-2zM15 3h-2v2h2V3zm8 4h-2v2h2V7zm-2-4v2h2c0-1-1-2-2-2zM3 21h8v-6H1v4c0 1.1.9 2 2 2zM3 7H1v2h2V7zm12 12h-2v2h2v-2zm4-16h-2v2h2V3zm0 16h-2v2h2v-2zM3 3C2 3 1 4 1 5h2V3zm0 8H1v2h2v-2zm8-8H9v2h2V3zM7 3H5v2h2V3z"
      }))), 'PhotoSizeSelectSmallOutlined');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectSmallOutlined);

      var PhotoSizeSelectSmallRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 15h-2v2h2v-2zm0-4h-2v2h2v-2zm0 8h-2v2c1 0 2-1 2-2zM15 3h-2v2h2V3zm8 4h-2v2h2V7zm-2-4v2h2c0-1-1-2-2-2zM3 21h8v-4c0-1.1-.9-2-2-2H1v4c0 1.1.9 2 2 2zM3 7H1v2h2V7zm12 12h-2v2h2v-2zm4-16h-2v2h2V3zm0 16h-2v2h2v-2zM3 3C2 3 1 4 1 5h2V3zm0 8H1v2h2v-2zm8-8H9v2h2V3zM7 3H5v2h2V3z"
      }))), 'PhotoSizeSelectSmallRounded');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectSmallRounded);

      var PhotoSizeSelectSmallSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 15h-2v2h2v-2zm0 4h-2v2h2v-2zm0-8h-2v2h2v-2zm-8-8h-2v2h2V3zm8 4h-2v2h2V7zM1 21h10v-6H1v6zM3 7H1v2h2V7zm12 12h-2v2h2v-2zm4-16h-2v2h2V3zm4 0h-2v2h2V3zm-4 16h-2v2h2v-2zM3 11H1v2h2v-2zm8-8H9v2h2V3zM7 3H5v2h2V3zM3 3H1v2h2V3z"
      }))), 'PhotoSizeSelectSmallSharp');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectSmallSharp);

      var PhotoSizeSelectSmallTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 19h2v2h-2zM13 19h2v2h-2zM1 19c0 1.1.9 2 2 2h8v-6H1v4zM9 3h2v2H9zM5 3h2v2H5zM17 3h2v2h-2zM1 11h2v2H1zM1 7h2v2H1zM3 3C2 3 1 4 1 5h2V3zM13 3h2v2h-2zM21 21c1 0 2-1 2-2h-2v2zM21 11h2v2h-2zM21 3v2h2c0-1-1-2-2-2zM21 15h2v2h-2zM21 7h2v2h-2z"
      }))), 'PhotoSizeSelectSmallTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoSizeSelectSmallTwoTone);

      var PhotoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5H5v14h14V5zM6 17l3-3.86 2.14 2.58 3-3.87L18 17H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5z"
      }), _react.default.createElement("path", {
        d: "M11.14 15.72L9 13.14 6 17h12l-3.86-5.14z"
      }))), 'PhotoTwoTone');

      exports.default = _default;
      });

      unwrapExports(PhotoTwoTone);

      var PictureAsPdf = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 7.5c0 .83-.67 1.5-1.5 1.5H9v2H7.5V7H10c.83 0 1.5.67 1.5 1.5v1zm5 2c0 .83-.67 1.5-1.5 1.5h-2.5V7H15c.83 0 1.5.67 1.5 1.5v3zm4-3H19v1h1.5V11H19v2h-1.5V7h3v1.5zM9 9.5h1v-1H9v1zM4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm10 5.5h1v-3h-1v3z"
      })), 'PictureAsPdf');

      exports.default = _default;
      });

      unwrapExports(PictureAsPdf);

      var PictureAsPdfOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zM16 12V9c0-.55-.45-1-1-1h-2v5h2c.55 0 1-.45 1-1zm-2-3h1v3h-1V9zM18 11h1v-1h-1V9h1V8h-2v5h1z"
      }), _react.default.createElement("path", {
        d: "M10 11h1c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9v5h1v-2zm0-2h1v1h-1V9z"
      }))), 'PictureAsPdfOutlined');

      exports.default = _default;
      });

      unwrapExports(PictureAsPdfOutlined);

      var PictureAsPdfRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 7.5c0 .83-.67 1.5-1.5 1.5H9v1.25c0 .41-.34.75-.75.75s-.75-.34-.75-.75V8c0-.55.45-1 1-1H10c.83 0 1.5.67 1.5 1.5v1zm5 2c0 .83-.67 1.5-1.5 1.5h-2c-.28 0-.5-.22-.5-.5v-5c0-.28.22-.5.5-.5h2c.83 0 1.5.67 1.5 1.5v3zm4-3.75c0 .41-.34.75-.75.75H19v1h.75c.41 0 .75.34.75.75s-.34.75-.75.75H19v1.25c0 .41-.34.75-.75.75s-.75-.34-.75-.75V8c0-.55.45-1 1-1h1.25c.41 0 .75.34.75.75zM9 9.5h1v-1H9v1zM3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm11 5.5h1v-3h-1v3z"
      }))), 'PictureAsPdfRounded');

      exports.default = _default;
      });

      unwrapExports(PictureAsPdfRounded);

      var PictureAsPdfSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H6v16h16V2zm-10.5 9H9v2H7.5V7h4v4zm5 .5c0 .83-.67 1.5-1.5 1.5h-2.5V7H15c.83 0 1.5.67 1.5 1.5v3zm4-3H19v1h1.5V11H19v2h-1.5V7h3v1.5zM9 9.5h1v-1H9v1zM4 6H2v16h16v-2H4V6zm10 5.5h1v-3h-1v3z"
      }))), 'PictureAsPdfSharp');

      exports.default = _default;
      });

      unwrapExports(PictureAsPdfSharp);

      var PictureAsPdfTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M10 9h1v1h-1zM14 9h1v3h-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm9-8h2v1h-1v1h1v1h-1v2h-1V8zm-4 0h2c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-2V8zM9 8h2c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1h-1v2H9V8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M16 12V9c0-.55-.45-1-1-1h-2v5h2c.55 0 1-.45 1-1zm-2-3h1v3h-1V9zM18 11h1v-1h-1V9h1V8h-2v5h1zM10 11h1c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9v5h1v-2zm0-2h1v1h-1V9z"
      }))), 'PictureAsPdfTwoTone');

      exports.default = _default;
      });

      unwrapExports(PictureAsPdfTwoTone);

      var PictureInPicture = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 7h-8v6h8V7zm2-4H3c-1.1 0-2 .9-2 2v14c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98V5c0-1.1-.9-2-2-2zm0 16.01H3V4.98h18v14.03z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PictureInPicture');

      exports.default = _default;
      });

      unwrapExports(PictureInPicture);

      var PictureInPictureAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 11h-8v6h8v-6zm4 8V4.98C23 3.88 22.1 3 21 3H3c-1.1 0-2 .88-2 1.98V19c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2zm-2 .02H3V4.97h18v14.05z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'PictureInPictureAlt');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureAlt);

      var PictureInPictureAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 11h-8v6h8v-6zm-2 4h-4v-2h4v2z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .88-2 1.98V19c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V4.98C23 3.88 22.1 3 21 3zm0 16.02H3V4.97h18v14.05z"
      })), 'PictureInPictureAltOutlined');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureAltOutlined);

      var PictureInPictureAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 11h-6c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm5 8V4.98C23 3.88 22.1 3 21 3H3c-1.1 0-2 .88-2 1.98V19c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2zm-3 .02H4c-.55 0-1-.45-1-1V5.97c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.05c0 .55-.45 1-1 1z"
      })), 'PictureInPictureAltRounded');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureAltRounded);

      var PictureInPictureAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 11h-8v6h8v-6zm4 10V3H1v18h22zm-2-1.98H3V4.97h18v14.05z"
      })), 'PictureInPictureAltSharp');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureAltSharp);

      var PictureInPictureAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 11h-8v6h8v-6zm-2 4h-4v-2h4v2z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .88-2 1.98V19c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V4.98C23 3.88 22.1 3 21 3zm0 16.02H3V4.97h18v14.05z"
      }), _react.default.createElement("path", {
        d: "M13 13h4v2h-4z",
        opacity: ".3"
      })), 'PictureInPictureAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureAltTwoTone);

      var PictureInPictureOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v6h8V7zm-2 4h-4V9h4v2z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98V5c0-1.1-.9-2-2-2zm0 16.01H3V4.98h18v14.03z"
      })), 'PictureInPictureOutlined');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureOutlined);

      var PictureInPictureRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 7h-6c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1zm3-4H3c-1.1 0-2 .9-2 2v14c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98V5c0-1.1-.9-2-2-2zm-1 16.01H4c-.55 0-1-.45-1-1V5.98c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.03c0 .55-.45 1-1 1z"
      })), 'PictureInPictureRounded');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureRounded);

      var PictureInPictureSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v6h8V7zm4-4H1v17.98h22V3zm-2 16.01H3V4.98h18v14.03z"
      })), 'PictureInPictureSharp');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureSharp);

      var PictureInPictureTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 7h-8v6h8V7zm-2 4h-4V9h4v2z"
      }), _react.default.createElement("path", {
        d: "M13 9h4v2h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98V5c0-1.1-.9-2-2-2zm0 16.01H3V4.98h18v14.03z"
      })), 'PictureInPictureTwoTone');

      exports.default = _default;
      });

      unwrapExports(PictureInPictureTwoTone);

      var PieChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 2v20c-5.07-.5-9-4.79-9-10s3.93-9.5 9-10zm2.03 0v8.99H22c-.47-4.74-4.24-8.52-8.97-8.99zm0 11.01V22c4.74-.47 8.5-4.25 8.97-8.99h-8.97z"
      })), 'PieChart');

      exports.default = _default;
      });

      unwrapExports(PieChart);

      var PieChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm7.93 9H13V4.07c3.61.45 6.48 3.32 6.93 6.93zM4 12c0-4.07 3.06-7.44 7-7.93v15.86c-3.94-.49-7-3.86-7-7.93zm9 7.93V13h6.93c-.45 3.61-3.32 6.48-6.93 6.93z"
      }))), 'PieChartOutlined');

      exports.default = _default;
      });

      unwrapExports(PieChartOutlined);

      var PieChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 3.18v17.64c0 .64-.59 1.12-1.21.98C5.32 20.8 2 16.79 2 12s3.32-8.8 7.79-9.8c.62-.14 1.21.34 1.21.98zm2.03 0v6.81c0 .55.45 1 1 1h6.79c.64 0 1.12-.59.98-1.22-.85-3.76-3.8-6.72-7.55-7.57-.63-.14-1.22.34-1.22.98zm0 10.83v6.81c0 .64.59 1.12 1.22.98 3.76-.85 6.71-3.82 7.56-7.58.14-.62-.35-1.22-.98-1.22h-6.79c-.56.01-1.01.46-1.01 1.01z"
      }))), 'PieChartRounded');

      exports.default = _default;
      });

      unwrapExports(PieChartRounded);

      var PieChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 2v20c-5.07-.5-9-4.79-9-10s3.93-9.5 9-10zm2.03 0v8.99H22c-.47-4.74-4.24-8.52-8.97-8.99zm0 11.01V22c4.74-.47 8.5-4.25 8.97-8.99h-8.97z"
      })), 'PieChartSharp');

      exports.default = _default;
      });

      unwrapExports(PieChartSharp);

      var PieChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12c0 4.07 3.06 7.44 7 7.93V4.07C7.06 4.56 4 7.93 4 12zM13 19.93c3.61-.45 6.48-3.32 6.93-6.93H13v6.93zM13 4.07V11h6.93c-.45-3.61-3.32-6.48-6.93-6.93z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.86-7-7.93s3.06-7.44 7-7.93v15.86zm2 0V13h6.93c-.45 3.61-3.32 6.48-6.93 6.93zM13 11V4.07c3.61.45 6.48 3.32 6.93 6.93H13z"
      }))), 'PieChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(PieChartTwoTone);

      var PinDrop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 8c0-3.31-2.69-6-6-6S6 4.69 6 8c0 4.5 6 11 6 11s6-6.5 6-11zm-8 0c0-1.1.9-2 2-2s2 .9 2 2-.89 2-2 2c-1.1 0-2-.9-2-2zM5 20v2h14v-2H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PinDrop');

      exports.default = _default;
      });

      unwrapExports(PinDrop);

      var PinDropOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 20h14v2H5zM18 8c0-3.31-2.69-6-6-6S6 4.69 6 8c0 4.5 6 11 6 11s6-6.5 6-11zM8 8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.13-2.08 5.46-4 7.91-1.92-2.44-4-5.78-4-7.91z"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.1 0-2 .9-2 2s.9 2 2 2c1.11 0 2-.9 2-2s-.9-2-2-2z"
      })), 'PinDropOutlined');

      exports.default = _default;
      });

      unwrapExports(PinDropOutlined);

      var PinDropRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 8c0-3.31-2.69-6-6-6S6 4.69 6 8c0 3.49 3.62 8.19 5.23 10.12.4.48 1.13.48 1.53 0C14.38 16.19 18 11.49 18 8zm-8 0c0-1.1.9-2 2-2s2 .9 2 2-.89 2-2 2c-1.1 0-2-.9-2-2zM5 21c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1z"
      })), 'PinDropRounded');

      exports.default = _default;
      });

      unwrapExports(PinDropRounded);

      var PinDropSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 8c0-3.31-2.69-6-6-6S6 4.69 6 8c0 4.5 6 11 6 11s6-6.5 6-11zm-8 0c0-1.1.9-2 2-2s2 .9 2 2-.89 2-2 2c-1.1 0-2-.9-2-2zM5 20v2h14v-2H5z"
      })), 'PinDropSharp');

      exports.default = _default;
      });

      unwrapExports(PinDropSharp);

      var PinDropTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4C9.79 4 8 5.79 8 8c0 2.13 2.08 5.47 4 7.91 1.92-2.44 4-5.78 4-7.91 0-2.21-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.89 2-2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 20h14v2H5zM12 2C8.69 2 6 4.69 6 8c0 4.5 6 11 6 11s6-6.5 6-11c0-3.31-2.69-6-6-6zm0 13.91C10.08 13.47 8 10.13 8 8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.13-2.08 5.46-4 7.91z"
      }), _react.default.createElement("path", {
        d: "M12 6c-1.1 0-2 .9-2 2s.9 2 2 2c1.11 0 2-.9 2-2s-.9-2-2-2z"
      })), 'PinDropTwoTone');

      exports.default = _default;
      });

      unwrapExports(PinDropTwoTone);

      var Place = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Place');

      exports.default = _default;
      });

      unwrapExports(Place);

      var PlaceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zM7 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "9",
        r: "2.5"
      })), 'PlaceOutlined');

      exports.default = _default;
      });

      unwrapExports(PlaceOutlined);

      var PlaceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 4.17 4.42 9.92 6.24 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      })), 'PlaceRounded');

      exports.default = _default;
      });

      unwrapExports(PlaceRounded);

      var PlaceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      })), 'PlaceSharp');

      exports.default = _default;
      });

      unwrapExports(PlaceSharp);

      var PlaceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 9c0-2.76-2.24-5-5-5S7 6.24 7 9c0 2.85 2.92 7.21 5 9.88 2.12-2.69 5-7 5-9.88zM9.5 9c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5S9.5 10.38 9.5 9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 9c0-3.87-3.13-7-7-7S5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13zm-7-5c2.76 0 5 2.24 5 5 0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9c0-2.76 2.24-5 5-5z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "9",
        r: "2.5"
      })), 'PlaceTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlaceTwoTone);

      var PlayArrow = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 5v14l11-7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PlayArrow');

      exports.default = _default;
      });

      unwrapExports(PlayArrow);

      var PlayArrowOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 8.64L15.27 12 10 15.36V8.64M8 5v14l11-7L8 5z"
      })), 'PlayArrowOutlined');

      exports.default = _default;
      });

      unwrapExports(PlayArrowOutlined);

      var PlayArrowRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 6.82v10.36c0 .79.87 1.27 1.54.84l8.14-5.18c.62-.39.62-1.29 0-1.69L9.54 5.98C8.87 5.55 8 6.03 8 6.82z"
      })), 'PlayArrowRounded');

      exports.default = _default;
      });

      unwrapExports(PlayArrowRounded);

      var PlayArrowSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 5v14l11-7L8 5z"
      })), 'PlayArrowSharp');

      exports.default = _default;
      });

      unwrapExports(PlayArrowSharp);

      var PlayArrowTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 8.64v6.72L15.27 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 19l11-7L8 5v14zm2-10.36L15.27 12 10 15.36V8.64z"
      })), 'PlayArrowTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlayArrowTwoTone);

      var PlayCircleFilled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 14.5v-9l6 4.5-6 4.5z"
      })), 'PlayCircleFilled');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilled);

      var PlayCircleFilledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 14.5v-9l6 4.5-6 4.5z"
      })), 'PlayCircleFilledOutlined');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledOutlined);

      var PlayCircleFilledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 13.5v-7c0-.41.47-.65.8-.4l4.67 3.5c.27.2.27.6 0 .8l-4.67 3.5c-.33.25-.8.01-.8-.4z"
      })), 'PlayCircleFilledRounded');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledRounded);

      var PlayCircleFilledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 14.5v-9l6 4.5-6 4.5z"
      })), 'PlayCircleFilledSharp');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledSharp);

      var PlayCircleFilledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 20c4.41 0 8-3.59 8-8s-3.59-8-8-8-8 3.59-8 8 3.59 8 8 8zM10 7.5l6 4.5-6 4.5v-9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c5.52 0 10-4.48 10-10S17.52 2 12 2 2 6.48 2 12s4.48 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"
      }), _react.default.createElement("path", {
        d: "M10 7.5v9l6-4.5z"
      })), 'PlayCircleFilledTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledTwoTone);

      var PlayCircleFilledWhite = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        fill: "none",
        d: "M0 0h48v48H0z"
      }), _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        d: "M24 4C12.95 4 4 12.95 4 24s8.95 20 20 20 20-8.95 20-20S35.05 4 24 4zm-4 29V15l12 9-12 9z"
      })), 'PlayCircleFilledWhite');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledWhite);

      var PlayCircleFilledWhiteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M10 16.5l6-4.5-6-4.5z"
      })), 'PlayCircleFilledWhiteOutlined');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledWhiteOutlined);

      var PlayCircleFilledWhiteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 13.5v-7c0-.41.47-.65.8-.4l4.67 3.5c.27.2.27.6 0 .8l-4.67 3.5c-.33.25-.8.01-.8-.4z"
      })), 'PlayCircleFilledWhiteRounded');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledWhiteRounded);

      var PlayCircleFilledWhiteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 14.5v-9l6 4.5-6 4.5z"
      })), 'PlayCircleFilledWhiteSharp');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledWhiteSharp);

      var PlayCircleFilledWhiteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 20c4.41 0 8-3.59 8-8s-3.59-8-8-8-8 3.59-8 8 3.59 8 8 8zM10 7.5l6 4.5-6 4.5v-9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 22c5.52 0 10-4.48 10-10S17.52 2 12 2 2 6.48 2 12s4.48 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"
      }), _react.default.createElement("path", {
        d: "M10 7.5v9l6-4.5z"
      })), 'PlayCircleFilledWhiteTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlayCircleFilledWhiteTwoTone);

      var PlayCircleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PlayCircleOutline');

      exports.default = _default;
      });

      unwrapExports(PlayCircleOutline);

      var PlayCircleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 16.5l6-4.5-6-4.5z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PlayCircleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(PlayCircleOutlineOutlined);

      var PlayCircleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.8 15.9l4.67-3.5c.27-.2.27-.6 0-.8L10.8 8.1c-.33-.25-.8-.01-.8.4v7c0 .41.47.65.8.4zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PlayCircleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(PlayCircleOutlineRounded);

      var PlayCircleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PlayCircleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(PlayCircleOutlineSharp);

      var PlayCircleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 16.5l6-4.5-6-4.5z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'PlayCircleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlayCircleOutlineTwoTone);

      var PlayForWork = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 5v5.59H7.5l4.5 4.5 4.5-4.5H13V5h-2zm-5 9c0 3.31 2.69 6 6 6s6-2.69 6-6h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6z"
      })), 'PlayForWork');

      exports.default = _default;
      });

      unwrapExports(PlayForWork);

      var PlayForWorkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 5v5.59H7.5l4.5 4.5 4.5-4.5H13V5h-2zm-5 9c0 3.31 2.69 6 6 6s6-2.69 6-6h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6z"
      })), 'PlayForWorkOutlined');

      exports.default = _default;
      });

      unwrapExports(PlayForWorkOutlined);

      var PlayForWorkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 6v4.59H8.71c-.45 0-.67.54-.35.85l3.29 3.29c.2.2.51.2.71 0l3.29-3.29c.31-.31.09-.85-.35-.85H13V6c0-.55-.45-1-1-1s-1 .45-1 1zm-3.9 8c-.61 0-1.11.55-.99 1.15C6.65 17.91 9.08 20 12 20s5.35-2.09 5.89-4.85c.12-.6-.38-1.15-.99-1.15-.49 0-.88.35-.98.83C15.53 16.64 13.93 18 12 18s-3.53-1.36-3.91-3.17c-.1-.48-.5-.83-.99-.83z"
      })), 'PlayForWorkRounded');

      exports.default = _default;
      });

      unwrapExports(PlayForWorkRounded);

      var PlayForWorkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 5v5.59H7.5l4.5 4.5 4.5-4.5H13V5h-2zm-5 9c0 3.31 2.69 6 6 6s6-2.69 6-6h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6z"
      })), 'PlayForWorkSharp');

      exports.default = _default;
      });

      unwrapExports(PlayForWorkSharp);

      var PlayForWorkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 5v5.59H7.5l4.5 4.5 4.5-4.5H13V5h-2zm-5 9c0 3.31 2.69 6 6 6s6-2.69 6-6h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6z"
      })), 'PlayForWorkTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlayForWorkTwoTone);

      var PlaylistAdd = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 10H2v2h12v-2zm0-4H2v2h12V6zm4 8v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zM2 16h8v-2H2v2z"
      })), 'PlaylistAdd');

      exports.default = _default;
      });

      unwrapExports(PlaylistAdd);

      var PlaylistAddCheck = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M14 10H2v2h12v-2zm0-4H2v2h12V6zM2 16h8v-2H2v2zm19.5-4.5L23 13l-6.99 7-4.51-4.5L13 14l3.01 3 5.49-5.5z"
      })), 'PlaylistAddCheck');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddCheck);

      var PlaylistAddCheckOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 10H2v2h12v-2zm0-4H2v2h12V6zM2 16h8v-2H2v2zm19.5-4.5L23 13l-6.99 7-4.51-4.5L13 14l3.01 3 5.49-5.5z"
      })), 'PlaylistAddCheckOutlined');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddCheckOutlined);

      var PlaylistAddCheckRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 10H3c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zm0-4H3c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zM3 16h6c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1s.45 1 1 1zm19.21-3.79l.09.09c.39.39.39 1.02 0 1.41l-5.58 5.59c-.39.39-1.02.39-1.41 0l-3.09-3.09a.9959.9959 0 0 1 0-1.41l.09-.09c.39-.39 1.02-.39 1.41 0l2.3 2.3 4.78-4.79c.38-.4 1.02-.4 1.41-.01z"
      })), 'PlaylistAddCheckRounded');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddCheckRounded);

      var PlaylistAddCheckSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 10H2v2h12v-2zm0-4H2v2h12V6zM2 16h8v-2H2v2zm19.5-4.5L23 13l-6.99 7-4.51-4.5L13 14l3.01 3 5.49-5.5z"
      })), 'PlaylistAddCheckSharp');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddCheckSharp);

      var PlaylistAddCheckTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 6h12v2H2zM2 10h12v2H2zM2 14h8v2H2zM16.01 17L13 14l-1.5 1.5 4.51 4.5L23 13l-1.5-1.5z"
      })), 'PlaylistAddCheckTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddCheckTwoTone);

      var PlaylistAddOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 10H2v2h12v-2zm0-4H2v2h12V6zm4 8v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zM2 16h8v-2H2v2z"
      })), 'PlaylistAddOutlined');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddOutlined);

      var PlaylistAddRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 10H3c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zm0-4H3c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zm5 8v-3c0-.55-.45-1-1-1s-1 .45-1 1v3h-3c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1h-3zM3 16h6c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'PlaylistAddRounded');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddRounded);

      var PlaylistAddSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 10H2v2h12v-2zm0-4H2v2h12V6zm4 8v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zM2 16h8v-2H2v2z"
      })), 'PlaylistAddSharp');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddSharp);

      var PlaylistAddTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 14h8v2H2zM2 10h12v2H2zM2 6h12v2H2z"
      }), _react.default.createElement("path", {
        d: "M18 10h-2v4h-4v2h4v4h2v-4h4v-2h-4z"
      })), 'PlaylistAddTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlaylistAddTwoTone);

      var PlaylistPlay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 10h12v2H4zm0-4h12v2H4zm0 8h8v2H4zm10 0v6l5-3z"
      })), 'PlaylistPlay');

      exports.default = _default;
      });

      unwrapExports(PlaylistPlay);

      var PlaylistPlayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 10h12v2H4zM4 6h12v2H4zM4 14h8v2H4zM14 14v6l5-3z"
      })), 'PlaylistPlayOutlined');

      exports.default = _default;
      });

      unwrapExports(PlaylistPlayOutlined);

      var PlaylistPlayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 10h10c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1zM5 6h10c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1zM5 14h6c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1zM14 14.88v4.23c0 .39.42.63.76.43l3.53-2.12c.32-.19.32-.66 0-.86l-3.53-2.12c-.34-.19-.76.05-.76.44z"
      })), 'PlaylistPlayRounded');

      exports.default = _default;
      });

      unwrapExports(PlaylistPlayRounded);

      var PlaylistPlaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 10h12v2H4zM4 6h12v2H4zM4 14h8v2H4zM14 14v6l5-3z"
      })), 'PlaylistPlaySharp');

      exports.default = _default;
      });

      unwrapExports(PlaylistPlaySharp);

      var PlaylistPlayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 10h12v2H4zM4 6h12v2H4zM4 14h8v2H4zM14 20l5-3-5-3z"
      })), 'PlaylistPlayTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlaylistPlayTwoTone);

      var PlusOne = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 8H8v4H4v2h4v4h2v-4h4v-2h-4zm4.5-1.92V7.9l2.5-.5V18h2V5z"
      })), 'PlusOne');

      exports.default = _default;
      });

      unwrapExports(PlusOne);

      var PlusOneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 8H8v4H4v2h4v4h2v-4h4v-2h-4V8zm4.5-1.92V7.9l2.5-.5V18h2V5l-4.5 1.08z"
      }))), 'PlusOneOutlined');

      exports.default = _default;
      });

      unwrapExports(PlusOneOutlined);

      var PlusOneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 8c-.55 0-1 .45-1 1v3H5c-.55 0-1 .45-1 1s.45 1 1 1h3v3c0 .55.45 1 1 1s1-.45 1-1v-3h3c.55 0 1-.45 1-1s-.45-1-1-1h-3V9c0-.55-.45-1-1-1zm5.5-1.21c0 .57.52 1 1.08.89L17 7.4V17c0 .55.45 1 1 1s1-.45 1-1V6.27c0-.65-.6-1.12-1.23-.97l-2.57.62c-.41.09-.7.46-.7.87z"
      }))), 'PlusOneRounded');

      exports.default = _default;
      });

      unwrapExports(PlusOneRounded);

      var PlusOneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 8H8v4H4v2h4v4h2v-4h4v-2h-4V8zm4.5-1.92V7.9l2.5-.5V18h2V5l-4.5 1.08z"
      }))), 'PlusOneSharp');

      exports.default = _default;
      });

      unwrapExports(PlusOneSharp);

      var PlusOneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 8H8v4H4v2h4v4h2v-4h4v-2h-4V8zm4.5-1.92V7.9l2.5-.5V18h2V5l-4.5 1.08z"
      }))), 'PlusOneTwoTone');

      exports.default = _default;
      });

      unwrapExports(PlusOneTwoTone);

      var Poll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Poll');

      exports.default = _default;
      });

      unwrapExports(Poll);

      var PollOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7 10h2v7H7zM11 7h2v10h-2zM15 13h2v4h-2z"
      }))), 'PollOutlined');

      exports.default = _default;
      });

      unwrapExports(PollOutlined);

      var PollRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM8 17c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v5c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v8c0 .55-.45 1-1 1zm4 0c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      }))), 'PollRounded');

      exports.default = _default;
      });

      unwrapExports(PollRounded);

      var PollSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 3v18h18V3H3zm6 14H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z"
      }))), 'PollSharp');

      exports.default = _default;
      });

      unwrapExports(PollSharp);

      var PollTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm10-6h2v4h-2v-4zm-4-6h2v10h-2V7zm-4 3h2v7H7v-7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M7 10h2v7H7zM11 7h2v10h-2zM15 13h2v4h-2z"
      }))), 'PollTwoTone');

      exports.default = _default;
      });

      unwrapExports(PollTwoTone);

      var Polymer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 4h-4L7.11 16.63 4.5 12 9 4H5L.5 12 5 20h4l7.89-12.63L19.5 12 15 20h4l4.5-8z"
      })), 'Polymer');

      exports.default = _default;
      });

      unwrapExports(Polymer);

      var PolymerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4h-4L7.11 16.63 4.5 12 9 4H5L.5 12 5 20h4l7.89-12.63L19.5 12 15 20h4l4.5-8L19 4z"
      })), 'PolymerOutlined');

      exports.default = _default;
      });

      unwrapExports(PolymerOutlined);

      var PolymerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4h-4L7.11 16.63 4.5 12 9 4H5L.5 12 5 20h4l7.89-12.63L19.5 12 15 20h4l4.5-8L19 4z"
      })), 'PolymerRounded');

      exports.default = _default;
      });

      unwrapExports(PolymerRounded);

      var PolymerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4h-4L7.11 16.63 4.5 12 9 4H5L.5 12 5 20h4l7.89-12.63L19.5 12 15 20h4l4.5-8L19 4z"
      })), 'PolymerSharp');

      exports.default = _default;
      });

      unwrapExports(PolymerSharp);

      var PolymerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4h-4L7.11 16.63 4.5 12 9 4H5L.5 12 5 20h4l7.89-12.63L19.5 12 15 20h4l4.5-8L19 4z"
      })), 'PolymerTwoTone');

      exports.default = _default;
      });

      unwrapExports(PolymerTwoTone);

      var Pool = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 21c-1.11 0-1.73-.37-2.18-.64-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.46.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.46.27-1.08.64-2.19.64-1.11 0-1.73-.37-2.18-.64-.37-.23-.6-.36-1.15-.36s-.78.13-1.15.36c-.46.27-1.08.64-2.19.64v-2c.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.23.59.36 1.15.36.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64 1.11 0 1.73.37 2.18.64.37.22.6.36 1.15.36s.78-.13 1.15-.36c.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.23.59.36 1.15.36v2zm0-4.5c-1.11 0-1.73-.37-2.18-.64-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.45.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.45.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36s-.78.13-1.15.36c-.47.27-1.09.64-2.2.64v-2c.56 0 .78-.13 1.15-.36.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.56 0 .78-.13 1.15-.36.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36v2zM8.67 12c.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64 1.11 0 1.73.37 2.18.64.37.22.6.36 1.15.36s.78-.13 1.15-.36c.12-.07.26-.15.41-.23L10.48 5C8.93 3.45 7.5 2.99 5 3v2.5c1.82-.01 2.89.39 4 1.5l1 1-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36z"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "5.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Pool');

      exports.default = _default;
      });

      unwrapExports(Pool);

      var PoolOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 8l-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36s.78-.13 1.15-.36c.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.55 0 .78-.13 1.15-.36.12-.07.26-.15.41-.23L10.48 5C8.93 3.45 7.5 2.99 5 3v2.5c1.82-.01 2.89.39 4 1.5l1 1zM22 16.5h-.02.02zM5.35 15.5c.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.06.63 2.16.64v-2c-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.6.36-1.15.36s-.78-.14-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.2-.64.37-.23.6-.36 1.15-.36zM18.67 18c-1.11 0-1.73.37-2.18.64-.37.23-.6.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36s-.78-.13-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.19-.64.37-.23.6-.36 1.15-.36.55 0 .78.13 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.19-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.72-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64v-2c-.56 0-.78-.13-1.15-.36-.45-.27-1.07-.64-2.18-.64z"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "5.5",
        r: "2.5"
      })), 'PoolOutlined');

      exports.default = _default;
      });

      unwrapExports(PoolOutlined);

      var PoolRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.11 5.56C7.3 5.7 8.14 6.14 9 7l1 1-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36s.78-.13 1.15-.36c.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.55 0 .78-.13 1.15-.36.12-.07.26-.15.41-.23L10.48 5C9.22 3.74 8.04 3.2 6.3 3.05 5.6 2.99 5 3.56 5 4.26v.09c0 .63.49 1.13 1.11 1.21zM21.35 18.91c-.17-.06-.32-.15-.5-.27-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.6.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36s-.78-.13-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.18.11-.33.2-.5.27-.38.13-.65.45-.65.85v.12c0 .67.66 1.13 1.3.91.37-.13.65-.3.89-.44.37-.22.6-.35 1.15-.35.55 0 .78.13 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.19-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.72-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.23.14.51.31.88.44.63.22 1.3-.24 1.3-.91v-.12c0-.41-.27-.73-.65-.86zM3.11 16.35c.47-.13.81-.33 1.09-.49.37-.23.6-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.23.14.5.3.85.43.63.23 1.31-.24 1.31-.91v-.12c0-.4-.27-.72-.64-.86-.17-.06-.32-.15-.51-.26-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.6.36-1.15.36s-.78-.14-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.18.11-.33.2-.5.27-.38.13-.65.45-.65.85v.23c0 .58.55 1.02 1.11.86z"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "5.5",
        r: "2.5"
      })), 'PoolRounded');

      exports.default = _default;
      });

      unwrapExports(PoolRounded);

      var PoolSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 8l-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36s.78-.13 1.15-.36c.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.55 0 .78-.13 1.15-.36.12-.07.26-.15.41-.23L10.48 5 5 3v2.5L9 7l1 1zM22 16.5h-.02.02zM5.35 15.5c.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.06.63 2.16.64v-2c-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.6.36-1.15.36s-.78-.14-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.2-.64.37-.23.6-.36 1.15-.36zM18.67 18c-1.11 0-1.73.37-2.18.64-.37.23-.6.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36s-.78-.13-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.19-.64.37-.23.6-.36 1.15-.36.55 0 .78.13 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.19-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.72-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64v-2c-.56 0-.78-.13-1.15-.36-.45-.27-1.07-.64-2.18-.64z"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "5.5",
        r: "2.5"
      })), 'PoolSharp');

      exports.default = _default;
      });

      unwrapExports(PoolSharp);

      var PoolTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 21c-1.11 0-1.73-.37-2.18-.64-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.46.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.46.27-1.08.64-2.19.64s-1.73-.37-2.18-.64c-.37-.23-.6-.36-1.15-.36s-.78.13-1.15.36c-.46.27-1.08.64-2.19.64v-2c.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.23.59.36 1.15.36.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.23.59.36 1.15.36v2zm0-4.5c-1.11 0-1.73-.37-2.18-.64-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.45.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.45.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36s-.78.13-1.15.36c-.47.27-1.09.64-2.2.64v-2c.56 0 .78-.13 1.15-.36.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.56 0 .78-.13 1.15-.36.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36v2H22zM8.67 12c.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.12-.07.26-.15.41-.23L10.48 5C8.93 3.45 7.5 2.99 5 3v2.5c1.82-.01 2.89.39 4 1.5l1 1-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "5.5",
        r: "2.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 16.5h-.02.02zM10 8l-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36s.78-.13 1.15-.36c.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.55 0 .78-.13 1.15-.36.12-.07.26-.15.41-.23L10.48 5C8.93 3.45 7.5 2.99 5 3v2.5c1.82-.01 2.89.39 4 1.5l1 1zM5.35 15.5c.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.06.63 2.16.64v-2c-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.6.36-1.15.36s-.78-.14-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.2-.64.37-.23.6-.36 1.15-.36zM18.67 18c-1.11 0-1.73.37-2.18.64-.37.23-.6.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36s-.78-.13-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.19-.64.37-.23.6-.36 1.15-.36.55 0 .78.13 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.19-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.72-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64v-2c-.56 0-.78-.13-1.15-.36-.45-.27-1.07-.64-2.18-.64z"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "5.5",
        r: "2.5"
      })), 'PoolTwoTone');

      exports.default = _default;
      });

      unwrapExports(PoolTwoTone);

      var PortableWifiOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17.56 14.24c.28-.69.44-1.45.44-2.24 0-3.31-2.69-6-6-6-.79 0-1.55.16-2.24.44l1.62 1.62c.2-.03.41-.06.62-.06 2.21 0 4 1.79 4 4 0 .21-.02.42-.05.63l1.61 1.61zM12 4c4.42 0 8 3.58 8 8 0 1.35-.35 2.62-.95 3.74l1.47 1.47C21.46 15.69 22 13.91 22 12c0-5.52-4.48-10-10-10-1.91 0-3.69.55-5.21 1.47l1.46 1.46C9.37 4.34 10.65 4 12 4zM3.27 2.5L2 3.77l2.1 2.1C2.79 7.57 2 9.69 2 12c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 17.53 4 14.96 4 12c0-1.76.57-3.38 1.53-4.69l1.43 1.44C6.36 9.68 6 10.8 6 12c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-.65.17-1.25.44-1.79l1.58 1.58L10 12c0 1.1.9 2 2 2l.21-.02.01.01 7.51 7.51L21 20.23 4.27 3.5l-1-1z"
      })), 'PortableWifiOff');

      exports.default = _default;
      });

      unwrapExports(PortableWifiOff);

      var PortableWifiOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.42 2.36L2.01 3.78 4.1 5.87C2.79 7.57 2 9.69 2 12c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 17.53 4 14.96 4 12c0-1.76.57-3.38 1.53-4.69l1.43 1.44C6.36 9.68 6 10.8 6 12c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-.65.17-1.25.44-1.79l1.58 1.58L10 12c0 1.1.9 2 2 2l.21-.02 7.52 7.52 1.41-1.41L3.42 2.36zM17.71 13.82c.18-.57.29-1.19.29-1.82 0-3.31-2.69-6-6-6-.63 0-1.25.11-1.82.29l1.72 1.72c.03 0 .06-.01.1-.01 2.21 0 4 1.79 4 4 0 .04-.01.07-.01.11l1.72 1.71z"
      }), _react.default.createElement("path", {
        d: "M12 4c4.42 0 8 3.58 8 8 0 1.2-.29 2.32-.77 3.35l1.49 1.49C21.53 15.4 22 13.76 22 12c0-5.52-4.48-10-10-10-1.76 0-3.4.48-4.84 1.28l1.48 1.48C9.66 4.28 10.8 4 12 4z"
      }))), 'PortableWifiOffOutlined');

      exports.default = _default;
      });

      unwrapExports(PortableWifiOffOutlined);

      var PortableWifiOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.71 3.07c-.39.39-.39 1.02 0 1.41L4.1 5.87C2.79 7.57 2 9.69 2 12c0 3.3 1.6 6.22 4.06 8.04.48.35 1.16.21 1.46-.31.25-.43.14-.99-.26-1.29C5.29 16.98 4 14.65 4 12c0-1.76.57-3.38 1.53-4.69l1.43 1.44C6.36 9.68 6 10.8 6 12c0 1.8.8 3.41 2.06 4.51.46.4 1.19.25 1.5-.28l.01-.01c.24-.42.13-.94-.23-1.26C8.52 14.23 8 13.18 8 12c0-.65.17-1.25.44-1.79l1.58 1.58L10 12c0 1.1.9 2 2 2l.21-.02 6.81 6.81c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.13 3.07c-.39-.39-1.03-.39-1.42 0zM17.71 13.82c.18-.57.29-1.19.29-1.82 0-3.31-2.69-6-6-6-.63 0-1.25.11-1.82.29l1.72 1.72c.03 0 .06-.01.1-.01 2.21 0 4 1.79 4 4 0 .04-.01.07-.01.11l1.72 1.71z"
      }), _react.default.createElement("path", {
        d: "M12 4c4.42 0 8 3.58 8 8 0 1.2-.29 2.32-.77 3.35l1.49 1.49C21.53 15.4 22 13.76 22 12c0-5.52-4.48-10-10-10-1.76 0-3.4.48-4.84 1.28l1.48 1.48C9.66 4.28 10.8 4 12 4z"
      }))), 'PortableWifiOffRounded');

      exports.default = _default;
      });

      unwrapExports(PortableWifiOffRounded);

      var PortableWifiOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.42 2.36L2.01 3.78 4.1 5.87C2.79 7.57 2 9.69 2 12c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 17.53 4 14.96 4 12c0-1.76.57-3.38 1.53-4.69l1.43 1.44C6.36 9.68 6 10.8 6 12c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-.65.17-1.25.44-1.79l1.58 1.58L10 12c0 1.1.9 2 2 2l.21-.02 7.52 7.52 1.41-1.41L3.42 2.36zM17.71 13.82c.18-.57.29-1.19.29-1.82 0-3.31-2.69-6-6-6-.63 0-1.25.11-1.82.29l1.72 1.72c.03 0 .06-.01.1-.01 2.21 0 4 1.79 4 4 0 .04-.01.07-.01.11l1.72 1.71z"
      }), _react.default.createElement("path", {
        d: "M12 4c4.42 0 8 3.58 8 8 0 1.2-.29 2.32-.77 3.35l1.49 1.49C21.53 15.4 22 13.76 22 12c0-5.52-4.48-10-10-10-1.76 0-3.4.48-4.84 1.28l1.48 1.48C9.66 4.28 10.8 4 12 4z"
      }))), 'PortableWifiOffSharp');

      exports.default = _default;
      });

      unwrapExports(PortableWifiOffSharp);

      var PortableWifiOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.42 2.36L2.01 3.78 4.1 5.87C2.79 7.57 2 9.69 2 12c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 17.53 4 14.96 4 12c0-1.76.57-3.38 1.53-4.69l1.43 1.44C6.36 9.68 6 10.8 6 12c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-.65.17-1.25.44-1.79l1.58 1.58L10 12c0 1.1.9 2 2 2l.21-.02 7.52 7.52 1.41-1.41L3.42 2.36zM17.71 13.82c.18-.57.29-1.19.29-1.82 0-3.31-2.69-6-6-6-.63 0-1.25.11-1.82.29l1.72 1.72c.03 0 .06-.01.1-.01 2.21 0 4 1.79 4 4 0 .04-.01.07-.01.11l1.72 1.71z"
      }), _react.default.createElement("path", {
        d: "M12 4c4.42 0 8 3.58 8 8 0 1.2-.29 2.32-.77 3.35l1.49 1.49C21.53 15.4 22 13.76 22 12c0-5.52-4.48-10-10-10-1.76 0-3.4.48-4.84 1.28l1.48 1.48C9.66 4.28 10.8 4 12 4z"
      }))), 'PortableWifiOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(PortableWifiOffTwoTone);

      var Portrait = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 12.25c1.24 0 2.25-1.01 2.25-2.25S13.24 7.75 12 7.75 9.75 8.76 9.75 10s1.01 2.25 2.25 2.25zm4.5 4c0-1.5-3-2.25-4.5-2.25s-4.5.75-4.5 2.25V17h9v-.75zM19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      })), 'Portrait');

      exports.default = _default;
      });

      unwrapExports(Portrait);

      var PortraitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM18 16.58c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.42zM8.48 16c.74-.51 2.23-1 3.52-1s2.78.49 3.52 1H8.48z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }))), 'PortraitOutlined');

      exports.default = _default;
      });

      unwrapExports(PortraitOutlined);

      var PortraitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 12.25c1.24 0 2.25-1.01 2.25-2.25S13.24 7.75 12 7.75 9.75 8.76 9.75 10s1.01 2.25 2.25 2.25zm4.5 4c0-1.5-3-2.25-4.5-2.25s-4.5.75-4.5 2.25V17h9v-.75zM19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'PortraitRounded');

      exports.default = _default;
      });

      unwrapExports(PortraitRounded);

      var PortraitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 12.25c1.24 0 2.25-1.01 2.25-2.25S13.24 7.75 12 7.75 9.75 8.76 9.75 10s1.01 2.25 2.25 2.25zm4.5 4c0-1.5-3-2.25-4.5-2.25s-4.5.75-4.5 2.25V17h9v-.75zM21 3H3v18h18V3zm-2 16H5V5h14v14z"
      }))), 'PortraitSharp');

      exports.default = _default;
      });

      unwrapExports(PortraitSharp);

      var PortraitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm7-13c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM6 16.58C6 14.08 9.97 13 12 13s6 1.08 6 3.58V18H6v-1.42z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM18 16.58c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.42zM8.48 16c.74-.51 2.23-1 3.52-1s2.78.49 3.52 1H8.48z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }))), 'PortraitTwoTone');

      exports.default = _default;
      });

      unwrapExports(PortraitTwoTone);

      var Power = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16.01 7L16 3h-2v4h-4V3H8v4h-.01C7 6.99 6 7.99 6 8.99v5.49L9.5 18v3h5v-3l3.5-3.51v-5.5c0-1-1-2-1.99-1.99z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Power');

      exports.default = _default;
      });

      unwrapExports(Power);

      var PowerInput = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z"
      })), 'PowerInput');

      exports.default = _default;
      });

      unwrapExports(PowerInput);

      var PowerInputOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z"
      }))), 'PowerInputOutlined');

      exports.default = _default;
      });

      unwrapExports(PowerInputOutlined);

      var PowerInputRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 10c0 .55.45 1 1 1h17c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1zm1 5h3c.55 0 1-.45 1-1s-.45-1-1-1H3c-.55 0-1 .45-1 1s.45 1 1 1zm7 0h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1s.45 1 1 1zm7 0h3c.55 0 1-.45 1-1s-.45-1-1-1h-3c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'PowerInputRounded');

      exports.default = _default;
      });

      unwrapExports(PowerInputRounded);

      var PowerInputSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z"
      }))), 'PowerInputSharp');

      exports.default = _default;
      });

      unwrapExports(PowerInputSharp);

      var PowerInputTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z"
      }))), 'PowerInputTwoTone');

      exports.default = _default;
      });

      unwrapExports(PowerInputTwoTone);

      var PowerOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 14.49V9c0-1-1.01-2.01-2-2V3h-2v4h-4V3H8v2.48l9.51 9.5.49-.49zm-1.76 1.77L7.2 7.2l-.01.01L3.98 4 2.71 5.25l3.36 3.36C6.04 8.74 6 8.87 6 9v5.48L9.5 18v3h5v-3l.48-.48L19.45 22l1.26-1.28-4.47-4.46z"
      })), 'PowerOff');

      exports.default = _default;
      });

      unwrapExports(PowerOff);

      var PowerOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 3H8v1.88l2 2zM16 9v3.88l1.8 1.8.2-.2V9c0-1.1-.9-2-2-2V3h-2v4h-3.88l2 2H16zM4.12 3.84L2.71 5.25 6 8.54v5.96L9.5 18v3h5v-3l.48-.48 4.47 4.47 1.41-1.41L4.12 3.84zm8.38 13.33V19h-1v-1.83L8 13.65v-3.11l5.57 5.57-1.07 1.06z"
      }))), 'PowerOffOutlined');

      exports.default = _default;
      });

      unwrapExports(PowerOffOutlined);

      var PowerOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 13.66V8.99c0-1-1.01-2-2-1.99V4c0-.55-.45-1-1-1s-1 .45-1 1v3h-3.88l7.63 7.63c.15-.3.25-.63.25-.97zM10 4c0-.55-.45-1-1-1s-1 .45-1 1v.88l2 2V4zM20.15 19.86l-7.66-7.66-5.1-5.1-2.56-2.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l2.63 2.63c-.03.13-.05.27-.05.41v4.66c0 .53.21 1.04.58 1.41L9.5 18v2c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-2l.48-.48 3.76 3.76c.39.39 1.02.39 1.41 0 .39-.39.39-1.03 0-1.42z"
      }))), 'PowerOffRounded');

      exports.default = _default;
      });

      unwrapExports(PowerOffRounded);

      var PowerOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 14.49V9c0-1.1-.9-2-2-2V3h-2v4h-3.88l7.69 7.69.19-.2zM10 3H8v1.88l2 2zM4.12 3.84L2.71 5.25l3.34 3.34c-.03.13-.05.27-.05.4v5.51L9.5 18v3h5v-3l.48-.48 4.47 4.47 1.41-1.41L4.12 3.84z"
      }))), 'PowerOffSharp');

      exports.default = _default;
      });

      unwrapExports(PowerOffSharp);

      var PowerOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.12 9L16 12.88V9zM11.5 17.17V19h1v-1.83l1.07-1.06L8 10.54v3.11z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 3H8v1.88l2 2zM16 9v3.88l1.8 1.8.2-.2V9c0-1.1-.9-2-2-2V3h-2v4h-3.88l2 2H16zM4.12 3.84L2.71 5.25 6 8.54v5.96L9.5 18v3h5v-3l.48-.48 4.47 4.47 1.41-1.41L4.12 3.84zm8.38 13.33V19h-1v-1.83L8 13.65v-3.11l5.57 5.57-1.07 1.06z"
      }))), 'PowerOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(PowerOffTwoTone);

      var PowerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 9v4.66l-3.5 3.51V19h-1v-1.83L8 13.65V9h8m0-6h-2v4h-4V3H8v4h-.01C6.9 6.99 6 7.89 6 8.98v5.52L9.5 18v3h5v-3l3.5-3.51V9c0-1.1-.9-2-2-2V3z"
      }))), 'PowerOutlined');

      exports.default = _default;
      });

      unwrapExports(PowerOutlined);

      var PowerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.01 7L16 4c0-.55-.45-1-1-1s-1 .45-1 1v3h-4V4c0-.55-.45-1-1-1s-1 .45-1 1v3h-.01C6.9 7 6 7.9 6 8.99v4.66c0 .53.21 1.04.58 1.41L9.5 18v2c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-2l2.92-2.92c.37-.38.58-.89.58-1.42V8.99C18 7.89 17.11 7 16.01 7z"
      }))), 'PowerRounded');

      exports.default = _default;
      });

      unwrapExports(PowerRounded);

      var PowerSettingsNew = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 3h-2v10h2V3zm4.83 2.17l-1.42 1.42C17.99 7.86 19 9.81 19 12c0 3.87-3.13 7-7 7s-7-3.13-7-7c0-2.19 1.01-4.14 2.58-5.42L6.17 5.17C4.23 6.82 3 9.26 3 12c0 4.97 4.03 9 9 9s9-4.03 9-9c0-2.74-1.23-5.18-3.17-6.83z"
      })), 'PowerSettingsNew');

      exports.default = _default;
      });

      unwrapExports(PowerSettingsNew);

      var PowerSettingsNewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3h-2v10h2V3zm4.83 2.17l-1.42 1.42C17.99 7.86 19 9.81 19 12c0 3.87-3.13 7-7 7s-7-3.13-7-7c0-2.19 1.01-4.14 2.58-5.42L6.17 5.17C4.23 6.82 3 9.26 3 12c0 4.97 4.03 9 9 9s9-4.03 9-9c0-2.74-1.23-5.18-3.17-6.83z"
      })), 'PowerSettingsNewOutlined');

      exports.default = _default;
      });

      unwrapExports(PowerSettingsNewOutlined);

      var PowerSettingsNewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3c-.55 0-1 .45-1 1v8c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1zm5.14 2.86c-.39.39-.38 1-.01 1.39 1.13 1.2 1.83 2.8 1.87 4.57.09 3.83-3.08 7.13-6.91 7.17C8.18 19.05 5 15.9 5 12c0-1.84.71-3.51 1.87-4.76.37-.39.37-1-.01-1.38-.4-.4-1.05-.39-1.43.02C3.98 7.42 3.07 9.47 3 11.74c-.14 4.88 3.83 9.1 8.71 9.25 5.1.16 9.29-3.93 9.29-9 0-2.37-.92-4.51-2.42-6.11-.38-.41-1.04-.42-1.44-.02z"
      })), 'PowerSettingsNewRounded');

      exports.default = _default;
      });

      unwrapExports(PowerSettingsNewRounded);

      var PowerSettingsNewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3h-2v10h2V3zm4.83 2.17l-1.42 1.42C17.99 7.86 19 9.81 19 12c0 3.87-3.13 7-7 7s-7-3.13-7-7c0-2.19 1.01-4.14 2.58-5.42L6.17 5.17C4.23 6.82 3 9.26 3 12c0 4.97 4.03 9 9 9s9-4.03 9-9c0-2.74-1.23-5.18-3.17-6.83z"
      })), 'PowerSettingsNewSharp');

      exports.default = _default;
      });

      unwrapExports(PowerSettingsNewSharp);

      var PowerSettingsNewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3h-2v10h2V3zm4.83 2.17l-1.42 1.42C17.99 7.86 19 9.81 19 12c0 3.87-3.13 7-7 7s-7-3.13-7-7c0-2.19 1.01-4.14 2.58-5.42L6.17 5.17C4.23 6.82 3 9.26 3 12c0 4.97 4.03 9 9 9s9-4.03 9-9c0-2.74-1.23-5.18-3.17-6.83z"
      })), 'PowerSettingsNewTwoTone');

      exports.default = _default;
      });

      unwrapExports(PowerSettingsNewTwoTone);

      var PowerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 7V3h-2v4h-4V3H8v4H6v7.5L9.5 18v3h5v-3l3.5-3.51V7h-2z"
      }))), 'PowerSharp');

      exports.default = _default;
      });

      unwrapExports(PowerSharp);

      var PowerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 13.65l3.5 3.52V19h1v-1.83l3.5-3.51V9H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 7V3h-2v4h-4V3H8v4h-.01C6.89 7 6 7.89 6 8.98v5.52L9.5 18v3h5v-3l3.5-3.5V9c0-1.1-.9-2-2-2zm0 6.66l-3.5 3.51V19h-1v-1.83L8 13.65V9h8v4.66z"
      }))), 'PowerTwoTone');

      exports.default = _default;
      });

      unwrapExports(PowerTwoTone);

      var PregnantWoman = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M9 4c0-1.11.89-2 2-2s2 .89 2 2-.89 2-2 2-2-.89-2-2zm7 9c-.01-1.34-.83-2.51-2-3 0-1.66-1.34-3-3-3s-3 1.34-3 3v7h2v5h3v-5h3v-4z"
      })), 'PregnantWoman');

      exports.default = _default;
      });

      unwrapExports(PregnantWoman);

      var PregnantWomanOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 4c0-1.11.89-2 2-2s2 .89 2 2-.89 2-2 2-2-.89-2-2zm7 9c-.01-1.34-.83-2.51-2-3 0-1.66-1.34-3-3-3s-3 1.34-3 3v7h2v5h3v-5h3v-4z"
      })), 'PregnantWomanOutlined');

      exports.default = _default;
      });

      unwrapExports(PregnantWomanOutlined);

      var PregnantWomanRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 4c0-1.11.89-2 2-2s2 .89 2 2-.89 2-2 2-2-.89-2-2zm7 9c-.01-1.34-.83-2.51-2-3 0-1.71-1.42-3.08-3.16-3C9.22 7.09 8 8.54 8 10.16V16c0 .55.45 1 1 1h1v3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V17h2c.55 0 1-.45 1-1v-3z"
      })), 'PregnantWomanRounded');

      exports.default = _default;
      });

      unwrapExports(PregnantWomanRounded);

      var PregnantWomanSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 4c0-1.11.89-2 2-2s2 .89 2 2-.89 2-2 2-2-.89-2-2zm7 9c-.01-1.34-.83-2.51-2-3 0-1.66-1.34-3-3-3s-3 1.34-3 3v7h2v5h3v-5h3v-4z"
      })), 'PregnantWomanSharp');

      exports.default = _default;
      });

      unwrapExports(PregnantWomanSharp);

      var PregnantWomanTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9 4c0-1.11.89-2 2-2s2 .89 2 2-.89 2-2 2-2-.89-2-2zm7 9c-.01-1.34-.83-2.51-2-3 0-1.66-1.34-3-3-3s-3 1.34-3 3v7h2v5h3v-5h3v-4z"
      })), 'PregnantWomanTwoTone');

      exports.default = _default;
      });

      unwrapExports(PregnantWomanTwoTone);

      var PresentToAll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v14c0 1.11.89 2 2 2h18c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2zm0 16.02H3V4.98h18v14.04zM10 12H8l4-4 4 4h-2v4h-4v-4z"
      })), 'PresentToAll');

      exports.default = _default;
      });

      unwrapExports(PresentToAll);

      var PresentToAllOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v14c0 1.11.89 2 2 2h18c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2zm0 16.02H3V4.98h18v14.04zM10 12H8l4-4 4 4h-2v4h-4v-4z"
      }))), 'PresentToAllOutlined');

      exports.default = _default;
      });

      unwrapExports(PresentToAllOutlined);

      var PresentToAllRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v14c0 1.11.89 2 2 2h18c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2zm-1 16.02H4c-.55 0-1-.45-1-1V5.98c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.04c0 .55-.45 1-1 1zM10 12H8l3.65-3.65c.2-.2.51-.2.71 0L16 12h-2v4h-4v-4z"
      }))), 'PresentToAllRounded');

      exports.default = _default;
      });

      unwrapExports(PresentToAllRounded);

      var PresentToAllSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 16.02H3V4.98h18v14.04zM10 12H8l4-4 4 4h-2v4h-4v-4z"
      }))), 'PresentToAllSharp');

      exports.default = _default;
      });

      unwrapExports(PresentToAllSharp);

      var PresentToAllTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19.02h18V4.98H3v14.04zM12 8l4 4h-2v4h-4v-4H8l4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 16h4v-4h2l-4-4-4 4h2z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v14c0 1.11.89 2 2 2h18c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2zm0 16.02H3V4.98h18v14.04z"
      }))), 'PresentToAllTwoTone');

      exports.default = _default;
      });

      unwrapExports(PresentToAllTwoTone);

      var Print = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 8H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zm-3 11H8v-5h8v5zm3-7c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-1-9H6v4h12V3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Print');

      exports.default = _default;
      });

      unwrapExports(Print);

      var PrintDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.1 17H22v-6c0-1.7-1.3-3-3-3h-9l9.1 9zm-.1-7c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-1-3V3H6v1.1L9 7zM1.2 1.8L0 3l4.9 5C3.3 8.1 2 9.4 2 11v6h4v4h11.9l3 3 1.3-1.3-21-20.9zM8 19v-5h2.9l5 5H8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'PrintDisabled');

      exports.default = _default;
      });

      unwrapExports(PrintDisabled);

      var PrintDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M1.41 1.6L0 3.01 5 8c-1.66 0-3 1.34-3 3v6h4v4h12l2.95 2.96 1.41-1.41L1.41 1.6zM6 15H4v-4c0-.55.45-1 1-1h2l3 3H6v2zm2 4v-4h4l4 4H8zM8 5h8v3h-5.34l2 2H19c.55 0 1 .45 1 1v4l-2 .01V13h-2.34l4 4H22v-6c0-1.66-1.34-3-3-3h-1V3H6v.36l2 2V5z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "11.51",
        r: "1"
      })), 'PrintDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(PrintDisabledOutlined);

      var PrintDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.12 2.32a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L4.98 8C3.33 8.01 2 9.35 2 11v4c0 1.1.9 2 2 2h2v2c0 1.1.9 2 2 2h8c.55 0 1.04-.22 1.4-.58l2.83 2.83c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L2.12 2.32zM15 19H9c-.55 0-1-.45-1-1v-4h2.98l4.72 4.72c-.19.17-.43.28-.7.28zM19 8h-8.37l9 9H20c1.1 0 2-.9 2-2v-4c0-1.66-1.34-3-3-3zm0 4c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM17 7c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1H7c-.37 0-.68.21-.85.51L9.63 7H17z"
      })), 'PrintDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(PrintDisabledRounded);

      var PrintDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M9.65 7H18V3.01H6v.35zM10.66 8.01l9 8.99H22v-5.99c0-1.66-1.34-3-3-3h-8.34zM19 10c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM1.41 1.6L0 3.01l5 5c-1.66 0-3 1.33-3 2.99v6h4v4h12l2.95 2.96 1.41-1.41L1.41 1.6zM8 19.01V15h4l4 4-8 .01z"
      })), 'PrintDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(PrintDisabledSharp);

      var PrintDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 10H5c-.55 0-1 .45-1 1v4h2v-2h4l-3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M1.41 1.6L0 3.01 5 8c-1.66 0-3 1.34-3 3v6h4v4h12l2.95 2.96 1.41-1.41L1.41 1.6zM6 15H4v-4c0-.55.45-1 1-1h2l3 3H6v2zm2 4v-4h4l4 4H8z"
      }), _react.default.createElement("path", {
        d: "M18 15.01l2-.01v-4c0-.55-.45-1-1-1h-6.34l3 3H18v2.01zm-1-3.5c0-.55.45-1 1-1s1 .45 1 1-.45 1-1 1-1-.45-1-1z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "11.51",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M16 5H8v.35L10.66 8H16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 8h-1V3H6v.36l2 2V5h8v3h-5.34l2 2H19c.55 0 1 .45 1 1v4l-2 .01V13h-2.34l4 4H22v-6c0-1.66-1.34-3-3-3z"
      })), 'PrintDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(PrintDisabledTwoTone);

      var PrintOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 8h-1V3H6v5H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8 5h8v3H8V5zm8 12v2H8v-4h8v2zm2-2v-2H6v2H4v-4c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v4h-2z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "11.5",
        r: "1"
      })), 'PrintOutlined');

      exports.default = _default;
      });

      unwrapExports(PrintOutlined);

      var PrintRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 8H5c-1.66 0-3 1.34-3 3v4c0 1.1.9 2 2 2h2v2c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2v-2h2c1.1 0 2-.9 2-2v-4c0-1.66-1.34-3-3-3zm-4 11H9c-.55 0-1-.45-1-1v-4h8v4c0 .55-.45 1-1 1zm4-7c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-2-9H7c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1h10c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1z"
      })), 'PrintRounded');

      exports.default = _default;
      });

      unwrapExports(PrintRounded);

      var PrintSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 8H2v9h4v4h12v-4h4V8zm-6 11H8v-5h8v5zm3-7c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-1-9H6v4h12V3z"
      })), 'PrintSharp');

      exports.default = _default;
      });

      unwrapExports(PrintSharp);

      var PrintTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 5h8v3H8z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "11.5",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M19 8h-1V3H6v5H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8 5h8v3H8V5zm8 14H8v-4h8v4zm4-4h-2v-2H6v2H4v-4c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v4z"
      }), _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M6 13h12v2h2v-4c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4h2v-2zm12-2.5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"
      }))), 'PrintTwoTone');

      exports.default = _default;
      });

      unwrapExports(PrintTwoTone);

      var PriorityHigh = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "12",
        cy: "19",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M10 3h4v12h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'PriorityHigh');

      exports.default = _default;
      });

      unwrapExports(PriorityHigh);

      var PriorityHighOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "19",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M10 3h4v12h-4z"
      }))), 'PriorityHighOutlined');

      exports.default = _default;
      });

      unwrapExports(PriorityHighOutlined);

      var PriorityHighRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "19",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M12 3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2s2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'PriorityHighRounded');

      exports.default = _default;
      });

      unwrapExports(PriorityHighRounded);

      var PriorityHighSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "19",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M10 3h4v12h-4z"
      }))), 'PriorityHighSharp');

      exports.default = _default;
      });

      unwrapExports(PriorityHighSharp);

      var PriorityHighTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "12",
        cy: "19",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M10 3h4v12h-4z"
      }))), 'PriorityHighTwoTone');

      exports.default = _default;
      });

      unwrapExports(PriorityHighTwoTone);

      var Public = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L9 15v1c0 1.1.9 2 2 2v1.93zm6.9-2.54c-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H8v-2h2c.55 0 1-.45 1-1V7h2c1.1 0 2-.9 2-2v-.41c2.93 1.19 5 4.06 5 7.41 0 2.08-.8 3.97-2.1 5.39z"
      })), 'Public');

      exports.default = _default;
      });

      unwrapExports(Public);

      var PublicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-.61.08-1.21.21-1.78L8.99 15v1c0 1.1.9 2 2 2v1.93C7.06 19.43 4 16.07 4 12zm13.89 5.4c-.26-.81-1-1.4-1.9-1.4h-1v-3c0-.55-.45-1-1-1h-6v-2h2c.55 0 1-.45 1-1V7h2c1.1 0 2-.9 2-2v-.41C17.92 5.77 20 8.65 20 12c0 2.08-.81 3.98-2.11 5.4z"
      }))), 'PublicOutlined');

      exports.default = _default;
      });

      unwrapExports(PublicOutlined);

      var PublicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L9 15v1c0 1.1.9 2 2 2v1.93zm6.9-2.54c-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H8v-2h2c.55 0 1-.45 1-1V7h2c1.1 0 2-.9 2-2v-.41c2.93 1.19 5 4.06 5 7.41 0 2.08-.8 3.97-2.1 5.39z"
      }))), 'PublicRounded');

      exports.default = _default;
      });

      unwrapExports(PublicRounded);

      var PublicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L9 15v1c0 1.1.9 2 2 2v1.93zm6.9-2.54c-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H8v-2h2c.55 0 1-.45 1-1V7h2c1.1 0 2-.9 2-2v-.41c2.93 1.19 5 4.06 5 7.41 0 2.08-.8 3.97-2.1 5.39z"
      }))), 'PublicSharp');

      exports.default = _default;
      });

      unwrapExports(PublicSharp);

      var PublicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.99 4.59V5c0 1.1-.9 2-2 2h-2v2c0 .55-.45 1-1 1h-2v2h6c.55 0 1 .45 1 1v3h1c.89 0 1.64.59 1.9 1.4C19.19 15.98 20 14.08 20 12c0-3.35-2.08-6.23-5.01-7.41zM8.99 16v-1l-4.78-4.78C4.08 10.79 4 11.39 4 12c0 4.07 3.06 7.43 6.99 7.93V18c-1.1 0-2-.9-2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1.01 17.93C7.06 19.43 4 16.07 4 12c0-.61.08-1.21.21-1.78L8.99 15v1c0 1.1.9 2 2 2v1.93zm6.9-2.53c-.26-.81-1-1.4-1.9-1.4h-1v-3c0-.55-.45-1-1-1h-6v-2h2c.55 0 1-.45 1-1V7h2c1.1 0 2-.9 2-2v-.41C17.92 5.77 20 8.65 20 12c0 2.08-.81 3.98-2.11 5.4z"
      }))), 'PublicTwoTone');

      exports.default = _default;
      });

      unwrapExports(PublicTwoTone);

      var Publish = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 4v2h14V4H5zm0 10h4v6h6v-6h4l-7-7-7 7z"
      })), 'Publish');

      exports.default = _default;
      });

      unwrapExports(Publish);

      var PublishOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 4h14v2H5zM5 14h4v6h6v-6h4l-7-7-7 7zm8-2v6h-2v-6H9.83L12 9.83 14.17 12H13z"
      }))), 'PublishOutlined');

      exports.default = _default;
      });

      unwrapExports(PublishOutlined);

      var PublishRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1zm2.41 9H9v5c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-5h1.59c.89 0 1.34-1.08.71-1.71L12.71 7.7a.9959.9959 0 0 0-1.41 0l-4.59 4.59c-.63.63-.19 1.71.7 1.71z"
      }))), 'PublishRounded');

      exports.default = _default;
      });

      unwrapExports(PublishRounded);

      var PublishSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 4v2h14V4H5zm0 10h4v6h6v-6h4l-7-7-7 7z"
      })), 'PublishSharp');

      exports.default = _default;
      });

      unwrapExports(PublishSharp);

      var PublishTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.83 12H11v6h2v-6h1.17L12 9.83z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 4h14v2H5zM12 7l-7 7h4v6h6v-6h4l-7-7zm1 5v6h-2v-6H9.83L12 9.83 14.17 12H13z"
      }))), 'PublishTwoTone');

      exports.default = _default;
      });

      unwrapExports(PublishTwoTone);

      var QueryBuilder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'QueryBuilder');

      exports.default = _default;
      });

      unwrapExports(QueryBuilder);

      var QueryBuilderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'QueryBuilderOutlined');

      exports.default = _default;
      });

      unwrapExports(QueryBuilderOutlined);

      var QueryBuilderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11.78 7h-.06c-.4 0-.72.32-.72.72v4.72c0 .35.18.68.49.86l4.15 2.49c.34.2.78.1.98-.24.21-.34.1-.79-.25-.99l-3.87-2.3V7.72c0-.4-.32-.72-.72-.72z"
      })), 'QueryBuilderRounded');

      exports.default = _default;
      });

      unwrapExports(QueryBuilderRounded);

      var QueryBuilderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'QueryBuilderSharp');

      exports.default = _default;
      });

      unwrapExports(QueryBuilderSharp);

      var QueryBuilderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm4.25 12.15L11 13V7h1.5v5.25l4.5 2.67-.75 1.23z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'QueryBuilderTwoTone');

      exports.default = _default;
      });

      unwrapExports(QueryBuilderTwoTone);

      var QuestionAnswer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 6h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7c0-.55-.45-1-1-1zm-4 6V3c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v14l4-4h10c.55 0 1-.45 1-1z"
      })), 'QuestionAnswer');

      exports.default = _default;
      });

      unwrapExports(QuestionAnswer);

      var QuestionAnswerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 4v7H5.17l-.59.59-.58.58V4h11m1-2H3c-.55 0-1 .45-1 1v14l4-4h10c.55 0 1-.45 1-1V3c0-.55-.45-1-1-1zm5 4h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7c0-.55-.45-1-1-1z"
      })), 'QuestionAnswerOutlined');

      exports.default = _default;
      });

      unwrapExports(QuestionAnswerOutlined);

      var QuestionAnswerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-1v8c0 .55-.45 1-1 1H6v1c0 1.1.9 2 2 2h10l4 4V8c0-1.1-.9-2-2-2zm-3 5V4c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v13l4-4h9c1.1 0 2-.9 2-2z"
      })), 'QuestionAnswerRounded');

      exports.default = _default;
      });

      unwrapExports(QuestionAnswerRounded);

      var QuestionAnswerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6h-3v9H6v3h12l4 4V6zm-5 7V2H2v15l4-4h11z"
      })), 'QuestionAnswerSharp');

      exports.default = _default;
      });

      unwrapExports(QuestionAnswerSharp);

      var QuestionAnswerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 11V4H4v8.17l.59-.58.58-.59H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 6h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M16 13c.55 0 1-.45 1-1V3c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v14l4-4h10zM4.59 11.59l-.59.58V4h11v7H5.17l-.58.59z"
      })), 'QuestionAnswerTwoTone');

      exports.default = _default;
      });

      unwrapExports(QuestionAnswerTwoTone);

      var Queue = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm16-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-1 9h-4v4h-2v-4H9V9h4V5h2v4h4v2z"
      })), 'Queue');

      exports.default = _default;
      });

      unwrapExports(Queue);

      var QueueMusic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 6H3v2h12V6zm0 4H3v2h12v-2zM3 16h8v-2H3v2zM17 6v8.18c-.31-.11-.65-.18-1-.18-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3V8h3V6h-5z"
      })), 'QueueMusic');

      exports.default = _default;
      });

      unwrapExports(QueueMusic);

      var QueueMusicOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 6h-5v8.18c-.31-.11-.65-.18-1-.18-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3V8h3V6zm-7 0H3v2h12V6zm0 4H3v2h12v-2zm-4 4H3v2h8v-2zm4 3c0-.55.45-1 1-1s1 .45 1 1-.45 1-1 1-1-.45-1-1z"
      })), 'QueueMusicOutlined');

      exports.default = _default;
      });

      unwrapExports(QueueMusicOutlined);

      var QueueMusicRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 6H4c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zm0 4H4c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zM4 16h6c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM19 6c-1.1 0-2 .9-2 2v6.18c-.31-.11-.65-.18-1-.18-1.84 0-3.28 1.64-2.95 3.54.21 1.21 1.2 2.2 2.41 2.41 1.9.33 3.54-1.11 3.54-2.95V8h2c.55 0 1-.45 1-1s-.45-1-1-1h-2z"
      })), 'QueueMusicRounded');

      exports.default = _default;
      });

      unwrapExports(QueueMusicRounded);

      var QueueMusicSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 6H3v2h12V6zm0 4H3v2h12v-2zM3 16h8v-2H3v2zM17 6v8.18c-.31-.11-.65-.18-1-.18-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3V8h3V6h-5z"
      })), 'QueueMusicSharp');

      exports.default = _default;
      });

      unwrapExports(QueueMusicSharp);

      var QueueMusicTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "16",
        cy: "17",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 10h12v2H3zM3 14h8v2H3zM3 6h12v2H3z"
      }), _react.default.createElement("path", {
        d: "M17 14.18c-.31-.11-.65-.18-1-.18-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3V8h3V6h-5v8.18zM16 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      })), 'QueueMusicTwoTone');

      exports.default = _default;
      });

      unwrapExports(QueueMusicTwoTone);

      var QueueOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M13 15h2v-4h4V9h-4V5h-2v4H9v2h4z"
      })), 'QueueOutlined');

      exports.default = _default;
      });

      unwrapExports(QueueOutlined);

      var QueuePlayNext = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h2v-2H3V5h18v8h2V5c0-1.11-.9-2-2-2zm-8 7V7h-2v3H8v2h3v3h2v-3h3v-2h-3zm11 8l-4.5 4.5L18 21l3-3-3-3 1.5-1.5L24 18z"
      })), 'QueuePlayNext');

      exports.default = _default;
      });

      unwrapExports(QueuePlayNext);

      var QueuePlayNextOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h2v-2H3V5h18v8h2V5c0-1.11-.9-2-2-2zm-8 7V7h-2v3H8v2h3v3h2v-3h3v-2h-3zm11 8l-4.5 4.5L18 21l3-3-3-3 1.5-1.5L24 18z"
      })), 'QueuePlayNextOutlined');

      exports.default = _default;
      });

      unwrapExports(QueuePlayNextOutlined);

      var QueuePlayNextRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h1c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v6c0 .55.45 1 1 1s1-.45 1-1V5c0-1.1-.9-2-2-2zm-8 7V8c0-.55-.45-1-1-1s-1 .45-1 1v2H9c-.55 0-1 .45-1 1s.45 1 1 1h2v2c0 .55.45 1 1 1s1-.45 1-1v-2h2c.55 0 1-.45 1-1s-.45-1-1-1h-2zm10.29 8.71l-3.04 3.04c-.41.41-1.09.41-1.5 0-.41-.41-.41-1.09 0-1.5L21 18l-2.25-2.25c-.41-.41-.41-1.09 0-1.5.41-.41 1.09-.41 1.5 0l3.04 3.04c.39.39.39 1.03 0 1.42z"
      })), 'QueuePlayNextRounded');

      exports.default = _default;
      });

      unwrapExports(QueuePlayNextRounded);

      var QueuePlayNextSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h2v-2H3V5h18v8h2V3zm-10 7V7h-2v3H8v2h3v3h2v-3h3v-2h-3zm11 8l-4.5 4.5L18 21l3-3-3-3 1.5-1.5L24 18z"
      })), 'QueuePlayNextSharp');

      exports.default = _default;
      });

      unwrapExports(QueuePlayNextSharp);

      var QueuePlayNextTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 15v-3h3v-2h-3V7h-2v3H8v2h3v3zM18 15l3 3-3 3 1.5 1.5L24 18l-4.5-4.5z"
      }), _react.default.createElement("path", {
        d: "M8 19v2h8v-2h2v-2H3V5h18v8h2V5c0-1.11-.9-2-2-2H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5z"
      })), 'QueuePlayNextTwoTone');

      exports.default = _default;
      });

      unwrapExports(QueuePlayNextTwoTone);

      var QueueRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm17-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 9h-3v3c0 .55-.45 1-1 1s-1-.45-1-1v-3h-3c-.55 0-1-.45-1-1s.45-1 1-1h3V6c0-.55.45-1 1-1s1 .45 1 1v3h3c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'QueueRounded');

      exports.default = _default;
      });

      unwrapExports(QueueRounded);

      var QueueSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v16h16v-2H4V6zm18-4H6v16h16V2zm-3 9h-4v4h-2v-4H9V9h4V5h2v4h4v2z"
      })), 'QueueSharp');

      exports.default = _default;
      });

      unwrapExports(QueueSharp);

      var QueueTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm1-7h4V5h2v4h4v2h-4v4h-2v-4H9V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 20c0 1.1.9 2 2 2h14v-2H4V6H2v14z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M13 15h2v-4h4V9h-4V5h-2v4H9v2h4z"
      })), 'QueueTwoTone');

      exports.default = _default;
      });

      unwrapExports(QueueTwoTone);

      var Radio = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.24 6.15C2.51 6.43 2 7.17 2 8v12c0 1.1.89 2 2 2h16c1.11 0 2-.9 2-2V8c0-1.11-.89-2-2-2H8.3l8.26-3.34L15.88 1 3.24 6.15zM7 20c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm13-8h-2v-2h-2v2H4V8h16v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Radio');

      exports.default = _default;
      });

      unwrapExports(Radio);

      var RadioButtonChecked = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 7c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0-5C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RadioButtonChecked');

      exports.default = _default;
      });

      unwrapExports(RadioButtonChecked);

      var RadioButtonCheckedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "5"
      })), 'RadioButtonCheckedOutlined');

      exports.default = _default;
      });

      unwrapExports(RadioButtonCheckedOutlined);

      var RadioButtonCheckedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "5"
      })), 'RadioButtonCheckedRounded');

      exports.default = _default;
      });

      unwrapExports(RadioButtonCheckedRounded);

      var RadioButtonCheckedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "5"
      })), 'RadioButtonCheckedSharp');

      exports.default = _default;
      });

      unwrapExports(RadioButtonCheckedSharp);

      var RadioButtonCheckedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "5"
      })), 'RadioButtonCheckedTwoTone');

      exports.default = _default;
      });

      unwrapExports(RadioButtonCheckedTwoTone);

      var RadioButtonUnchecked = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RadioButtonUnchecked');

      exports.default = _default;
      });

      unwrapExports(RadioButtonUnchecked);

      var RadioButtonUncheckedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'RadioButtonUncheckedOutlined');

      exports.default = _default;
      });

      unwrapExports(RadioButtonUncheckedOutlined);

      var RadioButtonUncheckedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'RadioButtonUncheckedRounded');

      exports.default = _default;
      });

      unwrapExports(RadioButtonUncheckedRounded);

      var RadioButtonUncheckedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'RadioButtonUncheckedSharp');

      exports.default = _default;
      });

      unwrapExports(RadioButtonUncheckedSharp);

      var RadioButtonUncheckedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'RadioButtonUncheckedTwoTone');

      exports.default = _default;
      });

      unwrapExports(RadioButtonUncheckedTwoTone);

      var RadioOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6H8.3l8.26-3.34L15.88 1 3.24 6.15C2.51 6.43 2 7.17 2 8v12c0 1.1.89 2 2 2h16c1.11 0 2-.9 2-2V8c0-1.11-.89-2-2-2zm0 2v3h-2V9h-2v2H4V8h16zM4 20v-7h16v7H4z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "16.48",
        r: "2.5"
      })), 'RadioOutlined');

      exports.default = _default;
      });

      unwrapExports(RadioOutlined);

      var RadioRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.24 6.15C2.51 6.43 2 7.17 2 8v12c0 1.1.9 2 2 2h16c1.11 0 2-.9 2-2V8c0-1.1-.9-2-2-2H8.3l7.43-3c.46-.19.68-.71.49-1.17-.19-.46-.71-.68-1.17-.49L3.24 6.15zM7 20c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm13-8h-2v-1c0-.55-.45-1-1-1s-1 .45-1 1v1H4V9c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v3z"
      })), 'RadioRounded');

      exports.default = _default;
      });

      unwrapExports(RadioRounded);

      var RadioSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 6.67V22h20V6H8.3l8.26-3.34L15.88 1 2 6.67zM7 20c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm13-8h-2v-2h-2v2H4V8h16v4z"
      })), 'RadioSharp');

      exports.default = _default;
      });

      unwrapExports(RadioSharp);

      var RadioTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 13H4v7h16v-7zM8 18.98c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 20c0 1.1.89 2 2 2h16c1.11 0 2-.9 2-2V8c0-1.11-.89-2-2-2H8.3l8.26-3.34L15.88 1 3.24 6.15C2.51 6.43 2 7.17 2 8v12zM4 8h16v3h-2V9h-2v2H4V8zm0 5h16v7H4v-7z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "16.48",
        r: "2.5"
      })), 'RadioTwoTone');

      exports.default = _default;
      });

      unwrapExports(RadioTwoTone);

      var RateReview = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm15.35 6.41l-1.77-1.77c-.2-.2-.51-.2-.71 0L6 11.53V14h2.47l6.88-6.88c.2-.19.2-.51 0-.71z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 14v-2.47l6.88-6.88c.2-.2.51-.2.71 0l1.77 1.77c.2.2.2.51 0 .71L8.47 14H6zm12 0h-7.5l2-2H18v2z"
      })), 'RateReview');

      exports.default = _default;
      });

      unwrapExports(RateReview);

      var RateReviewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M10.5 14H18v-2h-5.5zM14.36 8.13c.2-.2.2-.51 0-.71l-1.77-1.77c-.2-.2-.51-.2-.71 0L6 11.53V14h2.47l5.89-5.87z"
      })), 'RateReviewOutlined');

      exports.default = _default;
      });

      unwrapExports(RateReviewOutlined);

      var RateReviewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM6 14v-2.47l6.88-6.88c.2-.2.51-.2.71 0l1.77 1.77c.2.2.2.51 0 .71L8.47 14H6zm11 0h-6.5l2-2H17c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'RateReviewRounded');

      exports.default = _default;
      });

      unwrapExports(RateReviewRounded);

      var RateReviewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2zM6 14v-2.47l6.88-6.88c.2-.2.51-.2.71 0l1.77 1.77c.2.2.2.51 0 .71L8.47 14H6zm12 0h-7.5l2-2H18v2z"
      })), 'RateReviewSharp');

      exports.default = _default;
      });

      unwrapExports(RateReviewSharp);

      var RateReviewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 17.17l.59-.59.58-.58H20V4H4v13.17zM18 14h-7.5l2-2H18v2zM6 11.53l5.88-5.88c.2-.2.51-.2.71 0l1.77 1.77c.2.2.2.51 0 .71L8.47 14H6v-2.47z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M10.5 14H18v-2h-5.5zM14.36 8.13c.2-.2.2-.51 0-.71l-1.77-1.77c-.2-.2-.51-.2-.71 0L6 11.53V14h2.47l5.89-5.87z"
      })), 'RateReviewTwoTone');

      exports.default = _default;
      });

      unwrapExports(RateReviewTwoTone);

      var Receipt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 17H6v-2h12v2zm0-4H6v-2h12v2zm0-4H6V7h12v2zM3 22l1.5-1.5L6 22l1.5-1.5L9 22l1.5-1.5L12 22l1.5-1.5L15 22l1.5-1.5L18 22l1.5-1.5L21 22V2l-1.5 1.5L18 2l-1.5 1.5L15 2l-1.5 1.5L12 2l-1.5 1.5L9 2 7.5 3.5 6 2 4.5 3.5 3 2v20z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Receipt');

      exports.default = _default;
      });

      unwrapExports(Receipt);

      var ReceiptOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.5 3.5L18 2l-1.5 1.5L15 2l-1.5 1.5L12 2l-1.5 1.5L9 2 7.5 3.5 6 2 4.5 3.5 3 2v20l1.5-1.5L6 22l1.5-1.5L9 22l1.5-1.5L12 22l1.5-1.5L15 22l1.5-1.5L18 22l1.5-1.5L21 22V2l-1.5 1.5zM19 19.09H5V4.91h14v14.18z"
      }), _react.default.createElement("path", {
        d: "M6 15h12v2H6zM6 11h12v2H6zM6 7h12v2H6z"
      })), 'ReceiptOutlined');

      exports.default = _default;
      });

      unwrapExports(ReceiptOutlined);

      var ReceiptRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 2.21c-.13 0-.26.05-.35.15l-.79.79c-.2.2-.51.2-.71 0l-.79-.79c-.2-.2-.51-.2-.71 0l-.79.79c-.2.2-.51.2-.71 0l-.79-.79c-.2-.2-.51-.2-.71 0l-.79.79c-.2.2-.51.2-.71 0l-.79-.79c-.2-.2-.51-.2-.71 0l-.79.79c-.2.2-.51.2-.71 0l-.8-.8c-.2-.2-.51-.2-.71 0l-.79.8c-.2.2-.51.2-.71 0l-.79-.8c-.2-.2-.51-.2-.71 0l-.79.8c-.2.2-.51.2-.71 0l-.79-.8c-.09-.09-.22-.14-.35-.14V21.8c.13 0 .26-.05.35-.15l.79-.79c.2-.2.51-.2.71 0l.79.79c.2.2.51.2.71 0l.79-.79c.2-.2.51-.2.71 0l.79.79c.2.2.51.2.71 0l.79-.79c.2-.2.51-.2.71 0l.79.79c.2.2.51.2.71 0l.79-.79c.2-.2.51-.2.71 0l.79.79c.2.2.51.2.71 0l.79-.79c.2-.2.51-.2.71 0l.79.79c.2.2.51.2.71 0l.79-.79c.2-.2.51-.2.71 0l.79.79c.1.1.23.15.35.15V2.21zM17 17H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-4H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1zm0-4H7c-.55 0-1-.45-1-1s.45-1 1-1h10c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'ReceiptRounded');

      exports.default = _default;
      });

      unwrapExports(ReceiptRounded);

      var ReceiptSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 17H6v-2h12v2zm0-4H6v-2h12v2zm0-4H6V7h12v2zM3 22l1.5-1.5L6 22l1.5-1.5L9 22l1.5-1.5L12 22l1.5-1.5L15 22l1.5-1.5L18 22l1.5-1.5L21 22V2l-1.5 1.5L18 2l-1.5 1.5L15 2l-1.5 1.5L12 2l-1.5 1.5L9 2 7.5 3.5 6 2 4.5 3.5 3 2v20z"
      })), 'ReceiptSharp');

      exports.default = _default;
      });

      unwrapExports(ReceiptSharp);

      var ReceiptTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19.09h14V4.91H5v14.18zM6 7h12v2H6V7zm0 4h12v2H6v-2zm0 4h12v2H6v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.5 3.5L18 2l-1.5 1.5L15 2l-1.5 1.5L12 2l-1.5 1.5L9 2 7.5 3.5 6 2 4.5 3.5 3 2v20l1.5-1.5L6 22l1.5-1.5L9 22l1.5-1.5L12 22l1.5-1.5L15 22l1.5-1.5L18 22l1.5-1.5L21 22V2l-1.5 1.5zM19 19.09H5V4.91h14v14.18z"
      }), _react.default.createElement("path", {
        d: "M6 15h12v2H6zM6 11h12v2H6zM6 7h12v2H6z"
      })), 'ReceiptTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReceiptTwoTone);

      var RecentActors = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 5v14h2V5h-2zm-4 14h2V5h-2v14zM14 5H2c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM8 7.75c1.24 0 2.25 1.01 2.25 2.25S9.24 12.25 8 12.25 5.75 11.24 5.75 10 6.76 7.75 8 7.75zM12.5 17h-9v-.75c0-1.5 3-2.25 4.5-2.25s4.5.75 4.5 2.25V17z"
      })), 'RecentActors');

      exports.default = _default;
      });

      unwrapExports(RecentActors);

      var RecentActorsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 5h2v14h-2zM17 5h2v14h-2zM14 5H2c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm-1 12H3V7h10v10z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "9.94",
        r: "1.95"
      }), _react.default.createElement("path", {
        d: "M11.89 15.35c0-1.3-2.59-1.95-3.89-1.95s-3.89.65-3.89 1.95V16h7.78v-.65z"
      })), 'RecentActorsOutlined');

      exports.default = _default;
      });

      unwrapExports(RecentActorsOutlined);

      var RecentActorsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 6v12c0 .55.45 1 1 1s1-.45 1-1V6c0-.55-.45-1-1-1s-1 .45-1 1zm-3 13c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1s-1 .45-1 1v12c0 .55.45 1 1 1zM14 5H2c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM8 7.75c1.24 0 2.25 1.01 2.25 2.25S9.24 12.25 8 12.25 5.75 11.24 5.75 10 6.76 7.75 8 7.75zM12.5 17h-9v-.75c0-1.5 3-2.25 4.5-2.25s4.5.75 4.5 2.25V17z"
      })), 'RecentActorsRounded');

      exports.default = _default;
      });

      unwrapExports(RecentActorsRounded);

      var RecentActorsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 5v14h2V5h-2zm-4 14h2V5h-2v14zM15 5H1v14h14V5zM8 7.75c1.24 0 2.25 1.01 2.25 2.25S9.24 12.25 8 12.25 5.75 11.24 5.75 10 6.76 7.75 8 7.75zM12.5 17h-9v-.75c0-1.5 3-2.25 4.5-2.25s4.5.75 4.5 2.25V17z"
      })), 'RecentActorsSharp');

      exports.default = _default;
      });

      unwrapExports(RecentActorsSharp);

      var RecentActorsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 7H3v10h10V7zM8 8c1.07 0 1.95.87 1.95 1.95 0 1.07-.87 1.95-1.95 1.95s-1.95-.87-1.95-1.95S6.93 8 8 8zm3.89 8H4.11v-.65c0-1.3 2.59-1.95 3.89-1.95s3.89.65 3.89 1.95V16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 5h2v14h-2zM17 5h2v14h-2zM14 19c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H2c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12zM3 7h10v10H3V7z"
      }), _react.default.createElement("circle", {
        cx: "8",
        cy: "9.94",
        r: "1.95"
      }), _react.default.createElement("path", {
        d: "M8 13.4c-1.3 0-3.89.65-3.89 1.95V16h7.78v-.65c0-1.3-2.59-1.95-3.89-1.95z"
      })), 'RecentActorsTwoTone');

      exports.default = _default;
      });

      unwrapExports(RecentActorsTwoTone);

      var RecordVoiceOver = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "9",
        cy: "9",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm7.76-9.64l-1.68 1.69c.84 1.18.84 2.71 0 3.89l1.68 1.69c2.02-2.02 2.02-5.07 0-7.27zM20.07 2l-1.63 1.63c2.77 3.02 2.77 7.56 0 10.74L20.07 16c3.9-3.89 3.91-9.95 0-14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RecordVoiceOver');

      exports.default = _default;
      });

      unwrapExports(RecordVoiceOver);

      var RecordVoiceOverOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 13c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H3zM15.08 7.05c.84 1.18.84 2.71 0 3.89l1.68 1.69c2.02-2.02 2.02-5.07 0-7.27l-1.68 1.69z"
      }), _react.default.createElement("path", {
        d: "M20.07 2l-1.63 1.63c2.77 3.02 2.77 7.56 0 10.74L20.07 16c3.9-3.89 3.91-9.95 0-14z"
      })), 'RecordVoiceOverOutlined');

      exports.default = _default;
      });

      unwrapExports(RecordVoiceOverOutlined);

      var RecordVoiceOverRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "9",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M9 15c-2.67 0-8 1.34-8 4v1c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-1c0-2.66-5.33-4-8-4zM15.47 7.77c.32.79.32 1.67 0 2.46-.19.47-.11 1 .25 1.36l.03.03c.58.58 1.57.46 1.95-.27.76-1.45.76-3.15-.02-4.66-.38-.74-1.38-.88-1.97-.29l-.01.01c-.34.35-.42.89-.23 1.36zM19.18 2.89c-.4.4-.46 1.02-.13 1.48 1.97 2.74 1.96 6.41-.03 9.25-.32.45-.25 1.07.14 1.46l.03.03c.49.49 1.32.45 1.74-.1 2.75-3.54 2.76-8.37 0-12.02-.42-.55-1.26-.59-1.75-.1z"
      })), 'RecordVoiceOverRounded');

      exports.default = _default;
      });

      unwrapExports(RecordVoiceOverRounded);

      var RecordVoiceOverSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "9",
        r: "4"
      }), _react.default.createElement("path", {
        d: "M9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zM15.08 7.05c.84 1.18.84 2.71 0 3.89l1.68 1.69c2.02-2.02 2.02-5.07 0-7.27l-1.68 1.69z"
      }), _react.default.createElement("path", {
        d: "M20.07 2l-1.63 1.63c2.77 3.02 2.77 7.56 0 10.74L20.07 16c3.9-3.89 3.91-9.95 0-14z"
      })), 'RecordVoiceOverSharp');

      exports.default = _default;
      });

      unwrapExports(RecordVoiceOverSharp);

      var RecordVoiceOverTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("circle", {
        cx: "9",
        cy: "9",
        r: "2"
      }), _react.default.createElement("path", {
        d: "M9 17c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2z"
      })), _react.default.createElement("path", {
        d: "M9 13c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H3zM16.76 5.36l-1.68 1.69c.84 1.18.84 2.71 0 3.89l1.68 1.69c2.02-2.02 2.02-5.07 0-7.27z"
      }), _react.default.createElement("path", {
        d: "M20.07 2l-1.63 1.63c2.77 3.02 2.77 7.56 0 10.74L20.07 16c3.9-3.89 3.91-9.95 0-14z"
      })), 'RecordVoiceOverTwoTone');

      exports.default = _default;
      });

      unwrapExports(RecordVoiceOverTwoTone);

      var Redeem = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 11 8.76l1-1.36 1 1.36L15.38 12 17 10.83 14.92 8H20v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Redeem');

      exports.default = _default;
      });

      unwrapExports(Redeem);

      var RedeemOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 11 8.76l1-1.36 1 1.36L15.38 12 17 10.83 14.92 8H20v6z"
      })), 'RedeemOutlined');

      exports.default = _default;
      });

      unwrapExports(RedeemOutlined);

      var RedeemRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm10 15H5c-.55 0-1-.45-1-1v-1h16v1c0 .55-.45 1-1 1zm1-5H4V9c0-.55.45-1 1-1h4.08L7.6 10.02c-.33.45-.23 1.08.22 1.4.44.32 1.07.22 1.39-.22L12 7.4l2.79 3.8c.32.44.95.54 1.39.22.45-.32.55-.95.22-1.4L14.92 8H19c.55 0 1 .45 1 1v5z"
      })), 'RedeemRounded');

      exports.default = _default;
      });

      unwrapExports(RedeemRounded);

      var RedeemSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 6h-4.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H2v15h20V6zm-7-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 12 7.4l3.38 4.6L17 10.83 14.92 8H20v6z"
      })), 'RedeemSharp');

      exports.default = _default;
      });

      unwrapExports(RedeemSharp);

      var RedeemTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 17h16v2H4zM17 10.83L15.38 12 13 8.76 12 7.4l-1 1.36L8.62 12 7 10.83 9.08 8H4v6h16V8h-5.08z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 11 8.76l1-1.36 1 1.36L15.38 12 17 10.83 14.92 8H20v6z"
      })), 'RedeemTwoTone');

      exports.default = _default;
      });

      unwrapExports(RedeemTwoTone);

      var Redo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.4 10.6C16.55 8.99 14.15 8 11.5 8c-4.65 0-8.58 3.03-9.96 7.22L3.9 16c1.05-3.19 4.05-5.5 7.6-5.5 1.95 0 3.73.72 5.12 1.88L13 16h9V7l-3.6 3.6z"
      })), 'Redo');

      exports.default = _default;
      });

      unwrapExports(Redo);

      var RedoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.4 10.6C16.55 8.99 14.15 8 11.5 8c-4.65 0-8.58 3.03-9.96 7.22L3.9 16c1.05-3.19 4.05-5.5 7.6-5.5 1.95 0 3.73.72 5.12 1.88L13 16h9V7l-3.6 3.6z"
      })), 'RedoOutlined');

      exports.default = _default;
      });

      unwrapExports(RedoOutlined);

      var RedoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.4 10.6C16.55 8.99 14.15 8 11.5 8c-4.16 0-7.74 2.42-9.44 5.93-.32.67.04 1.47.75 1.71.59.2 1.23-.08 1.5-.64 1.3-2.66 4.03-4.5 7.19-4.5 1.95 0 3.73.72 5.12 1.88l-1.91 1.91c-.63.63-.19 1.71.7 1.71H21c.55 0 1-.45 1-1V9.41c0-.89-1.08-1.34-1.71-.71l-1.89 1.9z"
      })), 'RedoRounded');

      exports.default = _default;
      });

      unwrapExports(RedoRounded);

      var RedoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.4 10.6C16.55 8.99 14.15 8 11.5 8c-4.65 0-8.58 3.03-9.96 7.22L3.9 16c1.05-3.19 4.05-5.5 7.6-5.5 1.95 0 3.73.72 5.12 1.88L13 16h9V7l-3.6 3.6z"
      })), 'RedoSharp');

      exports.default = _default;
      });

      unwrapExports(RedoSharp);

      var RedoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.4 10.6C16.55 8.99 14.15 8 11.5 8c-4.65 0-8.58 3.03-9.96 7.22L3.9 16c1.05-3.19 4.05-5.5 7.6-5.5 1.95 0 3.73.72 5.12 1.88L13 16h9V7l-3.6 3.6z"
      })), 'RedoTwoTone');

      exports.default = _default;
      });

      unwrapExports(RedoTwoTone);

      var Refresh = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17.65 6.35C16.2 4.9 14.21 4 12 4c-4.42 0-7.99 3.58-7.99 8s3.57 8 7.99 8c3.73 0 6.84-2.55 7.73-6h-2.08c-.82 2.33-3.04 4-5.65 4-3.31 0-6-2.69-6-6s2.69-6 6-6c1.66 0 3.14.69 4.22 1.78L13 11h7V4l-2.35 2.35z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Refresh');

      exports.default = _default;
      });

      unwrapExports(Refresh);

      var RefreshOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.65 6.35C16.2 4.9 14.21 4 12 4c-4.42 0-7.99 3.58-7.99 8s3.57 8 7.99 8c3.73 0 6.84-2.55 7.73-6h-2.08c-.82 2.33-3.04 4-5.65 4-3.31 0-6-2.69-6-6s2.69-6 6-6c1.66 0 3.14.69 4.22 1.78L13 11h7V4l-2.35 2.35z"
      })), 'RefreshOutlined');

      exports.default = _default;
      });

      unwrapExports(RefreshOutlined);

      var RefreshRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.65 6.35c-1.63-1.63-3.94-2.57-6.48-2.31-3.67.37-6.69 3.35-7.1 7.02C3.52 15.91 7.27 20 12 20c3.19 0 5.93-1.87 7.21-4.56.32-.67-.16-1.44-.9-1.44-.37 0-.72.2-.88.53-1.13 2.43-3.84 3.97-6.8 3.31-2.22-.49-4.01-2.3-4.48-4.52C5.31 9.44 8.26 6 12 6c1.66 0 3.14.69 4.22 1.78l-1.51 1.51c-.63.63-.19 1.71.7 1.71H19c.55 0 1-.45 1-1V6.41c0-.89-1.08-1.34-1.71-.71l-.64.65z"
      })), 'RefreshRounded');

      exports.default = _default;
      });

      unwrapExports(RefreshRounded);

      var RefreshSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.65 6.35C16.2 4.9 14.21 4 12 4c-4.42 0-7.99 3.58-7.99 8s3.57 8 7.99 8c3.73 0 6.84-2.55 7.73-6h-2.08c-.82 2.33-3.04 4-5.65 4-3.31 0-6-2.69-6-6s2.69-6 6-6c1.66 0 3.14.69 4.22 1.78L13 11h7V4l-2.35 2.35z"
      })), 'RefreshSharp');

      exports.default = _default;
      });

      unwrapExports(RefreshSharp);

      var RefreshTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.65 6.35C16.2 4.9 14.21 4 12 4c-4.42 0-7.99 3.58-7.99 8s3.57 8 7.99 8c3.73 0 6.84-2.55 7.73-6h-2.08c-.82 2.33-3.04 4-5.65 4-3.31 0-6-2.69-6-6s2.69-6 6-6c1.66 0 3.14.69 4.22 1.78L13 11h7V4l-2.35 2.35z"
      })), 'RefreshTwoTone');

      exports.default = _default;
      });

      unwrapExports(RefreshTwoTone);

      var Remove = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 13H5v-2h14v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Remove');

      exports.default = _default;
      });

      unwrapExports(Remove);

      var RemoveCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 11H7v-2h10v2z"
      })), 'RemoveCircle');

      exports.default = _default;
      });

      unwrapExports(RemoveCircle);

      var RemoveCircleOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 11v2h10v-2H7zm5-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'RemoveCircleOutline');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleOutline);

      var RemoveCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 11H7v-2h10v2z"
      })), 'RemoveCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleOutlined);

      var RemoveCircleOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 11v2h10v-2H7zm5-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'RemoveCircleOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleOutlineOutlined);

      var RemoveCircleOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 12c0 .55.45 1 1 1h8c.55 0 1-.45 1-1s-.45-1-1-1H8c-.55 0-1 .45-1 1zm5-10C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'RemoveCircleOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleOutlineRounded);

      var RemoveCircleOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 11v2h10v-2H7zm5-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'RemoveCircleOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleOutlineSharp);

      var RemoveCircleOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 11h10v2H7z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'RemoveCircleOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleOutlineTwoTone);

      var RemoveCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm4 11H8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'RemoveCircleRounded');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleRounded);

      var RemoveCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 11H7v-2h10v2z"
      })), 'RemoveCircleSharp');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleSharp);

      var RemoveCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 9H7v-2h10v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 11h10v2H7z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      })), 'RemoveCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(RemoveCircleTwoTone);

      var RemoveFromQueue = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.11-.9-2-2-2zm0 14H3V5h18v12zm-5-7v2H8v-2h8z"
      })), 'RemoveFromQueue');

      exports.default = _default;
      });

      unwrapExports(RemoveFromQueue);

      var RemoveFromQueueOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 14H3V5h18v12zm-5-7v2H8v-2h8z"
      })), 'RemoveFromQueueOutlined');

      exports.default = _default;
      });

      unwrapExports(RemoveFromQueueOutlined);

      var RemoveFromQueueRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1zm-4-6c0 .55-.45 1-1 1H9c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1z"
      })), 'RemoveFromQueueRounded');

      exports.default = _default;
      });

      unwrapExports(RemoveFromQueueRounded);

      var RemoveFromQueueSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h7V3zm-2 14H3V5h18v12zm-5-7v2H8v-2h8z"
      })), 'RemoveFromQueueSharp');

      exports.default = _default;
      });

      unwrapExports(RemoveFromQueueSharp);

      var RemoveFromQueueTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 17h18V5H3v12zm5-7h8v2H8v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"
      }), _react.default.createElement("path", {
        d: "M8 10h8v2H8z"
      })), 'RemoveFromQueueTwoTone');

      exports.default = _default;
      });

      unwrapExports(RemoveFromQueueTwoTone);

      var RemoveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13H5v-2h14v2z"
      })), 'RemoveOutlined');

      exports.default = _default;
      });

      unwrapExports(RemoveOutlined);

      var RemoveRedEye = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'RemoveRedEye');

      exports.default = _default;
      });

      unwrapExports(RemoveRedEye);

      var RemoveRedEyeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c3.79 0 7.17 2.13 8.82 5.5-1.65 3.37-5.02 5.5-8.82 5.5S4.83 15.37 3.18 12C4.83 8.63 8.21 6.5 12 6.5m0-2C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5z"
      }), _react.default.createElement("path", {
        d: "M12 9.5c1.38 0 2.5 1.12 2.5 2.5s-1.12 2.5-2.5 2.5-2.5-1.12-2.5-2.5 1.12-2.5 2.5-2.5m0-2c-2.48 0-4.5 2.02-4.5 4.5s2.02 4.5 4.5 4.5 4.5-2.02 4.5-4.5-2.02-4.5-4.5-4.5z"
      }))), 'RemoveRedEyeOutlined');

      exports.default = _default;
      });

      unwrapExports(RemoveRedEyeOutlined);

      var RemoveRedEyeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'RemoveRedEyeRounded');

      exports.default = _default;
      });

      unwrapExports(RemoveRedEyeRounded);

      var RemoveRedEyeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'RemoveRedEyeSharp');

      exports.default = _default;
      });

      unwrapExports(RemoveRedEyeSharp);

      var RemoveRedEyeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c-3.79 0-7.17 2.13-8.82 5.5 1.65 3.37 5.02 5.5 8.82 5.5s7.17-2.13 8.82-5.5C19.17 8.63 15.79 6.5 12 6.5zm0 10c-2.48 0-4.5-2.02-4.5-4.5S9.52 7.5 12 7.5s4.5 2.02 4.5 4.5-2.02 4.5-4.5 4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zm0 13c-3.79 0-7.17-2.13-8.82-5.5C4.83 8.63 8.21 6.5 12 6.5s7.17 2.13 8.82 5.5c-1.65 3.37-5.03 5.5-8.82 5.5z"
      }), _react.default.createElement("path", {
        d: "M12 7.5c-2.48 0-4.5 2.02-4.5 4.5s2.02 4.5 4.5 4.5 4.5-2.02 4.5-4.5-2.02-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }))), 'RemoveRedEyeTwoTone');

      exports.default = _default;
      });

      unwrapExports(RemoveRedEyeTwoTone);

      var RemoveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 13H6c-.55 0-1-.45-1-1s.45-1 1-1h12c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'RemoveRounded');

      exports.default = _default;
      });

      unwrapExports(RemoveRounded);

      var RemoveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13H5v-2h14v2z"
      })), 'RemoveSharp');

      exports.default = _default;
      });

      unwrapExports(RemoveSharp);

      var RemoveShoppingCart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22.73 22.73L2.77 2.77 2 2l-.73-.73L0 2.54l4.39 4.39 2.21 4.66-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h7.46l1.38 1.38c-.5.36-.83.95-.83 1.62 0 1.1.89 2 1.99 2 .67 0 1.26-.33 1.62-.84L21.46 24l1.27-1.27zM7.42 15c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h2.36l2 2H7.42zm8.13-2c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H6.54l9.01 9zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RemoveShoppingCart');

      exports.default = _default;
      });

      unwrapExports(RemoveShoppingCart);

      var RemoveShoppingCartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1.41 1.13L0 2.54l4.39 4.39 2.21 4.66-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h7.46l1.38 1.38c-.5.36-.83.95-.83 1.62 0 1.1.89 2 1.99 2 .67 0 1.26-.33 1.62-.84L21.46 24l1.41-1.41L1.41 1.13zM7 15l1.1-2h2.36l2 2H7zM20 4H7.12l2 2h9.19l-2.76 5h-1.44l1.94 1.94c.54-.14.99-.49 1.25-.97l3.58-6.49C21.25 4.82 20.76 4 20 4zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2z"
      })), 'RemoveShoppingCartOutlined');

      exports.default = _default;
      });

      unwrapExports(RemoveShoppingCartOutlined);

      var RemoveShoppingCartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M.71 1.83c-.39.39-.39 1.02 0 1.41l3.68 3.68 2.21 4.66-1.35 2.45c-.19.33-.28.73-.24 1.15.1 1.06 1.06 1.82 2.12 1.82h7.33l1.38 1.38c-.5.36-.83.95-.83 1.62 0 1.1.89 2 1.99 2 .67 0 1.26-.33 1.62-.84l2.13 2.13c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L2.12 1.83a.9959.9959 0 0 0-1.41 0zM7 15l1.1-2h2.36l2 2H7zm9.05-2.06c.54-.14.99-.49 1.25-.97l3.58-6.49C21.25 4.82 20.76 4 20 4H7.12l8.93 8.94zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2z"
      })), 'RemoveShoppingCartRounded');

      exports.default = _default;
      });

      unwrapExports(RemoveShoppingCartRounded);

      var RemoveShoppingCartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1.41 1.13L0 2.54l4.39 4.39 2.21 4.66L3.62 17h10.84l1.38 1.38c-.5.36-.83.95-.83 1.62 0 1.1.89 2 1.99 2 .67 0 1.26-.33 1.62-.84L21.46 24l1.41-1.41L1.41 1.13zM7 15l1.1-2h2.36l2 2H7zm9.05-2.06h.73L21.7 4H7.12l8.93 8.94zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2z"
      })), 'RemoveShoppingCartSharp');

      exports.default = _default;
      });

      unwrapExports(RemoveShoppingCartSharp);

      var RemoveShoppingCartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1.41 1.13L0 2.54l4.39 4.39 2.21 4.66-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h7.46l1.38 1.38c-.5.36-.83.95-.83 1.62 0 1.1.89 2 1.99 2 .67 0 1.26-.33 1.62-.84L21.46 24l1.41-1.41L1.41 1.13zM7 15l1.1-2h2.36l2 2H7z"
      }), _react.default.createElement("path", {
        d: "M18.31 6H9.12l4.99 5h1.44z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H7.12l2 2h9.19l-2.76 5h-1.44l1.94 1.94c.54-.14.99-.49 1.25-.97l3.58-6.49C21.25 4.82 20.76 4 20 4zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2z"
      })), 'RemoveShoppingCartTwoTone');

      exports.default = _default;
      });

      unwrapExports(RemoveShoppingCartTwoTone);

      var RemoveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13H5v-2h14v2z"
      })), 'RemoveTwoTone');

      exports.default = _default;
      });

      unwrapExports(RemoveTwoTone);

      var Reorder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 15h18v-2H3v2zm0 4h18v-2H3v2zm0-8h18V9H3v2zm0-6v2h18V5H3z"
      })), 'Reorder');

      exports.default = _default;
      });

      unwrapExports(Reorder);

      var ReorderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 15h18v-2H3v2zm0 4h18v-2H3v2zm0-8h18V9H3v2zm0-6v2h18V5H3z"
      })), 'ReorderOutlined');

      exports.default = _default;
      });

      unwrapExports(ReorderOutlined);

      var ReorderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 15h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-8h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"
      })), 'ReorderRounded');

      exports.default = _default;
      });

      unwrapExports(ReorderRounded);

      var ReorderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 15h18v-2H3v2zm0 4h18v-2H3v2zm0-8h18V9H3v2zm0-6v2h18V5H3z"
      })), 'ReorderSharp');

      exports.default = _default;
      });

      unwrapExports(ReorderSharp);

      var ReorderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 15h18v-2H3v2zm0 4h18v-2H3v2zm0-8h18V9H3v2zm0-6v2h18V5H3z"
      })), 'ReorderTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReorderTwoTone);

      var Repeat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 7h10v3l4-4-4-4v3H5v6h2V7zm10 10H7v-3l-4 4 4 4v-3h12v-6h-2v4z"
      })), 'Repeat');

      exports.default = _default;
      });

      unwrapExports(Repeat);

      var RepeatOne = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 7h10v3l4-4-4-4v3H5v6h2V7zm10 10H7v-3l-4 4 4 4v-3h12v-6h-2v4zm-4-2V9h-1l-2 1v1h1.5v4H13z"
      })), 'RepeatOne');

      exports.default = _default;
      });

      unwrapExports(RepeatOne);

      var RepeatOneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7h10v3l4-4-4-4v3H5v6h2V7zm10 10H7v-3l-4 4 4 4v-3h12v-6h-2v4zm-4-2V9h-1l-2 1v1h1.5v4H13z"
      })), 'RepeatOneOutlined');

      exports.default = _default;
      });

      unwrapExports(RepeatOneOutlined);

      var RepeatOneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 7h10v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36V5H6c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1s1-.45 1-1V7zm10 10H7v-1.79c0-.45-.54-.67-.85-.35l-2.79 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.31.31.85.09.85-.36V19h11c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1v3zm-4-2.75V9.81c0-.45-.36-.81-.81-.81-.13 0-.25.03-.36.09l-1.49.74c-.21.1-.34.32-.34.55 0 .34.28.62.62.62h.88v3.25c0 .41.34.75.75.75s.75-.34.75-.75z"
      })), 'RepeatOneRounded');

      exports.default = _default;
      });

      unwrapExports(RepeatOneRounded);

      var RepeatOneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7h10v3l4-4-4-4v3H5v6h2V7zm10 10H7v-3l-4 4 4 4v-3h12v-6h-2v4zm-4-2V9h-1l-2 1v1h1.5v4H13z"
      })), 'RepeatOneSharp');

      exports.default = _default;
      });

      unwrapExports(RepeatOneSharp);

      var RepeatOneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 15V9h-1l-2 1v1h1.5v4z"
      }), _react.default.createElement("path", {
        d: "M19 13h-2v4H7v-3l-4 4 4 4v-3h12zM17 2v3H5v6h2V7h10v3l4-4z"
      })), 'RepeatOneTwoTone');

      exports.default = _default;
      });

      unwrapExports(RepeatOneTwoTone);

      var RepeatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7h10v3l4-4-4-4v3H5v6h2V7zm10 10H7v-3l-4 4 4 4v-3h12v-6h-2v4z"
      })), 'RepeatOutlined');

      exports.default = _default;
      });

      unwrapExports(RepeatOutlined);

      var RepeatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 7h10v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36V5H6c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1s1-.45 1-1V7zm10 10H7v-1.79c0-.45-.54-.67-.85-.35l-2.79 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.31.31.85.09.85-.36V19h11c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1v3z"
      })), 'RepeatRounded');

      exports.default = _default;
      });

      unwrapExports(RepeatRounded);

      var RepeatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7h10v3l4-4-4-4v3H5v6h2V7zm10 10H7v-3l-4 4 4 4v-3h12v-6h-2v4z"
      })), 'RepeatSharp');

      exports.default = _default;
      });

      unwrapExports(RepeatSharp);

      var RepeatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 22v-3h12v-6h-2v4H7v-3l-4 4zM21 6l-4-4v3H5v6h2V7h10v3z"
      })), 'RepeatTwoTone');

      exports.default = _default;
      });

      unwrapExports(RepeatTwoTone);

      var Replay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      })), 'Replay');

      exports.default = _default;
      });

      unwrapExports(Replay);

      var Replay10 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.3 0 6 2.7 6 6s-2.7 6-6 6-6-2.7-6-6H4c0 4.4 3.6 8 8 8s8-3.6 8-8-3.6-8-8-8zm-1.1 11H10v-3.3L9 13v-.7l1.8-.6h.1V16zm4.3-1.8c0 .3 0 .6-.1.8l-.3.6s-.3.3-.5.3-.4.1-.6.1-.4 0-.6-.1-.3-.2-.5-.3-.2-.3-.3-.6-.1-.5-.1-.8v-.7c0-.3 0-.6.1-.8l.3-.6s.3-.3.5-.3.4-.1.6-.1.4 0 .6.1c.2.1.3.2.5.3s.2.3.3.6.1.5.1.8v.7zm-.9-.8v-.5s-.1-.2-.1-.3-.1-.1-.2-.2-.2-.1-.3-.1-.2 0-.3.1l-.2.2s-.1.2-.1.3v2s.1.2.1.3.1.1.2.2.2.1.3.1.2 0 .3-.1l.2-.2s.1-.2.1-.3v-1.5z"
      })), 'Replay10');

      exports.default = _default;
      });

      unwrapExports(Replay10);

      var Replay10Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 5V1l-5 5 5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6h-2c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M10.89 16h-.85v-3.26l-1.01.31v-.69l1.77-.63h.09V16zM15.17 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32.04-.29.04-.48v-.97z"
      })), 'Replay10Outlined');

      exports.default = _default;
      });

      unwrapExports(Replay10Outlined);

      var Replay10Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 5V2.21c0-.45-.54-.67-.85-.35L7.35 5.65c-.2.2-.2.51 0 .71l3.79 3.79c.31.31.85.09.85-.35V7c3.73 0 6.68 3.42 5.86 7.29-.47 2.27-2.31 4.1-4.57 4.57-3.57.75-6.75-1.7-7.23-5.01-.06-.48-.48-.85-.98-.85-.6 0-1.08.53-1 1.13.62 4.39 4.8 7.64 9.53 6.72 3.12-.61 5.63-3.12 6.24-6.24.99-5.13-2.9-9.61-7.85-9.61z"
      }), _react.default.createElement("path", {
        d: "M10.89 16h-.85v-3.26l-1.01.31v-.69l1.77-.63h.09V16zM15.17 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32.04-.29.04-.48v-.97z"
      })), 'Replay10Rounded');

      exports.default = _default;
      });

      unwrapExports(Replay10Rounded);

      var Replay10Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 5V1l-5 5 5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6h-2c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M10.89 16h-.85v-3.26l-1.01.31v-.69l1.77-.63h.09V16zM15.17 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32.04-.29.04-.48v-.97z"
      })), 'Replay10Sharp');

      exports.default = _default;
      });

      unwrapExports(Replay10Sharp);

      var Replay10TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 5V1l-5 5 5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6h-2c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M10.89 16h-.85v-3.26l-1.01.31v-.69l1.77-.63h.09V16zM15.17 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32.04-.29.04-.48v-.97z"
      })), 'Replay10TwoTone');

      exports.default = _default;
      });

      unwrapExports(Replay10TwoTone);

      var Replay30 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.3 0 6 2.7 6 6s-2.7 6-6 6-6-2.7-6-6H4c0 4.4 3.6 8 8 8s8-3.6 8-8-3.6-8-8-8zm-2.4 8.5h.4c.2 0 .4-.1.5-.2s.2-.2.2-.4v-.2s-.1-.1-.1-.2-.1-.1-.2-.1h-.5s-.1.1-.2.1-.1.1-.1.2v.2h-1c0-.2 0-.3.1-.5s.2-.3.3-.4.3-.2.4-.2.4-.1.5-.1c.2 0 .4 0 .6.1s.3.1.5.2.2.2.3.4.1.3.1.5v.3s-.1.2-.1.3-.1.2-.2.2-.2.1-.3.2c.2.1.4.2.5.4s.2.4.2.6c0 .2 0 .4-.1.5s-.2.3-.3.4-.3.2-.5.2-.4.1-.6.1c-.2 0-.4 0-.5-.1s-.3-.1-.5-.2-.2-.2-.3-.4-.1-.4-.1-.6h.8v.2s.1.1.1.2.1.1.2.1h.5s.1-.1.2-.1.1-.1.1-.2v-.5s-.1-.1-.1-.2-.1-.1-.2-.1h-.6v-.7zm5.7.7c0 .3 0 .6-.1.8l-.3.6s-.3.3-.5.3-.4.1-.6.1-.4 0-.6-.1-.3-.2-.5-.3-.2-.3-.3-.6-.1-.5-.1-.8v-.7c0-.3 0-.6.1-.8l.3-.6s.3-.3.5-.3.4-.1.6-.1.4 0 .6.1.3.2.5.3.2.3.3.6.1.5.1.8v.7zm-.8-.8v-.5c0-.1-.1-.2-.1-.3s-.1-.1-.2-.2-.2-.1-.3-.1-.2 0-.3.1l-.2.2s-.1.2-.1.3v2s.1.2.1.3.1.1.2.2.2.1.3.1.2 0 .3-.1l.2-.2s.1-.2.1-.3v-1.5z"
      })), 'Replay30');

      exports.default = _default;
      });

      unwrapExports(Replay30);

      var Replay30Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M9.56 13.49h.45c.21 0 .37-.05.48-.16s.16-.25.16-.43c0-.08-.01-.15-.04-.22s-.06-.12-.11-.17-.11-.09-.18-.11-.16-.04-.25-.04c-.08 0-.15.01-.22.03s-.13.05-.18.1-.09.09-.12.15-.05.13-.05.2h-.85c0-.18.04-.34.11-.48s.17-.27.3-.37.27-.18.44-.23.35-.08.54-.08c.21 0 .41.03.59.08s.33.13.46.23.23.23.3.38.11.33.11.53c0 .09-.01.18-.04.27s-.07.17-.13.25-.12.15-.2.22-.17.12-.28.17c.24.09.42.21.54.39s.18.38.18.61c0 .2-.04.38-.12.53s-.18.29-.32.39-.29.19-.48.24-.38.08-.6.08c-.18 0-.36-.02-.53-.07s-.33-.12-.46-.23-.25-.23-.33-.38-.12-.34-.12-.55h.85c0 .08.02.15.05.22s.07.12.13.17.12.09.2.11.16.04.25.04c.1 0 .19-.01.27-.04s.15-.07.2-.12.1-.11.13-.18.04-.15.04-.24c0-.11-.02-.21-.05-.29s-.08-.15-.14-.2-.13-.09-.22-.11-.18-.04-.29-.04h-.47v-.65zM15.3 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32c.03-.13.04-.29.04-.48v-.97z"
      })), 'Replay30Outlined');

      exports.default = _default;
      });

      unwrapExports(Replay30Outlined);

      var Replay30Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5V2.21c0-.45-.54-.67-.85-.35l-3.8 3.79c-.2.2-.2.51 0 .71l3.79 3.79c.32.31.86.09.86-.36V7c3.73 0 6.68 3.42 5.86 7.29-.47 2.27-2.31 4.1-4.57 4.57-3.57.75-6.75-1.7-7.23-5.01-.07-.48-.49-.85-.98-.85-.6 0-1.08.53-1 1.13.62 4.39 4.8 7.64 9.53 6.72 3.12-.61 5.63-3.12 6.24-6.24C20.84 9.48 16.94 5 12 5z"
      }), _react.default.createElement("path", {
        d: "M9.56 13.49h.45c.21 0 .37-.05.48-.16s.16-.25.16-.43c0-.08-.01-.15-.04-.22s-.06-.12-.11-.17-.11-.09-.18-.11-.16-.04-.25-.04c-.08 0-.15.01-.22.03s-.13.05-.18.1-.09.09-.12.15-.05.13-.05.2h-.85c0-.18.04-.34.11-.48s.17-.27.3-.37.27-.18.44-.23.35-.08.54-.08c.21 0 .41.03.59.08s.33.13.46.23.23.23.3.38.11.33.11.53c0 .09-.01.18-.04.27s-.07.17-.13.25-.12.15-.2.22-.17.12-.28.17c.24.09.42.21.54.39s.18.38.18.61c0 .2-.04.38-.12.53s-.18.29-.32.39-.29.19-.48.24-.38.08-.6.08c-.18 0-.36-.02-.53-.07s-.33-.12-.46-.23-.25-.23-.33-.38-.12-.34-.12-.55h.85c0 .08.02.15.05.22s.07.12.13.17.12.09.2.11.16.04.25.04c.1 0 .19-.01.27-.04s.15-.07.2-.12.1-.11.13-.18.04-.15.04-.24c0-.11-.02-.21-.05-.29s-.08-.15-.14-.2-.13-.09-.22-.11-.18-.04-.29-.04h-.47v-.65zM15.3 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32c.03-.13.04-.29.04-.48v-.97z"
      })), 'Replay30Rounded');

      exports.default = _default;
      });

      unwrapExports(Replay30Rounded);

      var Replay30Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M9.56 13.49h.45c.21 0 .37-.05.48-.16s.16-.25.16-.43c0-.08-.01-.15-.04-.22s-.06-.12-.11-.17-.11-.09-.18-.11-.16-.04-.25-.04c-.08 0-.15.01-.22.03s-.13.05-.18.1-.09.09-.12.15-.05.13-.05.2h-.85c0-.18.04-.34.11-.48s.17-.27.3-.37.27-.18.44-.23.35-.08.54-.08c.21 0 .41.03.59.08s.33.13.46.23.23.23.3.38.11.33.11.53c0 .09-.01.18-.04.27s-.07.17-.13.25-.12.15-.2.22-.17.12-.28.17c.24.09.42.21.54.39s.18.38.18.61c0 .2-.04.38-.12.53s-.18.29-.32.39-.29.19-.48.24-.38.08-.6.08c-.18 0-.36-.02-.53-.07s-.33-.12-.46-.23-.25-.23-.33-.38-.12-.34-.12-.55h.85c0 .08.02.15.05.22s.07.12.13.17.12.09.2.11.16.04.25.04c.1 0 .19-.01.27-.04s.15-.07.2-.12.1-.11.13-.18.04-.15.04-.24c0-.11-.02-.21-.05-.29s-.08-.15-.14-.2-.13-.09-.22-.11-.18-.04-.29-.04h-.47v-.65zM15.3 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32c.03-.13.04-.29.04-.48v-.97z"
      })), 'Replay30Sharp');

      exports.default = _default;
      });

      unwrapExports(Replay30Sharp);

      var Replay30TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M9.56 13.49h.45c.21 0 .37-.05.48-.16s.16-.25.16-.43c0-.08-.01-.15-.04-.22s-.06-.12-.11-.17-.11-.09-.18-.11-.16-.04-.25-.04c-.08 0-.15.01-.22.03s-.13.05-.18.1-.09.09-.12.15-.05.13-.05.2h-.85c0-.18.04-.34.11-.48s.17-.27.3-.37.27-.18.44-.23.35-.08.54-.08c.21 0 .41.03.59.08s.33.13.46.23.23.23.3.38.11.33.11.53c0 .09-.01.18-.04.27s-.07.17-.13.25-.12.15-.2.22-.17.12-.28.17c.24.09.42.21.54.39s.18.38.18.61c0 .2-.04.38-.12.53s-.18.29-.32.39-.29.19-.48.24-.38.08-.6.08c-.18 0-.36-.02-.53-.07s-.33-.12-.46-.23-.25-.23-.33-.38-.12-.34-.12-.55h.85c0 .08.02.15.05.22s.07.12.13.17.12.09.2.11.16.04.25.04c.1 0 .19-.01.27-.04s.15-.07.2-.12.1-.11.13-.18.04-.15.04-.24c0-.11-.02-.21-.05-.29s-.08-.15-.14-.2-.13-.09-.22-.11-.18-.04-.29-.04h-.47v-.65zM15.3 14.24c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32c.03-.13.04-.29.04-.48v-.97z"
      })), 'Replay30TwoTone');

      exports.default = _default;
      });

      unwrapExports(Replay30TwoTone);

      var Replay5 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.3 0 6 2.7 6 6s-2.7 6-6 6-6-2.7-6-6H4c0 4.4 3.6 8 8 8s8-3.6 8-8-3.6-8-8-8zm-1.3 8.9l.2-2.2h2.4v.7h-1.7l-.1.9s.1 0 .1-.1.1 0 .1-.1.1 0 .2 0h.2c.2 0 .4 0 .5.1s.3.2.4.3.2.3.3.5.1.4.1.6c0 .2 0 .4-.1.5s-.1.3-.3.5-.3.2-.4.3-.4.1-.6.1c-.2 0-.4 0-.5-.1s-.3-.1-.5-.2-.2-.2-.3-.4-.1-.3-.1-.5h.8c0 .2.1.3.2.4s.2.1.4.1c.1 0 .2 0 .3-.1l.2-.2s.1-.2.1-.3v-.6l-.1-.2-.2-.2s-.2-.1-.3-.1h-.2s-.1 0-.2.1-.1 0-.1.1-.1.1-.1.1h-.7z"
      })), 'Replay5');

      exports.default = _default;
      });

      unwrapExports(Replay5);

      var Replay5Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M10.69 13.9l.25-2.17h2.39v.71h-1.7l-.11.92c.03-.02.07-.03.11-.05s.09-.04.15-.05.12-.03.18-.04.13-.02.2-.02c.21 0 .39.03.55.1s.3.16.41.28.2.27.25.45.09.38.09.6c0 .19-.03.37-.09.54s-.15.32-.27.45-.27.24-.45.31-.39.12-.64.12c-.18 0-.36-.03-.53-.08s-.32-.14-.46-.24-.24-.24-.32-.39-.13-.33-.13-.53h.84c.02.18.08.32.19.41s.25.15.42.15c.11 0 .2-.02.27-.06s.14-.1.18-.17.08-.15.11-.25.03-.2.03-.31-.01-.21-.04-.31-.07-.17-.13-.24-.13-.12-.21-.15-.19-.05-.3-.05c-.08 0-.15.01-.2.02s-.11.03-.15.05-.08.05-.12.07-.07.06-.1.09l-.67-.16z"
      })), 'Replay5Outlined');

      exports.default = _default;
      });

      unwrapExports(Replay5Outlined);

      var Replay5Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5V2.21c0-.45-.54-.67-.85-.35l-3.8 3.79c-.2.2-.2.51 0 .71l3.79 3.79c.32.31.86.09.86-.36V7c3.73 0 6.68 3.42 5.86 7.29-.47 2.26-2.14 3.99-4.39 4.53-3.64.88-6.93-1.6-7.42-4.96-.06-.49-.48-.86-.97-.86-.6 0-1.08.53-1 1.13.63 4.47 4.94 7.75 9.77 6.67 3.09-.69 5.39-3.08 5.99-6.19C20.84 9.48 16.94 5 12 5z"
      }), _react.default.createElement("path", {
        d: "M10.69 13.9l.25-2.17h2.39v.71h-1.7l-.11.92c.03-.02.07-.03.11-.05s.09-.04.15-.05.12-.03.18-.04.13-.02.2-.02c.21 0 .39.03.55.1s.3.16.41.28.2.27.25.45.09.38.09.6c0 .19-.03.37-.09.54s-.15.32-.27.45-.27.24-.45.31-.39.12-.64.12c-.18 0-.36-.03-.53-.08s-.32-.14-.46-.24-.24-.24-.32-.39-.13-.33-.13-.53h.84c.02.18.08.32.19.41s.25.15.42.15c.11 0 .2-.02.27-.06s.14-.1.18-.17.08-.15.11-.25.03-.2.03-.31-.01-.21-.04-.31-.07-.17-.13-.24-.13-.12-.21-.15-.19-.05-.3-.05c-.08 0-.15.01-.2.02s-.11.03-.15.05-.08.05-.12.07-.07.06-.1.09l-.67-.16z"
      })), 'Replay5Rounded');

      exports.default = _default;
      });

      unwrapExports(Replay5Rounded);

      var Replay5Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M10.69 13.9l.25-2.17h2.39v.71h-1.7l-.11.92c.03-.02.07-.03.11-.05s.09-.04.15-.05.12-.03.18-.04.13-.02.2-.02c.21 0 .39.03.55.1s.3.16.41.28.2.27.25.45.09.38.09.6c0 .19-.03.37-.09.54s-.15.32-.27.45-.27.24-.45.31-.39.12-.64.12c-.18 0-.36-.03-.53-.08s-.32-.14-.46-.24-.24-.24-.32-.39-.13-.33-.13-.53h.84c.02.18.08.32.19.41s.25.15.42.15c.11 0 .2-.02.27-.06s.14-.1.18-.17.08-.15.11-.25.03-.2.03-.31-.01-.21-.04-.31-.07-.17-.13-.24-.13-.12-.21-.15-.19-.05-.3-.05c-.08 0-.15.01-.2.02s-.11.03-.15.05-.08.05-.12.07-.07.06-.1.09l-.67-.16z"
      })), 'Replay5Sharp');

      exports.default = _default;
      });

      unwrapExports(Replay5Sharp);

      var Replay5TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      }), _react.default.createElement("path", {
        d: "M10.69 13.9l.25-2.17h2.39v.71h-1.7l-.11.92c.03-.02.07-.03.11-.05s.09-.04.15-.05.12-.03.18-.04.13-.02.2-.02c.21 0 .39.03.55.1s.3.16.41.28.2.27.25.45.09.38.09.6c0 .19-.03.37-.09.54s-.15.32-.27.45-.27.24-.45.31-.39.12-.64.12c-.18 0-.36-.03-.53-.08s-.32-.14-.46-.24-.24-.24-.32-.39-.13-.33-.13-.53h.84c.02.18.08.32.19.41s.25.15.42.15c.11 0 .2-.02.27-.06s.14-.1.18-.17.08-.15.11-.25.03-.2.03-.31-.01-.21-.04-.31-.07-.17-.13-.24-.13-.12-.21-.15-.19-.05-.3-.05c-.08 0-.15.01-.2.02s-.11.03-.15.05-.08.05-.12.07-.07.06-.1.09l-.67-.16z"
      })), 'Replay5TwoTone');

      exports.default = _default;
      });

      unwrapExports(Replay5TwoTone);

      var ReplayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      })), 'ReplayOutlined');

      exports.default = _default;
      });

      unwrapExports(ReplayOutlined);

      var ReplayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5V2.21c0-.45-.54-.67-.85-.35l-3.8 3.79c-.2.2-.2.51 0 .71l3.79 3.79c.32.31.86.09.86-.36V7c3.73 0 6.68 3.42 5.86 7.29-.47 2.27-2.31 4.1-4.57 4.57-3.57.75-6.75-1.7-7.23-5.01-.07-.48-.49-.85-.98-.85-.6 0-1.08.53-1 1.13.62 4.39 4.8 7.64 9.53 6.72 3.12-.61 5.63-3.12 6.24-6.24C20.84 9.48 16.94 5 12 5z"
      })), 'ReplayRounded');

      exports.default = _default;
      });

      unwrapExports(ReplayRounded);

      var ReplaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8z"
      })), 'ReplaySharp');

      exports.default = _default;
      });

      unwrapExports(ReplaySharp);

      var ReplayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8V1L7 6z"
      })), 'ReplayTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReplayTwoTone);

      var Reply = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 9V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Reply');

      exports.default = _default;
      });

      unwrapExports(Reply);

      var ReplyAll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 8V5l-7 7 7 7v-3l-4-4 4-4zm6 1V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ReplyAll');

      exports.default = _default;
      });

      unwrapExports(ReplyAll);

      var ReplyAllOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 8V5l-7 7 7 7v-3l-4-4 4-4zm6 1V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyAllOutlined');

      exports.default = _default;
      });

      unwrapExports(ReplyAllOutlined);

      var ReplyAllRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7.56c0-.94-1.14-1.42-1.81-.75L.71 11.29c-.39.39-.39 1.02 0 1.41l4.48 4.48c.67.68 1.81.2 1.81-.74 0-.28-.11-.55-.31-.75L3 12l3.69-3.69c.2-.2.31-.47.31-.75zM13 9V7.41c0-.89-1.08-1.34-1.71-.71L6.7 11.29c-.39.39-.39 1.02 0 1.41l4.59 4.59c.63.63 1.71.18 1.71-.71V14.9c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyAllRounded');

      exports.default = _default;
      });

      unwrapExports(ReplyAllRounded);

      var ReplyAllSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 8V5l-7 7 7 7v-3l-4-4 4-4zm6 1V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyAllSharp');

      exports.default = _default;
      });

      unwrapExports(ReplyAllSharp);

      var ReplyAllTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 8V5l-7 7 7 7v-3l-4-4 4-4zm6 1V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyAllTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReplyAllTwoTone);

      var ReplyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyOutlined');

      exports.default = _default;
      });

      unwrapExports(ReplyOutlined);

      var ReplyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9V7.41c0-.89-1.08-1.34-1.71-.71L3.7 11.29c-.39.39-.39 1.02 0 1.41l4.59 4.59c.63.63 1.71.19 1.71-.7V14.9c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyRounded');

      exports.default = _default;
      });

      unwrapExports(ReplyRounded);

      var ReplySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplySharp');

      exports.default = _default;
      });

      unwrapExports(ReplySharp);

      var ReplyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 9V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"
      })), 'ReplyTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReplyTwoTone);

      var Report = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.73 3H8.27L3 8.27v7.46L8.27 21h7.46L21 15.73V8.27L15.73 3zM12 17.3c-.72 0-1.3-.58-1.3-1.3 0-.72.58-1.3 1.3-1.3.72 0 1.3.58 1.3 1.3 0 .72-.58 1.3-1.3 1.3zm1-4.3h-2V7h2v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Report');

      exports.default = _default;
      });

      unwrapExports(Report);

      var ReportOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 7h2v2.92l6.91 6.91 1.09-1.1V8.27L15.73 3H8.27L7.18 4.1 11 7.92zm11.27 14.73l-20-20.01L1 2.99l3.64 3.64L3 8.27v7.46L8.27 21h7.46l1.64-1.63L21 23l1.27-1.27zM12 17.3c-.72 0-1.3-.58-1.3-1.3s.58-1.3 1.3-1.3 1.3.58 1.3 1.3-.58 1.3-1.3 1.3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ReportOff');

      exports.default = _default;
      });

      unwrapExports(ReportOff);

      var ReportOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.1 5h5.8L19 9.1v5.8l-.22.22 1.42 1.41.8-.8V8.27L15.73 3H8.27l-.8.8 1.41 1.42z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13 9.33V7h-2v.33zM2.41 1.58L1 2.99l3.64 3.64L3 8.27v7.46L8.27 21h7.46l1.64-1.64L21.01 23l1.41-1.41L2.41 1.58zM14.9 19H9.1L5 14.9V9.1l1.05-1.05 9.9 9.9L14.9 19z"
      })), 'ReportOffOutlined');

      exports.default = _default;
      });

      unwrapExports(ReportOffOutlined);

      var ReportOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 7c.55 0 1 .45 1 1v1.33l7.2 7.2.51-.51c.19-.19.29-.44.29-.71V8.68c0-.27-.11-.52-.29-.71l-4.68-4.68c-.19-.18-.45-.29-.71-.29H8.68c-.26 0-.52.11-.7.29l-.51.51 3.69 3.69c.17-.29.48-.49.84-.49zM2.41 1.58L1 2.99l3.64 3.64-1.35 1.35c-.18.18-.29.44-.29.7v6.63c0 .27.11.52.29.71l4.68 4.68c.19.19.45.3.71.3h6.63c.27 0 .52-.11.71-.29l1.35-1.35L21.01 23l1.41-1.41L2.41 1.58zM12 17.3c-.72 0-1.3-.58-1.3-1.3 0-.72.58-1.3 1.3-1.3s1.3.58 1.3 1.3c0 .72-.58 1.3-1.3 1.3z"
      })), 'ReportOffRounded');

      exports.default = _default;
      });

      unwrapExports(ReportOffRounded);

      var ReportOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 7h2v2.33l7.2 7.2.8-.8V8.27L15.73 3H8.27l-.8.8L11 7.33zM2.41 1.58L1 2.99l3.64 3.64L3 8.27v7.46L8.27 21h7.46l1.64-1.64L21.01 23l1.41-1.41L2.41 1.58zM11 12.99l.01.01H11v-.01zm1 4.31c-.72 0-1.3-.58-1.3-1.3 0-.72.58-1.3 1.3-1.3s1.3.58 1.3 1.3c0 .72-.58 1.3-1.3 1.3z"
      })), 'ReportOffSharp');

      exports.default = _default;
      });

      unwrapExports(ReportOffSharp);

      var ReportOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 9.1L14.9 5H9.1l-.22.22L11 7.33V7h2v2.33l5.78 5.79.22-.22zM6.05 8.04L5 9.1v5.8L9.1 19h5.8l1.05-1.05-9.9-9.91zM13 16c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.1 5h5.8L19 9.1v5.8l-.22.22 1.42 1.41.8-.8V8.27L15.73 3H8.27l-.8.8 1.41 1.42z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M13 7h-2v.33l2 2zM2.41 1.58L1 2.99l3.64 3.64L3 8.27v7.46L8.27 21h7.46l1.64-1.64L21.01 23l1.41-1.41L2.41 1.58zM14.9 19H9.1L5 14.9V9.1l1.05-1.05 9.9 9.9L14.9 19z"
      })), 'ReportOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReportOffTwoTone);

      var ReportOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.73 3H8.27L3 8.27v7.46L8.27 21h7.46L21 15.73V8.27L15.73 3zM19 14.9L14.9 19H9.1L5 14.9V9.1L9.1 5h5.8L19 9.1v5.8z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M11 7h2v7h-2z"
      })), 'ReportOutlined');

      exports.default = _default;
      });

      unwrapExports(ReportOutlined);

      var ReportProblem = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1 21h22L12 2 1 21zm12-3h-2v-2h2v2zm0-4h-2v-4h2v4z"
      })), 'ReportProblem');

      exports.default = _default;
      });

      unwrapExports(ReportProblem);

      var ReportProblemOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5.99L19.53 19H4.47L12 5.99M12 2L1 21h22L12 2z"
      }), _react.default.createElement("path", {
        d: "M13 16h-2v2h2v-2zM13 10h-2v4h2v-4z"
      })), 'ReportProblemOutlined');

      exports.default = _default;
      });

      unwrapExports(ReportProblemOutlined);

      var ReportProblemRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2.73 21h18.53c.77 0 1.25-.83.87-1.5l-9.27-16c-.39-.67-1.35-.67-1.73 0l-9.27 16c-.38.67.1 1.5.87 1.5zM13 18h-2v-2h2v2zm-1-4c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      })), 'ReportProblemRounded');

      exports.default = _default;
      });

      unwrapExports(ReportProblemRounded);

      var ReportProblemSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 21h22L12 2 1 21zm12-3h-2v-2h2v2zm0-4h-2v-4h2v4z"
      })), 'ReportProblemSharp');

      exports.default = _default;
      });

      unwrapExports(ReportProblemSharp);

      var ReportProblemTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5.99L4.47 19h15.06L12 5.99zM13 18h-2v-2h2v2zm-2-4v-4h2v4h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2L1 21h22L12 2zm0 3.99L19.53 19H4.47L12 5.99z"
      }), _react.default.createElement("path", {
        d: "M11 16h2v2h-2zM11 10h2v4h-2z"
      })), 'ReportProblemTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReportProblemTwoTone);

      var ReportRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.32 3H8.68c-.26 0-.52.11-.7.29L3.29 7.98c-.18.18-.29.44-.29.7v6.63c0 .27.11.52.29.71l4.68 4.68c.19.19.45.3.71.3h6.63c.27 0 .52-.11.71-.29l4.68-4.68c.19-.19.29-.44.29-.71V8.68c0-.27-.11-.52-.29-.71l-4.68-4.68c-.18-.18-.44-.29-.7-.29zM12 17.3c-.72 0-1.3-.58-1.3-1.3s.58-1.3 1.3-1.3 1.3.58 1.3 1.3-.58 1.3-1.3 1.3zm0-4.3c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1z"
      })), 'ReportRounded');

      exports.default = _default;
      });

      unwrapExports(ReportRounded);

      var ReportSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.73 3H8.27L3 8.27v7.46L8.27 21h7.46L21 15.73V8.27L15.73 3zM12 17.3c-.72 0-1.3-.58-1.3-1.3s.58-1.3 1.3-1.3 1.3.58 1.3 1.3-.58 1.3-1.3 1.3zm1-4.3h-2V7h2v6z"
      })), 'ReportSharp');

      exports.default = _default;
      });

      unwrapExports(ReportSharp);

      var ReportTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.1 5L5 9.1v5.8L9.1 19h5.8l4.1-4.1V9.1L14.9 5H9.1zM12 17c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm1-3h-2V7h2v7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15.73 3H8.27L3 8.27v7.46L8.27 21h7.46L21 15.73V8.27L15.73 3zM19 14.9L14.9 19H9.1L5 14.9V9.1L9.1 5h5.8L19 9.1v5.8z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M11 7h2v7h-2z"
      })), 'ReportTwoTone');

      exports.default = _default;
      });

      unwrapExports(ReportTwoTone);

      var Restaurant = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11 9H9V2H7v7H5V2H3v7c0 2.12 1.66 3.84 3.75 3.97V22h2.5v-9.03C11.34 12.84 13 11.12 13 9V2h-2v7zm5-3v8h2.5v8H21V2c-2.76 0-5 2.24-5 4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Restaurant');

      exports.default = _default;
      });

      unwrapExports(Restaurant);

      var RestaurantMenu = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47z"
      })), 'RestaurantMenu');

      exports.default = _default;
      });

      unwrapExports(RestaurantMenu);

      var RestaurantMenuOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47z"
      })), 'RestaurantMenuOutlined');

      exports.default = _default;
      });

      unwrapExports(RestaurantMenuOutlined);

      var RestaurantMenuRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83-6.19-6.18c-.48-.48-1.31-.35-1.61.27-.71 1.49-.45 3.32.78 4.56l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L4.4 19.17c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 14.41l6.18 6.18c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 13l1.47-1.47z"
      })), 'RestaurantMenuRounded');

      exports.default = _default;
      });

      unwrapExports(RestaurantMenuRounded);

      var RestaurantMenuSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm6.78-1.81c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47z"
      })), 'RestaurantMenuSharp');

      exports.default = _default;
      });

      unwrapExports(RestaurantMenuSharp);

      var RestaurantMenuTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18z"
      }), _react.default.createElement("path", {
        d: "M20.15 10.15c1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47c1.53.71 3.68.21 5.27-1.38z"
      })), 'RestaurantMenuTwoTone');

      exports.default = _default;
      });

      unwrapExports(RestaurantMenuTwoTone);

      var RestaurantOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6v8h3v8h2V2c-2.76 0-5 2.24-5 4zM11 9H9V2H7v7H5V2H3v7c0 2.21 1.79 4 4 4v9h2v-9c2.21 0 4-1.79 4-4V2h-2v7z"
      })), 'RestaurantOutlined');

      exports.default = _default;
      });

      unwrapExports(RestaurantOutlined);

      var RestaurantRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6v6c0 1.1.9 2 2 2h1v7c0 .55.45 1 1 1s1-.45 1-1V3.13c0-.65-.61-1.13-1.24-.98C17.6 2.68 16 4.51 16 6zM11 9H9V3c0-.55-.45-1-1-1s-1 .45-1 1v6H5V3c0-.55-.45-1-1-1s-1 .45-1 1v6c0 2.21 1.79 4 4 4v8c0 .55.45 1 1 1s1-.45 1-1v-8c2.21 0 4-1.79 4-4V3c0-.55-.45-1-1-1s-1 .45-1 1v6z"
      })), 'RestaurantRounded');

      exports.default = _default;
      });

      unwrapExports(RestaurantRounded);

      var RestaurantSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6v8h3v8h2V2c-2.76 0-5 2.24-5 4zM11 9H9V2H7v7H5V2H3v7c0 2.21 1.79 4 4 4v9h2v-9c2.21 0 4-1.79 4-4V2h-2v7z"
      })), 'RestaurantSharp');

      exports.default = _default;
      });

      unwrapExports(RestaurantSharp);

      var RestaurantTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6v8h3v8h2V2c-2.76 0-5 2.24-5 4zM11 9H9V2H7v7H5V2H3v7c0 2.21 1.79 4 4 4v9h2v-9c2.21 0 4-1.79 4-4V2h-2v7z"
      })), 'RestaurantTwoTone');

      exports.default = _default;
      });

      unwrapExports(RestaurantTwoTone);

      var Restore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l3.89 3.89.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9zm-1 5v5l4.28 2.54.72-1.21-3.5-2.08V8H12z"
      })), 'Restore');

      exports.default = _default;
      });

      unwrapExports(Restore);

      var RestoreFromTrash = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 4h-3.5l-1-1h-5l-1 1H5v2h14zM6 7v12c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6zm8 7v4h-4v-4H8l4-4 4 4h-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RestoreFromTrash');

      exports.default = _default;
      });

      unwrapExports(RestoreFromTrash);

      var RestoreFromTrashOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 4l-1-1h-5l-1 1H5v2h14V4zM6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zm2-5V9h8v10H8v-5z"
      }), _react.default.createElement("path", {
        d: "M10 18h4v-4h2l-4-4-4 4h2z"
      })), 'RestoreFromTrashOutlined');

      exports.default = _default;
      });

      unwrapExports(RestoreFromTrashOutlined);

      var RestoreFromTrashRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v10zm5.65-8.65c.2-.2.51-.2.71 0L16 14h-2v4h-4v-4H8l3.65-3.65zM15.5 4l-.71-.71c-.18-.18-.44-.29-.7-.29H9.91c-.26 0-.52.11-.7.29L8.5 4H6c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1h-2.5z"
      })), 'RestoreFromTrashRounded');

      exports.default = _default;
      });

      unwrapExports(RestoreFromTrashRounded);

      var RestoreFromTrashSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 21h12V7H6v14zm6-11l4 4h-2v4h-4v-4H8l4-4zM15.5 4l-1-1h-5l-1 1H5v2h14V4z"
      })), 'RestoreFromTrashSharp');

      exports.default = _default;
      });

      unwrapExports(RestoreFromTrashSharp);

      var RestoreFromTrashTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 14h-2v4h-4v-4H8v5h8zM16 14V9H8v5l4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zm2-5V9h8v10H8v-5zM15.5 4l-1-1h-5l-1 1H5v2h14V4z"
      }), _react.default.createElement("path", {
        d: "M10 18h4v-4h2l-4-4-4 4h2z"
      })), 'RestoreFromTrashTwoTone');

      exports.default = _default;
      });

      unwrapExports(RestoreFromTrashTwoTone);

      var RestoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l4 3.99L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      }), _react.default.createElement("path", {
        d: "M12 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      })), 'RestoreOutlined');

      exports.default = _default;
      });

      unwrapExports(RestoreOutlined);

      var RestorePage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm-2 16c-2.05 0-3.81-1.24-4.58-3h1.71c.63.9 1.68 1.5 2.87 1.5 1.93 0 3.5-1.57 3.5-3.5S13.93 9.5 12 9.5c-1.35 0-2.52.78-3.1 1.9l1.6 1.6h-4V9l1.3 1.3C8.69 8.92 10.23 8 12 8c2.76 0 5 2.24 5 5s-2.24 5-5 5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RestorePage');

      exports.default = _default;
      });

      unwrapExports(RestorePage);

      var RestorePageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7.17L18 8.83V20z"
      }), _react.default.createElement("path", {
        d: "M8.45 10.57L7.28 9.4V13h3.6l-1.44-1.44c.52-1.01 1.58-1.71 2.79-1.71 1.74 0 3.15 1.41 3.15 3.15s-1.41 3.15-3.15 3.15c-1.07 0-2.02-.54-2.58-1.35H8.1c.69 1.58 2.28 2.7 4.12 2.7 2.48 0 4.5-2.02 4.5-4.5s-2.02-4.5-4.5-4.5c-1.59 0-2.97.83-3.77 2.07z"
      })), 'RestorePageOutlined');

      exports.default = _default;
      });

      unwrapExports(RestorePageOutlined);

      var RestorePageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.41 7.41l-4.83-4.83c-.37-.37-.88-.58-1.41-.58H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8.83c0-.53-.21-1.04-.59-1.42zM12 18c-1.65 0-3.19-.81-4.12-2.17-.23-.34-.15-.81.19-1.04.34-.24.81-.15 1.04.19.65.95 1.73 1.52 2.88 1.52 1.93 0 3.5-1.57 3.5-3.5S13.93 9.5 12 9.5c-1.33 0-2.52.74-3.11 1.89L10.5 13H7c-.28 0-.5-.22-.5-.5V9l1.3 1.3C8.71 8.89 10.26 8 12 8c2.76 0 5 2.24 5 5s-2.24 5-5 5z"
      })), 'RestorePageRounded');

      exports.default = _default;
      });

      unwrapExports(RestorePageRounded);

      var RestorePageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 2H4v20h16V8l-6-6zm-2 16c-2.05 0-3.81-1.24-4.58-3h1.71c.63.9 1.68 1.5 2.87 1.5 1.93 0 3.5-1.57 3.5-3.5S13.93 9.5 12 9.5c-1.35 0-2.52.78-3.1 1.9l1.6 1.6h-4V9l1.3 1.3C8.69 8.92 10.23 8 12 8c2.76 0 5 2.24 5 5s-2.24 5-5 5z"
      })), 'RestorePageSharp');

      exports.default = _default;
      });

      unwrapExports(RestorePageSharp);

      var RestorePageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 4v16h12V8.83L13.17 4H6zm10.72 9c0 2.48-2.02 4.5-4.5 4.5-1.84 0-3.43-1.12-4.12-2.7h1.54c.57.81 1.51 1.35 2.58 1.35 1.74 0 3.15-1.41 3.15-3.15s-1.41-3.15-3.15-3.15c-1.21 0-2.27.7-2.79 1.71L10.88 13h-3.6V9.4l1.17 1.17c.8-1.24 2.19-2.07 3.78-2.07 2.48 0 4.49 2.02 4.49 4.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7.17L18 8.83V20z"
      }), _react.default.createElement("path", {
        d: "M8.45 10.57L7.28 9.4V13h3.6l-1.44-1.44c.52-1.01 1.58-1.71 2.79-1.71 1.74 0 3.15 1.41 3.15 3.15s-1.41 3.15-3.15 3.15c-1.07 0-2.02-.54-2.58-1.35H8.1c.69 1.58 2.28 2.7 4.12 2.7 2.48 0 4.5-2.02 4.5-4.5s-2.02-4.5-4.5-4.5c-1.59 0-2.97.83-3.77 2.07z"
      })), 'RestorePageTwoTone');

      exports.default = _default;
      });

      unwrapExports(RestorePageTwoTone);

      var RestoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.25 3c-5.09-.14-9.26 3.94-9.26 9H2.2c-.45 0-.67.54-.35.85l2.79 2.8c.2.2.51.2.71 0l2.79-2.8c.32-.31.09-.85-.35-.85h-1.8c0-3.9 3.18-7.05 7.1-7 3.72.05 6.85 3.18 6.9 6.9.05 3.91-3.1 7.1-7 7.1-1.61 0-3.1-.55-4.28-1.48-.4-.31-.96-.28-1.32.08-.42.43-.39 1.13.08 1.5 1.52 1.19 3.44 1.9 5.52 1.9 5.05 0 9.14-4.17 9-9.26-.13-4.69-4.05-8.61-8.74-8.74z"
      }), _react.default.createElement("path", {
        d: "M12.74 8c-.41 0-.75.34-.75.75v3.68c0 .35.19.68.49.86l3.12 1.85c.36.21.82.09 1.03-.26.21-.36.09-.82-.26-1.03l-2.88-1.71v-3.4c0-.4-.33-.74-.75-.74z"
      })), 'RestoreRounded');

      exports.default = _default;
      });

      unwrapExports(RestoreRounded);

      var RestoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l4 3.99L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      }), _react.default.createElement("path", {
        d: "M12 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      })), 'RestoreSharp');

      exports.default = _default;
      });

      unwrapExports(RestoreSharp);

      var RestoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 3c-4.97 0-9 4.03-9 9H1l4 3.99L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      }), _react.default.createElement("path", {
        d: "M12 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      })), 'RestoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(RestoreTwoTone);

      var RingVolume = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M23.71 16.67C20.66 13.78 16.54 12 12 12 7.46 12 3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73s3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.66 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.27-.11-.52-.29-.7zM21.16 6.26l-1.41-1.41-3.56 3.55 1.41 1.41s3.45-3.52 3.56-3.55zM13 2h-2v5h2V2zM6.4 9.81L7.81 8.4 4.26 4.84 2.84 6.26c.11.03 3.56 3.55 3.56 3.55z"
      })), 'RingVolume');

      exports.default = _default;
      });

      unwrapExports(RingVolume);

      var RingVolumeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.71 16.67C20.66 13.78 16.54 12 12 12 7.46 12 3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73 1.6 0 3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.66 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.27-.11-.52-.29-.7zm-18.31.56c-.66.37-1.29.8-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.39 2.95-1.9v1.7zm15.07 1.26c-.59-.48-1.21-.9-1.87-1.27v-1.7c1.04.51 2.03 1.15 2.94 1.9l-1.07 1.07zM21.16 6.26l-1.41-1.41-3.56 3.55 1.41 1.41s3.45-3.52 3.56-3.55zM11 2h2v5h-2zM6.4 9.81L7.81 8.4 4.26 4.84 2.84 6.26c.11.03 3.56 3.55 3.56 3.55z"
      }))), 'RingVolumeOutlined');

      exports.default = _default;
      });

      unwrapExports(RingVolumeOutlined);

      var RingVolumeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.98 7h.03c.55 0 .99-.44.99-.98V2.98c0-.54-.44-.98-.98-.98h-.03c-.55 0-.99.44-.99.98v3.03c0 .55.44.99.98.99zM16.9 9.11c.39.39 1.01.39 1.4 0 .62-.63 1.52-1.54 2.15-2.17.39-.38.39-1.01 0-1.39-.38-.38-1.01-.38-1.39 0L16.89 7.7c-.39.38-.39 1.01 0 1.39l.01.02zM5.71 9.1c.38.39 1.01.39 1.4 0 .38-.38.38-1.01 0-1.39L4.96 5.54c-.38-.39-1.01-.39-1.39 0l-.02.01c-.39.39-.39 1.01 0 1.39.63.62 1.54 1.53 2.16 2.16zM23.29 16.23c-6.41-5.66-16.07-5.66-22.48 0-.85.75-.85 2.08-.05 2.88l1.22 1.22c.72.72 1.86.78 2.66.15l2-1.59c.48-.38.76-.96.76-1.57v-2.6c3.02-.98 6.29-.99 9.32 0v2.61c0 .61.28 1.19.76 1.57l1.99 1.58c.8.63 1.94.57 2.66-.15l1.22-1.22c.79-.8.79-2.13-.06-2.88z"
      }))), 'RingVolumeRounded');

      exports.default = _default;
      });

      unwrapExports(RingVolumeRounded);

      var RingVolumeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.16 6.26l-1.41-1.41-3.56 3.55 1.41 1.41s3.45-3.52 3.56-3.55zM11 2h2v5h-2zM6.4 9.81L7.81 8.4 4.26 4.84 2.84 6.26c.11.03 3.56 3.55 3.56 3.55zM0 17.39l3.68 3.68 3.92-3.11v-3.37c2.85-.93 5.94-.93 8.8 0v3.38l3.91 3.1L24 17.39c-6.41-7.19-17.59-7.19-24 0z"
      }))), 'RingVolumeSharp');

      exports.default = _default;
      });

      unwrapExports(RingVolumeSharp);

      var RingVolumeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.6 17.22c.66.37 1.28.79 1.87 1.27l1.07-1.07c-.91-.75-1.9-1.38-2.94-1.9v1.7zM3.53 18.5c.58-.47 1.21-.89 1.87-1.27v-1.71c-1.05.51-2.03 1.15-2.95 1.9l1.08 1.08z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 12C7.46 12 3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73 1.6 0 3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.66 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.27-.11-.52-.29-.7C20.66 13.78 16.54 12 12 12zm-6.6 5.23c-.66.37-1.29.8-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.39 2.95-1.9v1.7zm15.07 1.26c-.59-.48-1.21-.9-1.87-1.27v-1.7c1.04.51 2.03 1.15 2.94 1.9l-1.07 1.07zM16.19 8.4l1.41 1.41s3.45-3.52 3.56-3.55l-1.41-1.41-3.56 3.55zM11 2h2v5h-2zM6.4 9.81L7.81 8.4 4.26 4.84 2.84 6.26c.11.03 3.56 3.55 3.56 3.55z"
      }))), 'RingVolumeTwoTone');

      exports.default = _default;
      });

      unwrapExports(RingVolumeTwoTone);

      var Room = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Room');

      exports.default = _default;
      });

      unwrapExports(Room);

      var RoomOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zM7 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "9",
        r: "2.5"
      })), 'RoomOutlined');

      exports.default = _default;
      });

      unwrapExports(RoomOutlined);

      var RoomRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 4.17 4.42 9.92 6.24 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      })), 'RoomRounded');

      exports.default = _default;
      });

      unwrapExports(RoomRounded);

      var RoomService = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 17h20v2H2zm11.84-9.21c.1-.24.16-.51.16-.79 0-1.1-.9-2-2-2s-2 .9-2 2c0 .28.06.55.16.79C6.25 8.6 3.27 11.93 3 16h18c-.27-4.07-3.25-7.4-7.16-8.21z"
      })), 'RoomService');

      exports.default = _default;
      });

      unwrapExports(RoomService);

      var RoomServiceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.98 17H2v2h20v-2zM21 16c-.27-4.07-3.25-7.4-7.16-8.21.1-.24.16-.51.16-.79 0-1.1-.9-2-2-2s-2 .9-2 2c0 .28.06.55.16.79C6.25 8.6 3.27 11.93 3 16h18zm-9-6.42c2.95 0 5.47 1.83 6.5 4.41h-13c1.03-2.58 3.55-4.41 6.5-4.41z"
      })), 'RoomServiceOutlined');

      exports.default = _default;
      });

      unwrapExports(RoomServiceOutlined);

      var RoomServiceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 17h18c.55 0 1 .45 1 1s-.45 1-1 1H3c-.55 0-1-.45-1-1s.45-1 1-1zm10.84-9.21c.1-.24.16-.51.16-.79 0-1.1-.9-2-2-2s-2 .9-2 2c0 .28.06.55.16.79C6.25 8.6 3.27 11.93 3 16h18c-.27-4.07-3.25-7.4-7.16-8.21z"
      })), 'RoomServiceRounded');

      exports.default = _default;
      });

      unwrapExports(RoomServiceRounded);

      var RoomServiceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 17h20v2H2v-2zm11.84-9.21c.1-.24.16-.51.16-.79 0-1.1-.9-2-2-2s-2 .9-2 2c0 .28.06.55.16.79C6.25 8.6 3.27 11.93 3 16h18c-.27-4.07-3.25-7.4-7.16-8.21z"
      })), 'RoomServiceSharp');

      exports.default = _default;
      });

      unwrapExports(RoomServiceSharp);

      var RoomServiceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 9.58c-2.95 0-5.47 1.83-6.5 4.41h13c-1.03-2.58-3.55-4.41-6.5-4.41z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 17h20v2H2zM13.84 7.79c.1-.24.16-.51.16-.79 0-1.1-.9-2-2-2s-2 .9-2 2c0 .28.06.55.16.79C6.25 8.6 3.27 11.93 3 16h18c-.27-4.07-3.25-7.4-7.16-8.21zM12 9.58c2.95 0 5.47 1.83 6.5 4.41h-13c1.03-2.58 3.55-4.41 6.5-4.41z"
      })), 'RoomServiceTwoTone');

      exports.default = _default;
      });

      unwrapExports(RoomServiceTwoTone);

      var RoomSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      })), 'RoomSharp');

      exports.default = _default;
      });

      unwrapExports(RoomSharp);

      var RoomTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4C9.24 4 7 6.24 7 9c0 2.85 2.92 7.21 5 9.88 2.11-2.69 5-7 5-9.88 0-2.76-2.24-5-5-5zm0 7.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zM7 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 2.88-2.88 7.19-5 9.88C9.92 16.21 7 11.85 7 9z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "9",
        r: "2.5"
      })), 'RoomTwoTone');

      exports.default = _default;
      });

      unwrapExports(RoomTwoTone);

      var Rotate90DegreesCcw = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.34 6.41L.86 12.9l6.49 6.48 6.49-6.48-6.5-6.49zM3.69 12.9l3.66-3.66L11 12.9l-3.66 3.66-3.65-3.66zm15.67-6.26C17.61 4.88 15.3 4 13 4V.76L8.76 5 13 9.24V6c1.79 0 3.58.68 4.95 2.05 2.73 2.73 2.73 7.17 0 9.9C16.58 19.32 14.79 20 13 20c-.97 0-1.94-.21-2.84-.61l-1.49 1.49C10.02 21.62 11.51 22 13 22c2.3 0 4.61-.88 6.36-2.64 3.52-3.51 3.52-9.21 0-12.72z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Rotate90DegreesCcw');

      exports.default = _default;
      });

      unwrapExports(Rotate90DegreesCcw);

      var Rotate90DegreesCcwOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.34 6.41L.86 12.9l6.49 6.48 6.49-6.48-6.5-6.49zM3.69 12.9l3.66-3.66L11 12.9l-3.66 3.66-3.65-3.66zm15.67-6.26C17.61 4.88 15.3 4 13 4V.76L8.76 5 13 9.24V6c1.79 0 3.58.68 4.95 2.05 2.73 2.73 2.73 7.17 0 9.9C16.58 19.32 14.79 20 13 20c-.97 0-1.94-.21-2.84-.61l-1.49 1.49C10.02 21.62 11.51 22 13 22c2.3 0 4.61-.88 6.36-2.64 3.52-3.51 3.52-9.21 0-12.72z"
      }))), 'Rotate90DegreesCcwOutlined');

      exports.default = _default;
      });

      unwrapExports(Rotate90DegreesCcwOutlined);

      var Rotate90DegreesCcwRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.93 7.83l-3.65 3.66c-.78.78-.78 2.05 0 2.83l3.66 3.66c.78.78 2.05.78 2.83 0l3.66-3.65c.78-.78.78-2.05 0-2.83L8.76 7.82c-.79-.78-2.05-.78-2.83.01zM4.4 12.19l2.25-2.25c.39-.39 1.02-.39 1.42 0l2.24 2.24c.39.39.39 1.02 0 1.41l-2.25 2.25c-.39.39-1.02.39-1.42 0L4.4 13.61c-.39-.39-.39-1.03 0-1.42zm14.96-5.55C17.61 4.88 15.3 4 13 4v-.83c0-.89-1.08-1.34-1.71-.71L9.47 4.29c-.39.39-.39 1.02 0 1.41l1.83 1.83c.62.63 1.7.19 1.7-.7V6c2.02 0 4.03.86 5.45 2.61 2.05 2.52 2.05 6.27 0 8.79C17.03 19.14 15.02 20 13 20c-.78 0-1.55-.13-2.29-.39-.36-.12-.75-.01-1.02.26-.5.5-.34 1.39.34 1.62.96.34 1.96.51 2.97.51 2.3 0 4.61-.88 6.36-2.64 3.52-3.51 3.52-9.21 0-12.72z"
      }))), 'Rotate90DegreesCcwRounded');

      exports.default = _default;
      });

      unwrapExports(Rotate90DegreesCcwRounded);

      var Rotate90DegreesCcwSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.34 6.41L.86 12.9l6.49 6.48 6.49-6.48-6.5-6.49zM3.69 12.9l3.66-3.66L11 12.9l-3.66 3.66-3.65-3.66zm15.67-6.26C17.61 4.88 15.3 4 13 4V.76L8.76 5 13 9.24V6c1.79 0 3.58.68 4.95 2.05 2.73 2.73 2.73 7.17 0 9.9C16.58 19.32 14.79 20 13 20c-.97 0-1.94-.21-2.84-.61l-1.49 1.49C10.02 21.62 11.51 22 13 22c2.3 0 4.61-.88 6.36-2.64 3.52-3.51 3.52-9.21 0-12.72z"
      }))), 'Rotate90DegreesCcwSharp');

      exports.default = _default;
      });

      unwrapExports(Rotate90DegreesCcwSharp);

      var Rotate90DegreesCcwTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.35 9.24L3.69 12.9l3.65 3.66L11 12.9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7.34 6.41L.86 12.9l6.49 6.48 6.49-6.48-6.5-6.49zm0 10.15L3.69 12.9l3.66-3.66L11 12.9l-3.66 3.66z"
      }), _react.default.createElement("path", {
        d: "M19.36 6.64C17.61 4.88 15.3 4 13 4V.76L8.76 5 13 9.24V6c1.79 0 3.58.68 4.95 2.05 2.73 2.73 2.73 7.17 0 9.9C16.58 19.32 14.79 20 13 20c-.97 0-1.94-.21-2.84-.61l-1.49 1.49C10.02 21.62 11.51 22 13 22c2.3 0 4.61-.88 6.36-2.64 3.52-3.51 3.52-9.21 0-12.72z"
      }))), 'Rotate90DegreesCcwTwoTone');

      exports.default = _default;
      });

      unwrapExports(Rotate90DegreesCcwTwoTone);

      var RotateLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.11 8.53L5.7 7.11C4.8 8.27 4.24 9.61 4.07 11h2.02c.14-.87.49-1.72 1.02-2.47zM6.09 13H4.07c.17 1.39.72 2.73 1.62 3.89l1.41-1.42c-.52-.75-.87-1.59-1.01-2.47zm1.01 5.32c1.16.9 2.51 1.44 3.9 1.61V17.9c-.87-.15-1.71-.49-2.46-1.03L7.1 18.32zM13 4.07V1L8.45 5.55 13 10V6.09c2.84.48 5 2.94 5 5.91s-2.16 5.43-5 5.91v2.02c3.95-.49 7-3.85 7-7.93s-3.05-7.44-7-7.93z"
      })), 'RotateLeft');

      exports.default = _default;
      });

      unwrapExports(RotateLeft);

      var RotateLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.11 8.53L5.7 7.11C4.8 8.27 4.24 9.61 4.07 11h2.02c.14-.87.49-1.72 1.02-2.47zM6.09 13H4.07c.17 1.39.72 2.73 1.62 3.89l1.41-1.42c-.52-.75-.87-1.59-1.01-2.47zm1.01 5.32c1.16.9 2.51 1.44 3.9 1.61V17.9c-.87-.15-1.71-.49-2.46-1.03L7.1 18.32zM13 4.07V1L8.45 5.55 13 10V6.09c2.84.48 5 2.94 5 5.91s-2.16 5.43-5 5.91v2.02c3.95-.49 7-3.85 7-7.93s-3.05-7.44-7-7.93z"
      }))), 'RotateLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(RotateLeftOutlined);

      var RotateLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.56 7.98C6.1 7.52 5.31 7.6 5 8.17c-.28.51-.5 1.03-.67 1.58-.19.63.31 1.25.96 1.25h.01c.43 0 .82-.28.94-.7.12-.4.28-.79.48-1.17.22-.37.15-.84-.16-1.15zM5.31 13h-.02c-.65 0-1.15.62-.96 1.25.16.54.38 1.07.66 1.58.31.57 1.11.66 1.57.2.3-.31.38-.77.17-1.15-.2-.37-.36-.76-.48-1.16-.12-.44-.51-.72-.94-.72zm2.85 6.02c.51.28 1.04.5 1.59.66.62.18 1.24-.32 1.24-.96v-.03c0-.43-.28-.82-.7-.94-.4-.12-.78-.28-1.15-.48-.38-.21-.86-.14-1.16.17l-.03.03c-.45.45-.36 1.24.21 1.55zM13 4.07v-.66c0-.89-1.08-1.34-1.71-.71L9.17 4.83c-.4.4-.4 1.04 0 1.43l2.13 2.08c.63.62 1.7.17 1.7-.72V6.09c2.84.48 5 2.94 5 5.91 0 2.73-1.82 5.02-4.32 5.75-.41.12-.68.51-.68.94v.02c0 .65.61 1.14 1.23.96C17.57 18.71 20 15.64 20 12c0-4.08-3.05-7.44-7-7.93z"
      }))), 'RotateLeftRounded');

      exports.default = _default;
      });

      unwrapExports(RotateLeftRounded);

      var RotateLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.11 8.53L5.7 7.11C4.8 8.27 4.24 9.61 4.07 11h2.02c.14-.87.49-1.72 1.02-2.47zM6.09 13H4.07c.17 1.39.72 2.73 1.62 3.89l1.41-1.42c-.52-.75-.87-1.59-1.01-2.47zm1.01 5.32c1.16.9 2.51 1.44 3.9 1.61V17.9c-.87-.15-1.71-.49-2.46-1.03L7.1 18.32zM13 4.07V1L8.45 5.55 13 10V6.09c2.84.48 5 2.94 5 5.91s-2.16 5.43-5 5.91v2.02c3.95-.49 7-3.85 7-7.93s-3.05-7.44-7-7.93z"
      }))), 'RotateLeftSharp');

      exports.default = _default;
      });

      unwrapExports(RotateLeftSharp);

      var RotateLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 17.91v2.02c3.95-.49 7-3.85 7-7.93s-3.05-7.44-7-7.93V1L8.45 5.55 13 10V6.09c2.84.48 5 2.94 5 5.91s-2.16 5.43-5 5.91zM5.69 16.89l1.41-1.42c-.52-.75-.87-1.59-1.01-2.47H4.07c.17 1.39.72 2.73 1.62 3.89zM7.11 8.53L5.7 7.11C4.8 8.27 4.24 9.61 4.07 11h2.02c.14-.87.49-1.72 1.02-2.47zM11 17.9c-.87-.15-1.71-.49-2.46-1.03L7.1 18.32c1.16.9 2.51 1.44 3.9 1.61V17.9z"
      }))), 'RotateLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(RotateLeftTwoTone);

      var RotateRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15.55 5.55L11 1v3.07C7.06 4.56 4 7.92 4 12s3.05 7.44 7 7.93v-2.02c-2.84-.48-5-2.94-5-5.91s2.16-5.43 5-5.91V10l4.55-4.45zM19.93 11c-.17-1.39-.72-2.73-1.62-3.89l-1.42 1.42c.54.75.88 1.6 1.02 2.47h2.02zM13 17.9v2.02c1.39-.17 2.74-.71 3.9-1.61l-1.44-1.44c-.75.54-1.59.89-2.46 1.03zm3.89-2.42l1.42 1.41c.9-1.16 1.45-2.5 1.62-3.89h-2.02c-.14.87-.48 1.72-1.02 2.48z"
      })), 'RotateRight');

      exports.default = _default;
      });

      unwrapExports(RotateRight);

      var RotateRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.55 5.55L11 1v3.07C7.06 4.56 4 7.92 4 12s3.05 7.44 7 7.93v-2.02c-2.84-.48-5-2.94-5-5.91s2.16-5.43 5-5.91V10l4.55-4.45zM19.93 11c-.17-1.39-.72-2.73-1.62-3.89l-1.42 1.42c.54.75.88 1.6 1.02 2.47h2.02zM13 17.9v2.02c1.39-.17 2.74-.71 3.9-1.61l-1.44-1.44c-.75.54-1.59.89-2.46 1.03zm3.89-2.42l1.42 1.41c.9-1.16 1.45-2.5 1.62-3.89h-2.02c-.14.87-.48 1.72-1.02 2.48z"
      }))), 'RotateRightOutlined');

      exports.default = _default;
      });

      unwrapExports(RotateRightOutlined);

      var RotateRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.83 4.83L12.7 2.7c-.62-.62-1.7-.18-1.7.71v.66C7.06 4.56 4 7.92 4 12c0 3.64 2.43 6.71 5.77 7.68.62.18 1.23-.32 1.23-.96v-.03c0-.43-.27-.82-.68-.94C7.82 17.03 6 14.73 6 12c0-2.97 2.16-5.43 5-5.91v1.53c0 .89 1.07 1.33 1.7.71l2.13-2.08c.4-.38.4-1.02 0-1.42zm4.84 4.93c-.16-.55-.38-1.08-.66-1.59-.31-.57-1.1-.66-1.56-.2l-.01.01c-.31.31-.38.78-.17 1.16.2.37.36.76.48 1.16.12.42.51.7.94.7h.02c.65 0 1.15-.62.96-1.24zM13 18.68v.02c0 .65.62 1.14 1.24.96.55-.16 1.08-.38 1.59-.66.57-.31.66-1.1.2-1.56l-.02-.02c-.31-.31-.78-.38-1.16-.17-.37.21-.76.37-1.16.49-.41.12-.69.51-.69.94zm4.44-2.65c.46.46 1.25.37 1.56-.2.28-.51.5-1.04.67-1.59.18-.62-.31-1.24-.96-1.24h-.02c-.44 0-.82.28-.94.7-.12.4-.28.79-.48 1.17-.21.38-.13.86.17 1.16z"
      }))), 'RotateRightRounded');

      exports.default = _default;
      });

      unwrapExports(RotateRightRounded);

      var RotateRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.55 5.55L11 1v3.07C7.06 4.56 4 7.92 4 12s3.05 7.44 7 7.93v-2.02c-2.84-.48-5-2.94-5-5.91s2.16-5.43 5-5.91V10l4.55-4.45zM19.93 11c-.17-1.39-.72-2.73-1.62-3.89l-1.42 1.42c.54.75.88 1.6 1.02 2.47h2.02zM13 17.9v2.02c1.39-.17 2.74-.71 3.9-1.61l-1.44-1.44c-.75.54-1.59.89-2.46 1.03zm3.89-2.42l1.42 1.41c.9-1.16 1.45-2.5 1.62-3.89h-2.02c-.14.87-.48 1.72-1.02 2.48z"
      }))), 'RotateRightSharp');

      exports.default = _default;
      });

      unwrapExports(RotateRightSharp);

      var RotateRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.93 11c-.17-1.39-.72-2.73-1.62-3.89l-1.42 1.42c.54.75.88 1.6 1.02 2.47h2.02zM11 1v3.07C7.06 4.56 4 7.92 4 12s3.05 7.44 7 7.93v-2.02c-2.84-.48-5-2.94-5-5.91s2.16-5.43 5-5.91V10l4.55-4.45L11 1zM15.46 16.87c-.75.54-1.59.89-2.46 1.03v2.02c1.39-.17 2.74-.71 3.9-1.61l-1.44-1.44zM18.31 16.89c.9-1.16 1.45-2.5 1.62-3.89h-2.02c-.14.87-.48 1.72-1.02 2.48l1.42 1.41z"
      }))), 'RotateRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(RotateRightTwoTone);

      var RoundedCorner = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M19 19h2v2h-2v-2zm0-2h2v-2h-2v2zM3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm0-4h2V3H3v2zm4 0h2V3H7v2zm8 16h2v-2h-2v2zm-4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm-8 0h2v-2H7v2zm-4 0h2v-2H3v2zM21 8c0-2.76-2.24-5-5-5h-5v2h5c1.65 0 3 1.35 3 3v5h2V8z"
      })), 'RoundedCorner');

      exports.default = _default;
      });

      unwrapExports(RoundedCorner);

      var RoundedCornerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 19h2v2h-2v-2zm0-2h2v-2h-2v2zM3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm0-4h2V3H3v2zm4 0h2V3H7v2zm8 16h2v-2h-2v2zm-4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm-8 0h2v-2H7v2zm-4 0h2v-2H3v2zM21 8c0-2.76-2.24-5-5-5h-5v2h5c1.65 0 3 1.35 3 3v5h2V8z"
      })), 'RoundedCornerOutlined');

      exports.default = _default;
      });

      unwrapExports(RoundedCornerOutlined);

      var RoundedCornerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 19h2v2h-2v-2zm0-2h2v-2h-2v2zM3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm0-4h2V3H3v2zm4 0h2V3H7v2zm8 16h2v-2h-2v2zm-4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm-8 0h2v-2H7v2zm-4 0h2v-2H3v2zM21 8c0-2.76-2.24-5-5-5h-5v2h5c1.65 0 3 1.35 3 3v5h2V8z"
      })), 'RoundedCornerRounded');

      exports.default = _default;
      });

      unwrapExports(RoundedCornerRounded);

      var RoundedCornerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 19h2v2h-2v-2zm0-2h2v-2h-2v2zM3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm0-4h2V3H3v2zm4 0h2V3H7v2zm8 16h2v-2h-2v2zm-4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm-8 0h2v-2H7v2zm-4 0h2v-2H3v2zM21 3H11v2h8v8h2V3z"
      })), 'RoundedCornerSharp');

      exports.default = _default;
      });

      unwrapExports(RoundedCornerSharp);

      var RoundedCornerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 19h2v2h-2v-2zm0-2h2v-2h-2v2zM3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm0-4h2V3H3v2zm4 0h2V3H7v2zm8 16h2v-2h-2v2zm-4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm-8 0h2v-2H7v2zm-4 0h2v-2H3v2zM21 8c0-2.76-2.24-5-5-5h-5v2h5c1.65 0 3 1.35 3 3v5h2V8z"
      })), 'RoundedCornerTwoTone');

      exports.default = _default;
      });

      unwrapExports(RoundedCornerTwoTone);

      var Router = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.2 5.9l.8-.8C19.6 3.7 17.8 3 16 3s-3.6.7-5 2.1l.8.8C13 4.8 14.5 4.2 16 4.2s3 .6 4.2 1.7zm-.9.8c-.9-.9-2.1-1.4-3.3-1.4s-2.4.5-3.3 1.4l.8.8c.7-.7 1.6-1 2.5-1 .9 0 1.8.3 2.5 1l.8-.8zM19 13h-2V9h-2v4H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zM8 18H6v-2h2v2zm3.5 0h-2v-2h2v2zm3.5 0h-2v-2h2v2z"
      })), 'Router');

      exports.default = _default;
      });

      unwrapExports(Router);

      var RouterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 4.2c1.5 0 3 .6 4.2 1.7l.8-.8C19.6 3.7 17.8 3 16 3s-3.6.7-5 2.1l.8.8C13 4.8 14.5 4.2 16 4.2z"
      }), _react.default.createElement("path", {
        d: "M12.7 6.7l.8.8c.7-.7 1.6-1 2.5-1s1.8.3 2.5 1l.8-.8c-.9-.9-2.1-1.4-3.3-1.4s-2.4.5-3.3 1.4zM19 13h-2V9h-2v4H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zm0 6H5v-4h14v4z"
      }), _react.default.createElement("path", {
        d: "M6 16h2v2H6zM9.5 16h2v2h-2zM13 16h2v2h-2z"
      }))), 'RouterOutlined');

      exports.default = _default;
      });

      unwrapExports(RouterOutlined);

      var RouterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.45 5.55c.19.19.5.21.72.04C13.3 4.69 14.65 4.2 16 4.2s2.7.49 3.84 1.39c.21.17.52.15.72-.04l.04-.05c.22-.22.21-.59-.03-.8C19.24 3.57 17.62 3 16 3s-3.24.57-4.57 1.7c-.24.21-.26.57-.03.8l.05.05z"
      }), _react.default.createElement("path", {
        d: "M13.15 6.31c-.25.2-.26.58-.04.8l.04.04c.2.2.5.2.72.04.63-.48 1.38-.69 2.13-.69s1.5.21 2.13.68c.22.17.53.16.72-.04l.04-.04c.23-.23.21-.6-.04-.8-.83-.64-1.84-1-2.85-1s-2.02.36-2.85 1.01zM19 13h-2v-3c0-.55-.45-1-1-1s-1 .45-1 1v3H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zM8 18H6v-2h2v2zm3.5 0h-2v-2h2v2zm3.5 0h-2v-2h2v2z"
      })), 'RouterRounded');

      exports.default = _default;
      });

      unwrapExports(RouterRounded);

      var RouterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.2 5.9l.8-.8C19.6 3.7 17.8 3 16 3s-3.6.7-5 2.1l.8.8C13 4.8 14.5 4.2 16 4.2s3 .6 4.2 1.7zm-.9.8c-.9-.9-2.1-1.4-3.3-1.4s-2.4.5-3.3 1.4l.8.8c.7-.7 1.6-1 2.5-1s1.8.3 2.5 1l.8-.8zM21 13h-4V9h-2v4H3v8h18v-8zM8 18H6v-2h2v2zm3.5 0h-2v-2h2v2zm3.5 0h-2v-2h2v2z"
      }))), 'RouterSharp');

      exports.default = _default;
      });

      unwrapExports(RouterSharp);

      var RouterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 15H5v4h14v-4h-4zm-7 3H6v-2h2v2zm3.5 0h-2v-2h2v2zm3.5 0h-2v-2h2v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 4.2c1.5 0 3 .6 4.2 1.7l.8-.8C19.6 3.7 17.8 3 16 3s-3.6.7-5 2.1l.8.8C13 4.8 14.5 4.2 16 4.2z"
      }), _react.default.createElement("path", {
        d: "M12.7 6.7l.8.8c.7-.7 1.6-1 2.5-1s1.8.3 2.5 1l.8-.8c-.9-.9-2.1-1.4-3.3-1.4s-2.4.5-3.3 1.4zM19 13h-2V9h-2v4H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zm0 6H5v-4h14v4z"
      }), _react.default.createElement("path", {
        d: "M6 16h2v2H6zM9.5 16h2v2h-2zM13 16h2v2h-2z"
      }))), 'RouterTwoTone');

      exports.default = _default;
      });

      unwrapExports(RouterTwoTone);

      var Rowing = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M8.5 14.5L4 19l1.5 1.5L9 17h2l-2.5-2.5zM15 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 20.01L18 24l-2.99-3.01V19.5l-7.1-7.09c-.31.05-.61.07-.91.07v-2.16c1.66.03 3.61-.87 4.67-2.04l1.4-1.55c.19-.21.43-.38.69-.5.29-.14.62-.23.96-.23h.03C15.99 6.01 17 7.02 17 8.26v5.75c0 .84-.35 1.61-.92 2.16l-3.58-3.58v-2.27c-.63.52-1.43 1.02-2.29 1.39L16.5 18H18l3 3.01z"
      })), 'Rowing');

      exports.default = _default;
      });

      unwrapExports(Rowing);

      var RowingOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.5 14.5L4 19l1.5 1.5L9 17h2l-2.5-2.5zM15 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 20.01L18 24l-2.99-3.01V19.5l-7.1-7.09c-.31.05-.61.07-.91.07v-2.16c1.66.03 3.61-.87 4.67-2.04l1.4-1.55c.19-.21.43-.38.69-.5.29-.14.62-.23.96-.23h.03C15.99 6.01 17 7.02 17 8.26v5.75c0 .84-.35 1.61-.92 2.16l-3.58-3.58v-2.27c-.63.52-1.43 1.02-2.29 1.39L16.5 18H18l3 3.01z"
      })), 'RowingOutlined');

      exports.default = _default;
      });

      unwrapExports(RowingOutlined);

      var RowingRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.75 18.25c-.41.41-.41 1.09 0 1.5.41.41 1.09.41 1.5 0L9 17h2l-2.5-2.5-3.75 3.75zM15 5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M20.29 20.3l-2-2.01c-.18-.18-.44-.29-.71-.29H16.5l-6.29-6.29c.79-.33 1.66-.87 2.29-1.39v2.27l3.58 3.58c.57-.55.92-1.32.92-2.16V8.26C17 7.02 15.98 6 14.74 6h-.02c-.34 0-.67.09-.96.23-.26.12-.5.29-.69.5l-1.4 1.55C10.61 9.45 8.66 10.35 7 10.32c-.6 0-1.08.48-1.08 1.08 0 .6.48 1.08 1.08 1.08.31 0 .61-.03.9-.07l7.11 7.09v1.08c0 .26.1.52.29.7l1.99 2.01c.39.39 1.02.39 1.42 0l1.58-1.58c.39-.38.39-1.02 0-1.41z"
      })), 'RowingRounded');

      exports.default = _default;
      });

      unwrapExports(RowingRounded);

      var RowingSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.5 14.5L4 19l1.5 1.5L9 17h2l-2.5-2.5zM15 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 20.01L18 24l-2.99-3.01V19.5l-7.1-7.09c-.31.05-.61.07-.91.07v-2.16c1.66.03 3.61-.87 4.67-2.04l1.4-1.55c.19-.21.43-.38.69-.5.29-.14.62-.23.96-.23h.03C15.99 6 17 7.01 17 8.25V17l-.92-.83-3.58-3.58v-2.27c-.63.52-1.43 1.02-2.29 1.39L16.5 18H18l3 3.01z"
      })), 'RowingSharp');

      exports.default = _default;
      });

      unwrapExports(RowingSharp);

      var RowingTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8.5 14.5L4 19l1.5 1.5L9 17h2l-2.5-2.5zM15 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 20.01L18 24l-2.99-3.01V19.5l-7.1-7.09c-.31.05-.61.07-.91.07v-2.16c1.66.03 3.61-.87 4.67-2.04l1.4-1.55c.19-.21.43-.38.69-.5.29-.14.62-.23.96-.23h.03C15.99 6.01 17 7.02 17 8.26v5.75c0 .84-.35 1.61-.92 2.16l-3.58-3.58v-2.27c-.63.52-1.43 1.02-2.29 1.39L16.5 18H18l3 3.01z"
      })), 'RowingTwoTone');

      exports.default = _default;
      });

      unwrapExports(RowingTwoTone);

      var RssFeed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("circle", {
        cx: "6.18",
        cy: "17.82",
        r: "2.18"
      }), _react.default.createElement("path", {
        d: "M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56zm0 5.66v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"
      })), 'RssFeed');

      exports.default = _default;
      });

      unwrapExports(RssFeed);

      var RssFeedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "6.18",
        cy: "17.82",
        r: "2.18"
      }), _react.default.createElement("path", {
        d: "M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56z"
      }), _react.default.createElement("path", {
        d: "M4 10.1v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"
      }))), 'RssFeedOutlined');

      exports.default = _default;
      });

      unwrapExports(RssFeedOutlined);

      var RssFeedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "6.18",
        cy: "17.82",
        r: "2.18"
      }), _react.default.createElement("path", {
        d: "M5.59 10.23c-.84-.14-1.59.55-1.59 1.4 0 .71.53 1.28 1.23 1.4 2.92.51 5.22 2.82 5.74 5.74.12.7.69 1.23 1.4 1.23.85 0 1.54-.75 1.41-1.59-.68-4.2-3.99-7.51-8.19-8.18z"
      }), _react.default.createElement("path", {
        d: "M5.56 4.52C4.73 4.43 4 5.1 4 5.93c0 .73.55 1.33 1.27 1.4 6.01.6 10.79 5.38 11.39 11.39.07.73.67 1.28 1.4 1.28.84 0 1.5-.73 1.42-1.56-.73-7.34-6.57-13.19-13.92-13.92z"
      }))), 'RssFeedRounded');

      exports.default = _default;
      });

      unwrapExports(RssFeedRounded);

      var RssFeedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "6.18",
        cy: "17.82",
        r: "2.18"
      }), _react.default.createElement("path", {
        d: "M4 10.1v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"
      }), _react.default.createElement("path", {
        d: "M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56z"
      }))), 'RssFeedSharp');

      exports.default = _default;
      });

      unwrapExports(RssFeedSharp);

      var RssFeedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "6.18",
        cy: "17.82",
        r: "2.18"
      }), _react.default.createElement("path", {
        d: "M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56z"
      }), _react.default.createElement("path", {
        d: "M4 10.1v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"
      }))), 'RssFeedTwoTone');

      exports.default = _default;
      });

      unwrapExports(RssFeedTwoTone);

      var RvHookup = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M14 11h4v3h-4z"
      }), _react.default.createElement("path", {
        d: "M20 17v-6c0-1.1-.9-2-2-2H7V7l-3 3 3 3v-2h4v3H4v3c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'RvHookup');

      exports.default = _default;
      });

      unwrapExports(RvHookup);

      var RvHookupOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 17v-6c0-1.1-.9-2-2-2H7V7l-3 3 3 3v-2h4v3H4v3c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3-3-3z"
      })), 'RvHookupOutlined');

      exports.default = _default;
      });

      unwrapExports(RvHookupOutlined);

      var RvHookupRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 17h-1v-6c0-1.1-.9-2-2-2H7v-.74c0-.46-.56-.7-.89-.37L4.37 9.63c-.2.2-.2.53 0 .74l1.74 1.74c.33.33.89.1.89-.37V11h4v3H5c-.55 0-1 .45-1 1v2c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h7c.55 0 1-.45 1-1s-.45-1-1-1zm-10 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h3c.55 0 1 .45 1 1v2zM10 6h7v.74c0 .46.56.7.89.37l1.74-1.74c.2-.2.2-.53 0-.74l-1.74-1.74c-.33-.33-.89-.1-.89.37V4h-7c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'RvHookupRounded');

      exports.default = _default;
      });

      unwrapExports(RvHookupRounded);

      var RvHookupSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 17V9H7V7l-3 3 3 3v-2h4v3H4v5h4c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3-3-3z"
      })), 'RvHookupSharp');

      exports.default = _default;
      });

      unwrapExports(RvHookupSharp);

      var RvHookupTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 17v-6c0-1.1-.9-2-2-2H7V7l-3 3 3 3v-2h4v3H4v3c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3-3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 17v-6c0-1.1-.9-2-2-2H7V7l-3 3 3 3v-2h4v3H4v3c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3-3-3z"
      })), 'RvHookupTwoTone');

      exports.default = _default;
      });

      unwrapExports(RvHookupTwoTone);

      var Satellite = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 4.99h3C8 6.65 6.66 8 5 8V4.99zM5 12v-2c2.76 0 5-2.25 5-5.01h2C12 8.86 8.87 12 5 12zm0 6l3.5-4.5 2.5 3.01L14.5 12l4.5 6H5z"
      })), 'Satellite');

      exports.default = _default;
      });

      unwrapExports(Satellite);

      var SatelliteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M8.57 6H6v2.58c1.42 0 2.57-1.16 2.57-2.58zM12 6h-1.71c0 2.36-1.92 4.29-4.29 4.29V12c3.32 0 6-2.69 6-6zM14.14 11.86l-3 3.87L9 13.15 6 17h12z"
      })), 'SatelliteOutlined');

      exports.default = _default;
      });

      unwrapExports(SatelliteOutlined);

      var SatelliteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 5h3c0 1.66-1.34 3-3 3V5zm0 5.91c0-.49.36-.9.85-.98 2.08-.36 3.72-2 4.08-4.08.08-.49.49-.85.98-.85.61 0 1.09.53 1 1.13-.48 2.96-2.81 5.3-5.77 5.78-.6.1-1.14-.39-1.14-1zm.63 6.28l2.49-3.2c.2-.25.58-.26.78-.01l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.41-.01-.65-.49-.39-.82z"
      })), 'SatelliteRounded');

      exports.default = _default;
      });

      unwrapExports(SatelliteRounded);

      var SatelliteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zM5 4.99h3C8 6.65 6.66 8 5 8V4.99zM5 12v-2c2.76 0 5-2.25 5-5.01h2C12 8.86 8.87 12 5 12zm0 6l3.5-4.5 2.5 3.01L14.5 12l4.5 6H5z"
      })), 'SatelliteSharp');

      exports.default = _default;
      });

      unwrapExports(SatelliteSharp);

      var SatelliteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zM6 6h2.57c0 1.42-1.15 2.58-2.57 2.58V6zm0 4.29c2.37 0 4.28-1.93 4.28-4.29H12c0 3.31-2.68 6-6 6v-1.71zm3 2.86l2.14 2.58 3-3.86L18 17H6l3-3.85z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M8.57 6H6v2.58c1.42 0 2.57-1.16 2.57-2.58zM12 6h-1.72c0 2.36-1.91 4.29-4.28 4.29V12c3.32 0 6-2.69 6-6zM14.14 11.86l-3 3.87L9 13.15 6 17h12z"
      })), 'SatelliteTwoTone');

      exports.default = _default;
      });

      unwrapExports(SatelliteTwoTone);

      var Save = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V7l-4-4zm-5 16c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm3-10H5V5h10v4z"
      })), 'Save');

      exports.default = _default;
      });

      unwrapExports(Save);

      var SaveAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 12v7H5v-7H3v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-7h-2zm-6 .67l2.59-2.58L17 11.5l-5 5-5-5 1.41-1.41L11 12.67V3h2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SaveAlt');

      exports.default = _default;
      });

      unwrapExports(SaveAlt);

      var SaveAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 12v7H5v-7H3v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-7h-2zm-6 .67l2.59-2.58L17 11.5l-5 5-5-5 1.41-1.41L11 12.67V3h2v9.67z"
      })), 'SaveAltOutlined');

      exports.default = _default;
      });

      unwrapExports(SaveAltOutlined);

      var SaveAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 13v5c0 .55-.45 1-1 1H6c-.55 0-1-.45-1-1v-5c0-.55-.45-1-1-1s-1 .45-1 1v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6c0-.55-.45-1-1-1s-1 .45-1 1zm-6-.33l1.88-1.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-3.59 3.59c-.39.39-1.02.39-1.41 0L7.7 12.2a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L11 12.67V4c0-.55.45-1 1-1s1 .45 1 1v8.67z"
      })), 'SaveAltRounded');

      exports.default = _default;
      });

      unwrapExports(SaveAltRounded);

      var SaveAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 12v7H5v-7H3v9h18v-9h-2zm-6 .67l2.59-2.58L17 11.5l-5 5-5-5 1.41-1.41L11 12.67V3h2v9.67z"
      })), 'SaveAltSharp');

      exports.default = _default;
      });

      unwrapExports(SaveAltSharp);

      var SaveAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 12v7H5v-7H3v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-7h-2zm-6 .67l2.59-2.58L17 11.5l-5 5-5-5 1.41-1.41L11 12.67V3h2v9.67z"
      })), 'SaveAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(SaveAltTwoTone);

      var SaveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V7l-4-4zm2 16H5V5h11.17L19 7.83V19z"
      }), _react.default.createElement("path", {
        d: "M12 12c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zM6 6h9v4H6z"
      })), 'SaveOutlined');

      exports.default = _default;
      });

      unwrapExports(SaveOutlined);

      var SaveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.59 3.59c-.38-.38-.89-.59-1.42-.59H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7.83c0-.53-.21-1.04-.59-1.41l-2.82-2.83zM12 19c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm1-10H7c-1.1 0-2-.9-2-2s.9-2 2-2h6c1.1 0 2 .9 2 2s-.9 2-2 2z"
      })), 'SaveRounded');

      exports.default = _default;
      });

      unwrapExports(SaveRounded);

      var SaveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 3H3v18h18V7l-4-4zm-5 16c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm3-10H5V5h10v4z"
      })), 'SaveSharp');

      exports.default = _default;
      });

      unwrapExports(SaveSharp);

      var SaveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 5v14h14V7.83L16.17 5H5zm7 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm3-8H6V6h9v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V7l-4-4zm2 16H5V5h11.17L19 7.83V19z"
      }), _react.default.createElement("path", {
        d: "M12 12c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zM6 6h9v4H6z"
      })), 'SaveTwoTone');

      exports.default = _default;
      });

      unwrapExports(SaveTwoTone);

      var Scanner = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.8 10.7L4.2 5l-.7 1.9L17.6 12H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5.5c0-.8-.5-1.6-1.2-1.8zM7 17H5v-2h2v2zm12 0H9v-2h10v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Scanner');

      exports.default = _default;
      });

      unwrapExports(Scanner);

      var ScannerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.8 10.7L4.2 5l-.7 1.9L17.6 12H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5.5c0-.8-.5-1.6-1.2-1.8zM19 18H5v-4h14v4z"
      }), _react.default.createElement("path", {
        d: "M6 15h2v2H6zM10 15h8v2h-8z"
      }))), 'ScannerOutlined');

      exports.default = _default;
      });

      unwrapExports(ScannerOutlined);

      var ScannerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.8 10.7L5.15 5.35c-.52-.19-1.1.08-1.3.6-.19.53.08 1.11.6 1.3L17.6 12H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5.5c0-.8-.5-1.6-1.2-1.8zM7 17H5v-2h2v2zm11 0h-8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'ScannerRounded');

      exports.default = _default;
      });

      unwrapExports(ScannerRounded);

      var ScannerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.2 5l-.7 1.9L17.6 12H3v8h18v-8.86L4.2 5zM7 17H5v-2h2v2zm12 0H9v-2h10v2z"
      }))), 'ScannerSharp');

      exports.default = _default;
      });

      unwrapExports(ScannerSharp);

      var ScannerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 14v4h14v-4H5zm3 3H6v-2h2v2zm10 0h-8v-2h8v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.8 10.7L4.2 5l-.7 1.9L17.6 12H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5.5c0-.8-.5-1.6-1.2-1.8zM19 18H5v-4h14v4z"
      }), _react.default.createElement("path", {
        d: "M6 15h2v2H6zM10 15h8v2h-8z"
      }))), 'ScannerTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScannerTwoTone);

      var ScatterPlot = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "14",
        r: "3"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "6",
        r: "3"
      }), _react.default.createElement("circle", {
        cx: "16.6",
        cy: "17.6",
        r: "3"
      })), 'ScatterPlot');

      exports.default = _default;
      });

      unwrapExports(ScatterPlot);

      var ScatterPlotOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 18c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM11 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM16.6 21.6c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      }))), 'ScatterPlotOutlined');

      exports.default = _default;
      });

      unwrapExports(ScatterPlotOutlined);

      var ScatterPlotRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "7",
        cy: "14",
        r: "3"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "6",
        r: "3"
      }), _react.default.createElement("circle", {
        cx: "16.6",
        cy: "17.6",
        r: "3"
      }))), 'ScatterPlotRounded');

      exports.default = _default;
      });

      unwrapExports(ScatterPlotRounded);

      var ScatterPlotSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("circle", {
        cx: "7",
        cy: "14",
        r: "3"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "6",
        r: "3"
      }), _react.default.createElement("circle", {
        cx: "16.6",
        cy: "17.6",
        r: "3"
      })), 'ScatterPlotSharp');

      exports.default = _default;
      });

      unwrapExports(ScatterPlotSharp);

      var ScatterPlotTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "11",
        cy: "6",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "16.6",
        cy: "17.6",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "7",
        cy: "14",
        r: "2",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM15 6c0-2.21-1.79-4-4-4S7 3.79 7 6s1.79 4 4 4 4-1.79 4-4zm-4 2c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM16.6 13.6c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'ScatterPlotTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScatterPlotTwoTone);

      var Schedule = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'Schedule');

      exports.default = _default;
      });

      unwrapExports(Schedule);

      var ScheduleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'ScheduleOutlined');

      exports.default = _default;
      });

      unwrapExports(ScheduleOutlined);

      var ScheduleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11.78 7h-.06c-.4 0-.72.32-.72.72v4.72c0 .35.18.68.49.86l4.15 2.49c.34.2.78.1.98-.24.21-.34.1-.79-.25-.99l-3.87-2.3V7.72c0-.4-.32-.72-.72-.72z"
      })), 'ScheduleRounded');

      exports.default = _default;
      });

      unwrapExports(ScheduleRounded);

      var ScheduleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'ScheduleSharp');

      exports.default = _default;
      });

      unwrapExports(ScheduleSharp);

      var ScheduleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm4.25 12.15L11 13V7h1.5v5.25l4.5 2.67-.75 1.23z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.25 3.15.75-1.23-4.5-2.67z"
      })), 'ScheduleTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScheduleTwoTone);

      var School = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 13.18v4L12 21l7-3.82v-4L12 17l-7-3.82zM12 3L1 9l11 6 9-4.91V17h2V9L12 3z"
      })), 'School');

      exports.default = _default;
      });

      unwrapExports(School);

      var SchoolOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3L1 9l4 2.18v6L12 21l7-3.82v-6l2-1.09V17h2V9L12 3zm6.82 6L12 12.72 5.18 9 12 5.28 18.82 9zM17 15.99l-5 2.73-5-2.73v-3.72L12 15l5-2.73v3.72z"
      }))), 'SchoolOutlined');

      exports.default = _default;
      });

      unwrapExports(SchoolOutlined);

      var SchoolRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 13.18v2.81c0 .73.4 1.41 1.04 1.76l5 2.73c.6.33 1.32.33 1.92 0l5-2.73c.64-.35 1.04-1.03 1.04-1.76v-2.81l-6.04 3.3c-.6.33-1.32.33-1.92 0L5 13.18zm6.04-9.66l-8.43 4.6c-.69.38-.69 1.38 0 1.76l8.43 4.6c.6.33 1.32.33 1.92 0L21 10.09V16c0 .55.45 1 1 1s1-.45 1-1V9.59c0-.37-.2-.7-.52-.88l-9.52-5.19a2.04 2.04 0 0 0-1.92 0z"
      }))), 'SchoolRounded');

      exports.default = _default;
      });

      unwrapExports(SchoolRounded);

      var SchoolSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 13.18v4L12 21l7-3.82v-4L12 17l-7-3.82zM12 3L1 9l11 6 9-4.91V17h2V9L12 3z"
      }))), 'SchoolSharp');

      exports.default = _default;
      });

      unwrapExports(SchoolSharp);

      var SchoolTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 12.27v3.72l5 2.73 5-2.73v-3.72L12 15z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5.18 9L12 12.72 18.82 9 12 5.28z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 3L1 9l4 2.18v6L12 21l7-3.82v-6l2-1.09V17h2V9L12 3zm5 12.99l-5 2.73-5-2.73v-3.72L12 15l5-2.73v3.72zm-5-3.27L5.18 9 12 5.28 18.82 9 12 12.72z"
      }))), 'SchoolTwoTone');

      exports.default = _default;
      });

      unwrapExports(SchoolTwoTone);

      var Score = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 2h1.5v3l2-3h1.7l-2 3 2 3h-1.7l-2-3v3H12V5zM7 7.25h2.5V6.5H7V5h4v3.75H8.5v.75H11V11H7V7.25zM19 13l-6 6-4-4-4 4v-2.5l4-4 4 4 6-6V13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Score');

      exports.default = _default;
      });

      unwrapExports(Score);

      var ScoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5l4-4 4 4 6-6v6zm0-8.5l-6 6-4-4-4 4V5h14v5.5z"
      }), _react.default.createElement("path", {
        d: "M13.5 9V6H12v6h1.5zM17.2 12l-2-3 2-3h-1.7l-2 3 2 3zM11 10.5H8.5v-.75H11V6H7v1.5h2.5v.75H7V12h4z"
      }))), 'ScoreOutlined');

      exports.default = _default;
      });

      unwrapExports(ScoreOutlined);

      var ScoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7 2.75c0-.41.34-.75.75-.75s.75.34.75.75V8l1.79-2.69c.13-.19.35-.31.59-.31.56 0 .9.63.59 1.1L15.2 8l1.27 1.9c.31.47-.02 1.1-.59 1.1-.24 0-.46-.12-.59-.31L13.5 8v2.25c0 .41-.34.75-.75.75s-.75-.34-.75-.75v-4.5zm-5 2.5c0-.55.45-1 1-1h1.5V6.5H7.75c-.41 0-.75-.34-.75-.75S7.34 5 7.75 5H10c.55 0 1 .45 1 1v1.75c0 .55-.45 1-1 1H8.5v.75h1.75c.41 0 .75.34.75.75s-.34.75-.75.75H8c-.55 0-1-.45-1-1V8.25zm11.74 5.01l-5.03 5.03c-.39.39-1.02.39-1.41 0L9 15l-2.49 2.49c-.56.56-1.51.16-1.51-.62 0-.23.09-.46.26-.62l3.03-3.03c.39-.39 1.02-.39 1.41 0L13 16.5l4.49-4.49c.56-.56 1.51-.16 1.51.62 0 .24-.09.46-.26.63z"
      }))), 'ScoreRounded');

      exports.default = _default;
      });

      unwrapExports(ScoreRounded);

      var ScoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3v18h18V3zm-9 2h1.5v3l2-3h1.7l-2 3 2 3h-1.7l-2-3v3H12V5zM7 7.25h2.5V6.5H7V5h4v3.75H8.5v.75H11V11H7V7.25zM19 13l-6 6-4-4-4 4v-2.5l4-4 4 4 6-6V13z"
      })), 'ScoreSharp');

      exports.default = _default;
      });

      unwrapExports(ScoreSharp);

      var ScoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h8l-4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 16.5l4-4 4 4 6-6V5H5v11.5zM12 6h1.5v3l2-3h1.7l-2 3 2 3h-1.7l-2-3v3H12V6zM7 8.25h2.5V7.5H7V6h4v3.75H8.5v.75H11V12H7V8.25zM19 19v-6l-6 6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5l4-4 4 4 6-6v6zm0-8.5l-6 6-4-4-4 4V5h14v5.5z"
      }), _react.default.createElement("path", {
        d: "M13.5 9V6H12v6h1.5zM17.2 12l-2-3 2-3h-1.7l-2 3 2 3zM11 10.5H8.5v-.75H11V6H7v1.5h2.5v.75H7V12h4z"
      }))), 'ScoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScoreTwoTone);

      var ScreenLockLandscape = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 5H3c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10zm-9-1h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2.66 0 1.2.54 1.2 1.2v1h-2.4v-1z"
      })), 'ScreenLockLandscape');

      exports.default = _default;
      });

      unwrapExports(ScreenLockLandscape);

      var ScreenLockLandscapeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 5H3c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10zm-9-1h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1z"
      }))), 'ScreenLockLandscapeOutlined');

      exports.default = _default;
      });

      unwrapExports(ScreenLockLandscapeOutlined);

      var ScreenLockLandscapeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 5H3c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10zm-9-1h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1z"
      }))), 'ScreenLockLandscapeRounded');

      exports.default = _default;
      });

      unwrapExports(ScreenLockLandscapeRounded);

      var ScreenLockLandscapeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 5H1v14h22V5zm-4 12H5V7h14v10zM9 16h6v-5h-1v-.9c0-1-.69-1.92-1.68-2.08C11.07 7.83 10 8.79 10 10v1H9v5zm1.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1z"
      }))), 'ScreenLockLandscapeSharp');

      exports.default = _default;
      });

      unwrapExports(ScreenLockLandscapeSharp);

      var ScreenLockLandscapeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.2 10c0-.66-.54-1.2-1.2-1.2s-1.2.54-1.2 1.2v1h2.4v-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 17h14V7H5v10zm4-5c0-.55.45-1 1-1v-1c0-1.1.89-2 2-2 1.1 0 2 .89 2 2v1c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-4c-.55 0-1-.45-1-1v-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1z"
      }), _react.default.createElement("path", {
        d: "M21 5H3c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10z"
      }))), 'ScreenLockLandscapeTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScreenLockLandscapeTwoTone);

      var ScreenLockPortrait = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2.66 0 1.2.54 1.2 1.2v1h-2.4v-1zM17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      })), 'ScreenLockPortrait');

      exports.default = _default;
      });

      unwrapExports(ScreenLockPortrait);

      var ScreenLockPortraitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1zM17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      }))), 'ScreenLockPortraitOutlined');

      exports.default = _default;
      });

      unwrapExports(ScreenLockPortraitOutlined);

      var ScreenLockPortraitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1zM17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      }))), 'ScreenLockPortraitRounded');

      exports.default = _default;
      });

      unwrapExports(ScreenLockPortraitRounded);

      var ScreenLockPortraitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16h6v-5h-1v-.9c0-1-.69-1.92-1.68-2.08C11.07 7.83 10 8.79 10 10v1H9v5zm1.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1zM19 1H5v22h14V1zm-2 18H7V5h10v14z"
      }))), 'ScreenLockPortraitSharp');

      exports.default = _default;
      });

      unwrapExports(ScreenLockPortraitSharp);

      var ScreenLockPortraitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.2 10c0-.66-.54-1.2-1.2-1.2s-1.2.54-1.2 1.2v1h2.4v-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 19h10V5H7v14zm2-7c0-.55.45-1 1-1v-1c0-1.1.89-2 2-2 1.1 0 2 .89 2 2v1c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-4c-.55 0-1-.45-1-1v-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1z"
      }), _react.default.createElement("path", {
        d: "M17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"
      }))), 'ScreenLockPortraitTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScreenLockPortraitTwoTone);

      var ScreenLockRotation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23.25 12.77l-2.57-2.57-1.41 1.41 2.22 2.22-5.66 5.66L4.51 8.17l5.66-5.66 2.1 2.1 1.41-1.41L11.23.75c-.59-.59-1.54-.59-2.12 0L2.75 7.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12zM8.47 20.48C5.2 18.94 2.86 15.76 2.5 12H1c.51 6.16 5.66 11 11.95 11l.66-.03-3.81-3.82-1.33 1.33zM16 9h5c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1v-.5C21 1.12 19.88 0 18.5 0S16 1.12 16 2.5V3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm.8-6.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V3h-3.4v-.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ScreenLockRotation');

      exports.default = _default;
      });

      unwrapExports(ScreenLockRotation);

      var ScreenLockRotationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.3 13.77l-2.57-2.57-1.41 1.41 2.22 2.22-5.66 5.66L3.56 9.17l5.66-5.66 2.1 2.1 1.41-1.41-2.45-2.45c-.59-.59-1.54-.59-2.12 0L1.8 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12zM7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.82-1.33 1.33zM15.05 10h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1v-.5c0-1.38-1.12-2.5-2.5-2.5s-2.5 1.12-2.5 2.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm.8-6.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4h-3.4v-.5z"
      }))), 'ScreenLockRotationOutlined');

      exports.default = _default;
      });

      unwrapExports(ScreenLockRotationOutlined);

      var ScreenLockRotationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.3 13.77l-1.86-1.87a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l1.51 1.52-5.66 5.66L3.56 9.17l5.66-5.66 1.4 1.4c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-1.75-1.75c-.59-.59-1.54-.59-2.12 0L1.8 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12zM15.05 10h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1v-.5c0-1.38-1.12-2.5-2.5-2.5s-2.5 1.12-2.5 2.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm.8-6.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4h-3.4v-.5zM8.85 20.15l-1.33 1.33c-3.09-1.46-5.34-4.37-5.89-7.86-.06-.41-.44-.69-.86-.62-.41.06-.69.45-.62.86.6 3.81 2.96 7.01 6.24 8.75 1.57.83 3.55 1.43 5.8 1.38.18 0 .26-.22.14-.35l-3.48-3.49z"
      }))), 'ScreenLockRotationRounded');

      exports.default = _default;
      });

      unwrapExports(ScreenLockRotationRounded);

      var ScreenLockRotationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.82-1.33 1.33zM20.05 4v-.36c0-1.31-.94-2.5-2.24-2.63-1.5-.15-2.76 1.02-2.76 2.49V4h-1v6h7V4h-1zm-.8 0h-3.4v-.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4z"
      }), _react.default.createElement("path", {
        d: "M19.73 11.2l-1.41 1.41 2.22 2.22-5.66 5.66L3.56 9.17l5.66-5.66 2.1 2.1 1.41-1.41L9.22.69.74 9.17l14.14 14.14 8.48-8.48z"
      }))), 'ScreenLockRotationSharp');

      exports.default = _default;
      });

      unwrapExports(ScreenLockRotationSharp);

      var ScreenLockRotationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22.3 13.77l-2.57-2.57-1.41 1.41 2.22 2.22-5.66 5.66L3.56 9.17l5.66-5.66 2.1 2.1 1.41-1.41-2.45-2.45c-.59-.59-1.54-.59-2.12 0L1.8 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12zM7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.82-1.33 1.33zM15.05 10h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1v-.5c0-1.38-1.12-2.5-2.5-2.5s-2.5 1.12-2.5 2.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm.8-6.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4h-3.4v-.5z"
      }))), 'ScreenLockRotationTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScreenLockRotationTwoTone);

      var ScreenRotation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.48 2.52c3.27 1.55 5.61 4.72 5.97 8.48h1.5C23.44 4.84 18.29 0 12 0l-.66.03 3.81 3.81 1.33-1.32zm-6.25-.77c-.59-.59-1.54-.59-2.12 0L1.75 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12L10.23 1.75zm4.6 19.44L2.81 9.17l6.36-6.36 12.02 12.02-6.36 6.36zm-7.31.29C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.81-1.33 1.32z"
      })), 'ScreenRotation');

      exports.default = _default;
      });

      unwrapExports(ScreenRotation);

      var ScreenRotationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.48 2.52c3.27 1.55 5.61 4.72 5.97 8.48h1.5C23.44 4.84 18.29 0 12 0l-.66.03 3.81 3.81 1.33-1.32zm-6.25-.77c-.59-.59-1.54-.59-2.12 0L1.75 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12L10.23 1.75zm4.6 19.44L2.81 9.17l6.36-6.36 12.02 12.02-6.36 6.36zm-7.31.29C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.81-1.33 1.32z"
      }))), 'ScreenRotationOutlined');

      exports.default = _default;
      });

      unwrapExports(ScreenRotationOutlined);

      var ScreenRotationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.23 1.75c-.59-.59-1.54-.59-2.12 0L1.75 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12L10.23 1.75zm3.89 18.73L3.52 9.88a.9959.9959 0 0 1 0-1.41l4.95-4.95c.39-.39 1.02-.39 1.41 0l10.61 10.61c.39.39.39 1.02 0 1.41l-4.95 4.95c-.39.38-1.03.38-1.42-.01zM17.61 1.4C16.04.57 14.06-.03 11.81.02c-.18 0-.26.22-.14.35l3.48 3.48 1.33-1.33c3.09 1.46 5.34 4.37 5.89 7.86.06.41.44.69.86.62.41-.06.69-.45.62-.86-.6-3.8-2.96-7-6.24-8.74zM8.85 20.16l-1.33 1.33c-3.09-1.46-5.34-4.37-5.89-7.86-.06-.41-.44-.69-.86-.62-.41.06-.69.45-.62.86.6 3.81 2.96 7.01 6.24 8.75 1.57.83 3.55 1.43 5.8 1.38.18 0 .26-.22.14-.35l-3.48-3.49z"
      }))), 'ScreenRotationRounded');

      exports.default = _default;
      });

      unwrapExports(ScreenRotationRounded);

      var ScreenRotationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.48 2.52c3.27 1.55 5.61 4.72 5.97 8.48h1.5C23.44 4.84 18.29 0 12 0l-.66.03 3.81 3.81 1.33-1.32zM7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.81-1.33 1.32zM9.17.69L.69 9.17l14.14 14.14 8.48-8.48L9.17.69zm5.66 20.5L2.81 9.17l6.36-6.36 12.02 12.02-6.36 6.36z"
      }))), 'ScreenRotationSharp');

      exports.default = _default;
      });

      unwrapExports(ScreenRotationSharp);

      var ScreenRotationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.8284 21.1924L2.8077 9.1717l6.3568-6.3568 12.0207 12.0207z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.48 2.52c3.27 1.55 5.61 4.72 5.97 8.48h1.5C23.44 4.84 18.29 0 12 0l-.66.03 3.81 3.81 1.33-1.32zM10.23 1.75c-.59-.59-1.54-.59-2.12 0L1.75 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12L10.23 1.75zm4.6 19.44L2.81 9.17l6.36-6.36 12.02 12.02-6.36 6.36zM7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.81-1.33 1.32z"
      }))), 'ScreenRotationTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScreenRotationTwoTone);

      var ScreenShare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.11-.9-2-2-2H4c-1.11 0-2 .89-2 2v10c0 1.1.89 2 2 2H0v2h24v-2h-4zm-7-3.53v-2.19c-2.78 0-4.61.85-6 2.72.56-2.67 2.11-5.33 6-5.87V7l4 3.73-4 3.74z"
      })), 'ScreenShare');

      exports.default = _default;
      });

      unwrapExports(ScreenShare);

      var ScreenShareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.11-.9-2-2-2H4c-1.11 0-2 .89-2 2v10c0 1.1.89 2 2 2H0v2h24v-2h-4zM4 16V6h16v10.01L4 16z"
      }), _react.default.createElement("path", {
        d: "M13 9.13c-3.89.54-5.44 3.2-6 5.87 1.39-1.87 3.22-2.72 6-2.72v2.19l4-3.74L13 7v2.13z"
      }))), 'ScreenShareOutlined');

      exports.default = _default;
      });

      unwrapExports(ScreenShareOutlined);

      var ScreenShareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.89 2 2 2H1c-.55 0-1 .45-1 1s.45 1 1 1h22c.55 0 1-.45 1-1s-.45-1-1-1h-3zm-7-3.53v-2.19c-2.78 0-4.61.85-6 2.72.56-2.67 2.11-5.33 6-5.87V7l3.61 3.36c.21.2.21.53 0 .73L13 14.47z"
      }))), 'ScreenShareRounded');

      exports.default = _default;
      });

      unwrapExports(ScreenShareRounded);

      var ScreenShareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18l2-2V4H2v12l2 2H0v2h24v-2h-4zm-7-3.53v-2.19c-2.78 0-4.61.85-6 2.72.56-2.67 2.11-5.33 6-5.87V7l4 3.73-4 3.74z"
      }))), 'ScreenShareSharp');

      exports.default = _default;
      });

      unwrapExports(ScreenShareSharp);

      var ScreenShareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 16V6H4v10.01L20 16zm-7-1.53v-2.19c-2.78 0-4.61.85-6 2.72.56-2.67 2.11-5.33 6-5.87V7l4 3.73-4 3.74z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.11-.9-2-2-2H4c-1.11 0-2 .89-2 2v10c0 1.1.89 2 2 2H0v2h24v-2h-4zM4 16V6h16v10.01L4 16z"
      }), _react.default.createElement("path", {
        d: "M13 9.13c-3.89.54-5.44 3.2-6 5.87 1.39-1.87 3.22-2.72 6-2.72v2.19l4-3.74L13 7v2.13z"
      }))), 'ScreenShareTwoTone');

      exports.default = _default;
      });

      unwrapExports(ScreenShareTwoTone);

      var SdCard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 2h-8L4.02 8 4 20c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-6 6h-2V4h2v4zm3 0h-2V4h2v4zm3 0h-2V4h2v4z"
      })), 'SdCard');

      exports.default = _default;
      });

      unwrapExports(SdCard);

      var SdCardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H6V8.83L10.83 4H18v16z"
      }), _react.default.createElement("path", {
        d: "M9 7h2v4H9zM12 7h2v4h-2zM15 7h2v4h-2z"
      }))), 'SdCardOutlined');

      exports.default = _default;
      });

      unwrapExports(SdCardOutlined);

      var SdCardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2h-7.17c-.53 0-1.04.21-1.42.59L4.6 7.42c-.37.37-.6.88-.6 1.4V20c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 6c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm3 0c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm3 0c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      }))), 'SdCardRounded');

      exports.default = _default;
      });

      unwrapExports(SdCardRounded);

      var SdCardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H10L4 8v14h16V2zm-8 6h-2V4h2v4zm3 0h-2V4h2v4zm3 0h-2V4h2v4z"
      }))), 'SdCardSharp');

      exports.default = _default;
      });

      unwrapExports(SdCardSharp);

      var SdCardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 8.83V20h12V4h-7.17L6 8.83zM15 7h2v4h-2V7zm-3 0h2v4h-2V7zm-1 4H9V7h2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H6V8.83L10.83 4H18v16z"
      }), _react.default.createElement("path", {
        d: "M9 7h2v4H9zM12 7h2v4h-2zM15 7h2v4h-2z"
      }))), 'SdCardTwoTone');

      exports.default = _default;
      });

      unwrapExports(SdCardTwoTone);

      var SdStorage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 2h-8L4.02 8 4 20c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-6 6h-2V4h2v4zm3 0h-2V4h2v4zm3 0h-2V4h2v4z"
      })), 'SdStorage');

      exports.default = _default;
      });

      unwrapExports(SdStorage);

      var SdStorageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4v16H6V8.83L10.83 4H18m0-2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M9 7h2v4H9zM12 7h2v4h-2zM15 7h2v4h-2z"
      }))), 'SdStorageOutlined');

      exports.default = _default;
      });

      unwrapExports(SdStorageOutlined);

      var SdStorageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2h-7.17c-.53 0-1.04.21-1.42.59L4.6 7.42c-.37.37-.6.88-.6 1.4V20c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 6c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm3 0c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm3 0c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      }))), 'SdStorageRounded');

      exports.default = _default;
      });

      unwrapExports(SdStorageRounded);

      var SdStorageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H10L4 8v14h16V2zm-8 6h-2V4h2v4zm3 0h-2V4h2v4zm3 0h-2V4h2v4z"
      }))), 'SdStorageSharp');

      exports.default = _default;
      });

      unwrapExports(SdStorageSharp);

      var SdStorageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 8.83V20h12V4h-7.17L6 8.83zM15 7h2v4h-2V7zm-3 0h2v4h-2V7zm-1 4H9V7h2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H6V8.83L10.83 4H18v16z"
      }), _react.default.createElement("path", {
        d: "M9 7h2v4H9zM12 7h2v4h-2zM15 7h2v4h-2z"
      }))), 'SdStorageTwoTone');

      exports.default = _default;
      });

      unwrapExports(SdStorageTwoTone);

      var Search = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Search');

      exports.default = _default;
      });

      var Search$1 = unwrapExports(Search);

      var SearchOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      })), 'SearchOutlined');

      exports.default = _default;
      });

      unwrapExports(SearchOutlined);

      var SearchRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.79 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.25 4.25c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      })), 'SearchRounded');

      exports.default = _default;
      });

      unwrapExports(SearchRounded);

      var SearchSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      })), 'SearchSharp');

      exports.default = _default;
      });

      unwrapExports(SearchSharp);

      var SearchTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      })), 'SearchTwoTone');

      exports.default = _default;
      });

      unwrapExports(SearchTwoTone);

      var Security = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm0 10.99h7c-.53 4.12-3.28 7.79-7 8.94V12H5V6.3l7-3.11v8.8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Security');

      exports.default = _default;
      });

      unwrapExports(Security);

      var SecurityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm0 10.99h7c-.53 4.12-3.28 7.79-7 8.94V12H5V6.3l7-3.11v8.8z"
      }))), 'SecurityOutlined');

      exports.default = _default;
      });

      unwrapExports(SecurityOutlined);

      var SecurityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.19 1.36l-7 3.11C3.47 4.79 3 5.51 3 6.3V11c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V6.3c0-.79-.47-1.51-1.19-1.83l-7-3.11c-.51-.23-1.11-.23-1.62 0zM12 11.99h7c-.53 4.12-3.28 7.79-7 8.94V12H5V6.3l7-3.11v8.8z"
      })), 'SecurityRounded');

      exports.default = _default;
      });

      unwrapExports(SecurityRounded);

      var SecuritySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm0 10.99h7c-.53 4.12-3.28 7.79-7 8.94V12H5V6.3l7-3.11v8.8z"
      }))), 'SecuritySharp');

      exports.default = _default;
      });

      unwrapExports(SecuritySharp);

      var SecurityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3.19L5 6.3V12h7v8.93c3.72-1.15 6.47-4.82 7-8.94h-7v-8.8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm0 19.93V12H5V6.3l7-3.11v8.8h7c-.53 4.12-3.28 7.79-7 8.94z"
      }))), 'SecurityTwoTone');

      exports.default = _default;
      });

      unwrapExports(SecurityTwoTone);

      var SelectAll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 5h2V3c-1.1 0-2 .9-2 2zm0 8h2v-2H3v2zm4 8h2v-2H7v2zM3 9h2V7H3v2zm10-6h-2v2h2V3zm6 0v2h2c0-1.1-.9-2-2-2zM5 21v-2H3c0 1.1.9 2 2 2zm-2-4h2v-2H3v2zM9 3H7v2h2V3zm2 18h2v-2h-2v2zm8-8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zm0-12h2V7h-2v2zm0 8h2v-2h-2v2zm-4 4h2v-2h-2v2zm0-16h2V3h-2v2zM7 17h10V7H7v10zm2-8h6v6H9V9z"
      })), 'SelectAll');

      exports.default = _default;
      });

      unwrapExports(SelectAll);

      var SelectAllOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 5h2V3c-1.1 0-2 .9-2 2zm0 8h2v-2H3v2zm4 8h2v-2H7v2zM3 9h2V7H3v2zm10-6h-2v2h2V3zm6 0v2h2c0-1.1-.9-2-2-2zM5 21v-2H3c0 1.1.9 2 2 2zm-2-4h2v-2H3v2zM9 3H7v2h2V3zm2 18h2v-2h-2v2zm8-8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zm0-12h2V7h-2v2zm0 8h2v-2h-2v2zm-4 4h2v-2h-2v2zm0-16h2V3h-2v2zM7 17h10V7H7v10zm2-8h6v6H9V9z"
      })), 'SelectAllOutlined');

      exports.default = _default;
      });

      unwrapExports(SelectAllOutlined);

      var SelectAllRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 5h2V3c-1.1 0-2 .9-2 2zm0 8h2v-2H3v2zm4 8h2v-2H7v2zM3 9h2V7H3v2zm10-6h-2v2h2V3zm6 0v2h2c0-1.1-.9-2-2-2zM5 21v-2H3c0 1.1.9 2 2 2zm-2-4h2v-2H3v2zM9 3H7v2h2V3zm2 18h2v-2h-2v2zm8-8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zm0-12h2V7h-2v2zm0 8h2v-2h-2v2zm-4 4h2v-2h-2v2zm0-16h2V3h-2v2zM8 17h8c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v8c0 .55.45 1 1 1zm1-8h6v6H9V9z"
      })), 'SelectAllRounded');

      exports.default = _default;
      });

      unwrapExports(SelectAllRounded);

      var SelectAllSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 13h2v-2H3v2zm4 8h2v-2H7v2zM3 9h2V7H3v2zm10-6h-2v2h2V3zM3 17h2v-2H3v2zM9 3H7v2h2V3zM5 3H3v2h2V3zm6 18h2v-2h-2v2zm8-8h2v-2h-2v2zm0-4h2V7h-2v2zm0 8h2v-2h-2v2zm-4 4h2v-2h-2v2zm0-16h2V3h-2v2zm4 0h2V3h-2v2zm0 16h2v-2h-2v2zM3 21h2v-2H3v2zm4-4h10V7H7v10zm2-8h6v6H9V9z"
      })), 'SelectAllSharp');

      exports.default = _default;
      });

      unwrapExports(SelectAllSharp);

      var SelectAllTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 5h2V3c-1.1 0-2 .9-2 2zm0 8h2v-2H3v2zm4 8h2v-2H7v2zM3 9h2V7H3v2zm10-6h-2v2h2V3zm6 0v2h2c0-1.1-.9-2-2-2zM5 21v-2H3c0 1.1.9 2 2 2zm-2-4h2v-2H3v2zM9 3H7v2h2V3zm2 18h2v-2h-2v2zm8-8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zm0-12h2V7h-2v2zm0 8h2v-2h-2v2zm-4 4h2v-2h-2v2zm0-16h2V3h-2v2zM7 17h10V7H7v10zm2-8h6v6H9V9z"
      })), 'SelectAllTwoTone');

      exports.default = _default;
      });

      unwrapExports(SelectAllTwoTone);

      var Send = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.01 21L23 12 2.01 3 2 10l15 2-15 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Send');

      exports.default = _default;
      });

      unwrapExports(Send);

      var SendOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.01 6.03l7.51 3.22-7.52-1 .01-2.22m7.5 8.72L4 17.97v-2.22l7.51-1M2.01 3L2 10l15 2-15 2 .01 7L23 12 2.01 3z"
      })), 'SendOutlined');

      exports.default = _default;
      });

      unwrapExports(SendOutlined);

      var SendRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.4 20.4l17.45-7.48c.81-.35.81-1.49 0-1.84L3.4 3.6c-.66-.29-1.39.2-1.39.91L2 9.12c0 .5.37.93.87.99L17 12 2.87 13.88c-.5.07-.87.5-.87 1l.01 4.61c0 .71.73 1.2 1.39.91z"
      })), 'SendRounded');

      exports.default = _default;
      });

      unwrapExports(SendRounded);

      var SendSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2.01 21L23 12 2.01 3 2 10l15 2-15 2 .01 7z"
      })), 'SendSharp');

      exports.default = _default;
      });

      unwrapExports(SendSharp);

      var SendTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 8.25l7.51 1-7.5-3.22zM4.01 17.97l7.5-3.22-7.51 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2.01 3L2 10l15 2-15 2 .01 7L23 12 2.01 3zM4 8.25V6.03l7.51 3.22-7.51-1zm.01 9.72v-2.22l7.51-1-7.51 3.22z"
      })), 'SendTwoTone');

      exports.default = _default;
      });

      unwrapExports(SendTwoTone);

      var SentimentDissatisfied = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-3.5c.73 0 1.39.19 1.97.53.12-.14.86-.98 1.01-1.14-.85-.56-1.87-.89-2.98-.89-1.11 0-2.13.33-2.99.88.97 1.09.01.02 1.01 1.14.59-.33 1.25-.52 1.98-.52z"
      })), 'SentimentDissatisfied');

      exports.default = _default;
      });

      unwrapExports(SentimentDissatisfied);

      var SentimentDissatisfiedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 14c-2.33 0-4.32 1.45-5.12 3.5h1.67c.69-1.19 1.97-2 3.45-2s2.75.81 3.45 2h1.67c-.8-2.05-2.79-3.5-5.12-3.5z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentDissatisfiedOutlined');

      exports.default = _default;
      });

      unwrapExports(SentimentDissatisfiedOutlined);

      var SentimentDissatisfiedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 14c-1.9 0-3.63.97-4.65 2.58-.22.35-.11.81.24 1.03.35.22.81.11 1.03-.24.74-1.18 2-1.88 3.38-1.88s2.64.7 3.38 1.88c.14.23.39.35.64.35.14 0 .27-.04.4-.11.35-.22.46-.68.24-1.03C15.63 14.96 13.9 14 12 14z"
      }))), 'SentimentDissatisfiedRounded');

      exports.default = _default;
      });

      unwrapExports(SentimentDissatisfiedRounded);

      var SentimentDissatisfiedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 14c-2.33 0-4.32 1.45-5.12 3.5h1.67c.69-1.19 1.97-2 3.45-2s2.75.81 3.45 2h1.67c-.8-2.05-2.79-3.5-5.12-3.5z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentDissatisfiedSharp');

      exports.default = _default;
      });

      unwrapExports(SentimentDissatisfiedSharp);

      var SentimentDissatisfiedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm6.95 9.5c-.7-1.19-1.97-2-3.45-2s-2.76.81-3.45 2H6.88C7.68 15.45 9.67 14 12 14s4.32 1.45 5.12 3.5h-1.67z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 14c-2.33 0-4.32 1.45-5.12 3.5h1.67c.69-1.19 1.97-2 3.45-2s2.75.81 3.45 2h1.67c-.8-2.05-2.79-3.5-5.12-3.5z"
      }))), 'SentimentDissatisfiedTwoTone');

      exports.default = _default;
      });

      unwrapExports(SentimentDissatisfiedTwoTone);

      var SentimentSatisfied = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-4c-.73 0-1.38-.18-1.96-.52-.12.14-.86.98-1.01 1.15.86.55 1.87.87 2.97.87 1.11 0 2.12-.33 2.98-.88-.97-1.09-.01-.02-1.01-1.15-.59.35-1.24.53-1.97.53z"
      })), 'SentimentSatisfied');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfied);

      var SentimentSatisfiedAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-2.5c2.33 0 4.32-1.45 5.12-3.5h-1.67c-.69 1.19-1.97 2-3.45 2s-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5z"
      })), 'SentimentSatisfiedAlt');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedAlt);

      var SentimentSatisfiedAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.69 1.19-1.97 2-3.45 2z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentSatisfiedAltOutlined');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedAltOutlined);

      var SentimentSatisfiedAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.41 13.89c-.35-.22-.82-.11-1.03.24-.74 1.17-2 1.87-3.38 1.87s-2.64-.7-3.38-1.88c-.22-.35-.68-.46-1.03-.24-.35.22-.46.68-.24 1.03C8.37 16.54 10.1 17.5 12 17.5s3.63-.97 4.65-2.58c.22-.35.11-.81-.24-1.03z"
      }))), 'SentimentSatisfiedAltRounded');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedAltRounded);

      var SentimentSatisfiedAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.69 1.19-1.97 2-3.45 2z"
      }))), 'SentimentSatisfiedAltSharp');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedAltSharp);

      var SentimentSatisfiedAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.32-1.45-5.12-3.5h1.67c.7 1.19 1.97 2 3.45 2s2.76-.81 3.45-2h1.67c-.8 2.05-2.79 3.5-5.12 3.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.69 1.19-1.97 2-3.45 2z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentSatisfiedAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedAltTwoTone);

      var SentimentSatisfiedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.7 1.19-1.97 2-3.45 2z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentSatisfiedOutlined');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedOutlined);

      var SentimentSatisfiedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.41 13.89c-.35-.22-.82-.11-1.03.24-.74 1.17-2 1.87-3.38 1.87s-2.64-.7-3.38-1.88c-.22-.35-.68-.46-1.03-.24-.35.22-.46.68-.24 1.03C8.37 16.54 10.1 17.5 12 17.5s3.63-.97 4.65-2.58c.22-.35.11-.81-.24-1.03z"
      }))), 'SentimentSatisfiedRounded');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedRounded);

      var SentimentSatisfiedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.7 1.19-1.97 2-3.45 2z"
      }))), 'SentimentSatisfiedSharp');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedSharp);

      var SentimentSatisfiedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.32-1.45-5.12-3.5h1.67c.7 1.19 1.97 2 3.45 2s2.75-.81 3.45-2h1.67c-.8 2.05-2.79 3.5-5.12 3.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.7 1.19-1.97 2-3.45 2z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentSatisfiedTwoTone');

      exports.default = _default;
      });

      unwrapExports(SentimentSatisfiedTwoTone);

      var SentimentVeryDissatisfied = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-6c-2.33 0-4.32 1.45-5.12 3.5h1.67c.69-1.19 1.97-2 3.45-2s2.75.81 3.45 2h1.67c-.8-2.05-2.79-3.5-5.12-3.5z"
      })), 'SentimentVeryDissatisfied');

      exports.default = _default;
      });

      unwrapExports(SentimentVeryDissatisfied);

      var SentimentVeryDissatisfiedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 13.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5zM7.82 12l1.06-1.06L9.94 12 11 10.94 9.94 9.88 11 8.82 9.94 7.76 8.88 8.82 7.82 7.76 6.76 8.82l1.06 1.06-1.06 1.06z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.18 7.76l-1.06 1.06-1.06-1.06L13 8.82l1.06 1.06L13 10.94 14.06 12l1.06-1.06L16.18 12l1.06-1.06-1.06-1.06 1.06-1.06z"
      }))), 'SentimentVeryDissatisfiedOutlined');

      exports.default = _default;
      });

      unwrapExports(SentimentVeryDissatisfiedOutlined);

      var SentimentVeryDissatisfiedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 13.5c-2.03 0-3.8 1.11-4.75 2.75-.19.33.06.75.44.75h8.62c.38 0 .63-.42.44-.75-.95-1.64-2.72-2.75-4.75-2.75zM8.35 11.47l.53-.53.53.53c.29.29.77.29 1.06 0 .29-.29.29-.77 0-1.06l-.53-.53.53-.53c.29-.29.29-.77 0-1.06-.29-.29-.77-.29-1.06 0l-.53.53-.53-.53c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06l.53.53-.53.53c-.29.29-.29.77 0 1.06.29.29.77.29 1.06 0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M15.65 8.29l-.53.53-.53-.53c-.29-.29-.77-.29-1.06 0-.29.29-.29.77 0 1.06l.53.53-.53.53c-.29.29-.29.77 0 1.06.29.29.77.29 1.06 0l.53-.53.53.53c.29.29.77.29 1.06 0 .29-.29.29-.77 0-1.06l-.53-.53.53-.53c.29-.29.29-.77 0-1.06-.29-.29-.77-.29-1.06 0z"
      }))), 'SentimentVeryDissatisfiedRounded');

      exports.default = _default;
      });

      unwrapExports(SentimentVeryDissatisfiedRounded);

      var SentimentVeryDissatisfiedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 13.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5zM7.82 12l1.06-1.06L9.94 12 11 10.94 9.94 9.88 11 8.82 9.94 7.76 8.88 8.82 7.82 7.76 6.76 8.82l1.06 1.06-1.06 1.06z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.18 7.76l-1.06 1.06-1.06-1.06L13 8.82l1.06 1.06L13 10.94 14.06 12l1.06-1.06L16.18 12l1.06-1.06-1.06-1.06 1.06-1.06z"
      }))), 'SentimentVeryDissatisfiedSharp');

      exports.default = _default;
      });

      unwrapExports(SentimentVeryDissatisfiedSharp);

      var SentimentVeryDissatisfiedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zM6.76 8.82l1.06-1.06 1.06 1.06 1.06-1.06L11 8.82 9.94 9.88 11 10.94 9.94 12l-1.06-1.06L7.82 12l-1.06-1.06 1.06-1.06-1.06-1.06zM6.89 17c.8-2.04 2.78-3.5 5.11-3.5s4.31 1.46 5.11 3.5H6.89zm10.35-6.06L16.18 12l-1.06-1.06L14.06 12 13 10.94l1.06-1.06L13 8.82l1.06-1.06 1.06 1.06 1.06-1.06 1.06 1.06-1.06 1.06 1.06 1.06z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 13.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5zM7.82 12l1.06-1.06L9.94 12 11 10.94 9.94 9.88 11 8.82 9.94 7.76 8.88 8.82 7.82 7.76 6.76 8.82l1.06 1.06-1.06 1.06z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M16.18 7.76l-1.06 1.06-1.06-1.06L13 8.82l1.06 1.06L13 10.94 14.06 12l1.06-1.06L16.18 12l1.06-1.06-1.06-1.06 1.06-1.06z"
      }))), 'SentimentVeryDissatisfiedTwoTone');

      exports.default = _default;
      });

      unwrapExports(SentimentVeryDissatisfiedTwoTone);

      var SentimentVerySatisfied = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm-5-6c.78 2.34 2.72 4 5 4s4.22-1.66 5-4H7z"
      })), 'SentimentVerySatisfied');

      exports.default = _default;
      });

      unwrapExports(SentimentVerySatisfied);

      var SentimentVerySatisfiedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm1-10.06L14.06 11l1.06-1.06L16.18 11l1.06-1.06-2.12-2.12L13 9.94zm-4.12 0L9.94 11 11 9.94 8.88 7.82 6.76 9.94 7.82 11l1.06-1.06zM12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'SentimentVerySatisfiedOutlined');

      exports.default = _default;
      });

      unwrapExports(SentimentVerySatisfiedOutlined);

      var SentimentVerySatisfiedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.88 9.94l.53.53c.29.29.77.29 1.06 0 .29-.29.29-.77 0-1.06l-.88-.88a.9959.9959 0 0 0-1.41 0l-.89.88c-.29.29-.29.77 0 1.06.29.29.77.29 1.06 0l.53-.53zM12 17.5c2.03 0 3.8-1.11 4.75-2.75.19-.33-.05-.75-.44-.75H7.69c-.38 0-.63.42-.44.75.95 1.64 2.72 2.75 4.75 2.75zM13.53 10.47c.29.29.77.29 1.06 0l.53-.53.53.53c.29.29.77.29 1.06 0 .29-.29.29-.77 0-1.06l-.88-.88a.9959.9959 0 0 0-1.41 0l-.88.88c-.3.29-.3.77-.01 1.06z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentVerySatisfiedRounded');

      exports.default = _default;
      });

      unwrapExports(SentimentVerySatisfiedRounded);

      var SentimentVerySatisfiedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.88 9.94L9.94 11 11 9.94 8.88 7.82 6.76 9.94 7.82 11zM12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5zM13 9.94L14.06 11l1.06-1.06L16.18 11l1.06-1.06-2.12-2.12z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'SentimentVerySatisfiedSharp');

      exports.default = _default;
      });

      unwrapExports(SentimentVerySatisfiedSharp);

      var SentimentVerySatisfiedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zM8.88 7.82L11 9.94 9.94 11 8.88 9.94 7.82 11 6.76 9.94l2.12-2.12zM12 17.5c-2.33 0-4.31-1.46-5.11-3.5h10.22c-.8 2.04-2.78 3.5-5.11 3.5zm4.18-6.5l-1.06-1.06L14.06 11 13 9.94l2.12-2.12 2.12 2.12L16.18 11z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8.88 9.94L9.94 11 11 9.94 8.88 7.82 6.76 9.94 7.82 11zM13 9.94L14.06 11l1.06-1.06L16.18 11l1.06-1.06-2.12-2.12z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'SentimentVerySatisfiedTwoTone');

      exports.default = _default;
      });

      unwrapExports(SentimentVerySatisfiedTwoTone);

      var Settings = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(1.2, 1.2)",
        fill: "none",
        d: "M0 0h20v20H0V0z"
      }), _react.default.createElement("path", {
        transform: "scale(1.2, 1.2)",
        d: "M15.95 10.78c.03-.25.05-.51.05-.78s-.02-.53-.06-.78l1.69-1.32c.15-.12.19-.34.1-.51l-1.6-2.77c-.1-.18-.31-.24-.49-.18l-1.99.8c-.42-.32-.86-.58-1.35-.78L12 2.34c-.03-.2-.2-.34-.4-.34H8.4c-.2 0-.36.14-.39.34l-.3 2.12c-.49.2-.94.47-1.35.78l-1.99-.8c-.18-.07-.39 0-.49.18l-1.6 2.77c-.1.18-.06.39.1.51l1.69 1.32c-.04.25-.07.52-.07.78s.02.53.06.78L2.37 12.1c-.15.12-.19.34-.1.51l1.6 2.77c.1.18.31.24.49.18l1.99-.8c.42.32.86.58 1.35.78l.3 2.12c.04.2.2.34.4.34h3.2c.2 0 .37-.14.39-.34l.3-2.12c.49-.2.94-.47 1.35-.78l1.99.8c.18.07.39 0 .49-.18l1.6-2.77c.1-.18.06-.39-.1-.51l-1.67-1.32zM10 13c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"
      })), 'Settings');

      exports.default = _default;
      });

      unwrapExports(Settings);

      var SettingsApplications = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm7-7H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm-1.75 9c0 .23-.02.46-.05.68l1.48 1.16c.13.11.17.3.08.45l-1.4 2.42c-.09.15-.27.21-.43.15l-1.74-.7c-.36.28-.76.51-1.18.69l-.26 1.85c-.03.17-.18.3-.35.3h-2.8c-.17 0-.32-.13-.35-.29l-.26-1.85c-.43-.18-.82-.41-1.18-.69l-1.74.7c-.16.06-.34 0-.43-.15l-1.4-2.42c-.09-.15-.05-.34.08-.45l1.48-1.16c-.03-.23-.05-.46-.05-.69 0-.23.02-.46.05-.68l-1.48-1.16c-.13-.11-.17-.3-.08-.45l1.4-2.42c.09-.15.27-.21.43-.15l1.74.7c.36-.28.76-.51 1.18-.69l.26-1.85c.03-.17.18-.3.35-.3h2.8c.17 0 .32.13.35.29l.26 1.85c.43.18.82.41 1.18.69l1.74-.7c.16-.06.34 0 .43.15l1.4 2.42c.09.15.05.34-.08.45l-1.48 1.16c.03.23.05.46.05.69z"
      })), 'SettingsApplications');

      exports.default = _default;
      });

      unwrapExports(SettingsApplications);

      var SettingsApplicationsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.21 13.97l1.2 2.07c.08.13.23.18.37.13l1.49-.6c.31.24.64.44 1.01.59l.22 1.59c.03.14.15.25.3.25h2.4c.15 0 .27-.11.3-.26l.22-1.59c.36-.15.7-.35 1.01-.59l1.49.6c.14.05.29 0 .37-.13l1.2-2.07c.08-.13.04-.29-.07-.39l-1.27-.99c.03-.19.04-.39.04-.58 0-.2-.02-.39-.04-.59l1.27-.99c.11-.09.15-.26.07-.39l-1.2-2.07c-.08-.13-.23-.18-.37-.13l-1.49.6c-.31-.24-.64-.44-1.01-.59l-.22-1.59c-.03-.14-.15-.25-.3-.25h-2.4c-.15 0-.27.11-.3.26l-.22 1.59c-.36.15-.71.34-1.01.58l-1.49-.6c-.14-.05-.29 0-.37.13l-1.2 2.07c-.08.13-.04.29.07.39l1.27.99c-.03.2-.05.39-.05.59 0 .2.02.39.04.59l-1.27.99c-.11.1-.14.26-.06.39zM12 10.29c.94 0 1.71.77 1.71 1.71s-.77 1.71-1.71 1.71-1.71-.77-1.71-1.71.77-1.71 1.71-1.71z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm0 16H5V5h14v14z"
      })), 'SettingsApplicationsOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsApplicationsOutlined);

      var SettingsApplicationsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm7-7H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm-1.75 9c0 .23-.02.46-.05.68l1.48 1.16c.13.11.17.3.08.45l-1.4 2.42c-.09.15-.27.21-.43.15l-1.74-.7c-.36.28-.76.51-1.18.69l-.26 1.85c-.03.17-.18.3-.35.3h-2.8c-.17 0-.32-.13-.35-.29l-.26-1.85c-.43-.18-.82-.41-1.18-.69l-1.74.7c-.16.06-.34 0-.43-.15l-1.4-2.42c-.09-.15-.05-.34.08-.45l1.48-1.16c-.03-.23-.05-.46-.05-.69s.02-.46.05-.68l-1.48-1.16c-.13-.11-.17-.3-.08-.45l1.4-2.42c.09-.15.27-.21.43-.15l1.74.7c.36-.28.76-.51 1.18-.69l.26-1.85c.03-.17.18-.3.35-.3h2.8c.17 0 .32.13.35.29l.26 1.85c.43.18.82.41 1.18.69l1.74-.7c.16-.06.34 0 .43.15l1.4 2.42c.09.15.05.34-.08.45l-1.48 1.16c.03.23.05.46.05.69z"
      })), 'SettingsApplicationsRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsApplicationsRounded);

      var SettingsApplicationsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm-1.75 9c0 .24-.02.47-.05.71l.01-.02 1.47 1.16c.14.1.23.18.23.18l-1.7 2.94-2.02-.8.02-.03c-.37.29-.77.53-1.21.71h.01l-.27 1.85c-.02.17-.04.3-.04.3h-3.4l-.31-2.15H10c-.44-.18-.84-.42-1.21-.71l.02.03-2.02.8-1.7-2.94s.1-.08.23-.18l1.47-1.16.01.02c-.03-.24-.05-.47-.05-.71s.02-.47.05-.69l-.01.01-1.7-1.34 1.7-2.95 2.01.81v.01c.37-.28.77-.52 1.2-.7h-.01L10.3 5h3.41l.3 2.15H14c.43.18.83.42 1.2.7v-.01l2.01-.81 1.7 2.95-1.71 1.34-.01-.01c.04.22.06.45.06.69z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "12",
        r: "2.45"
      })), 'SettingsApplicationsSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsApplicationsSharp);

      var SettingsApplicationsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm2.5-7c0-.2.02-.39.04-.58l-1.27-.99c-.11-.09-.15-.26-.07-.39l1.2-2.07c.08-.13.23-.18.37-.13l1.49.6c.31-.25.66-.44 1.02-.6l.22-1.59c.03-.14.15-.25.3-.25h2.4c.15 0 .27.11.3.25l.22 1.59c.37.15.7.35 1.01.59l1.49-.6c.14-.05.29 0 .37.13l1.2 2.07c.08.13.04.29-.07.39l-1.27.99c.03.2.04.39.04.59 0 .2-.02.39-.04.58l1.27.99c.11.09.15.26.07.39l-1.2 2.07c-.08.13-.23.18-.37.13l-1.49-.6c-.31.24-.65.44-1.01.59l-.22 1.59c-.03.15-.15.26-.3.26h-2.4c-.15 0-.27-.11-.3-.25l-.22-1.59c-.37-.15-.7-.35-1.01-.59l-1.49.6c-.14.05-.29 0-.37-.13l-1.2-2.07c-.08-.13-.04-.29.07-.39l1.27-.99c-.03-.2-.05-.39-.05-.59z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6.21 13.97l1.2 2.07c.08.13.23.18.37.13l1.49-.6c.31.24.64.44 1.01.59l.22 1.59c.03.14.15.25.3.25h2.4c.15 0 .27-.11.3-.26l.22-1.59c.36-.15.7-.35 1.01-.59l1.49.6c.14.05.29 0 .37-.13l1.2-2.07c.08-.13.04-.29-.07-.39l-1.27-.99c.03-.19.04-.39.04-.58 0-.2-.02-.39-.04-.59l1.27-.99c.11-.09.15-.26.07-.39l-1.2-2.07c-.08-.13-.23-.18-.37-.13l-1.49.6c-.31-.24-.64-.44-1.01-.59l-.22-1.59c-.03-.14-.15-.25-.3-.25h-2.4c-.15 0-.27.11-.3.26l-.22 1.59c-.36.15-.71.34-1.01.58l-1.49-.6c-.14-.05-.29 0-.37.13l-1.2 2.07c-.08.13-.04.29.07.39l1.27.99c-.03.2-.05.39-.05.59 0 .2.02.39.04.59l-1.27.99c-.11.1-.14.26-.06.39zM12 10.29c.94 0 1.71.77 1.71 1.71s-.77 1.71-1.71 1.71-1.71-.77-1.71-1.71.77-1.71 1.71-1.71z"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm0 16H5V5h14v14z"
      })), 'SettingsApplicationsTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsApplicationsTwoTone);

      var SettingsBackupRestore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 12c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-2-9c-4.97 0-9 4.03-9 9H0l4 4 4-4H5c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.51 0-2.91-.49-4.06-1.3l-1.42 1.44C8.04 20.3 9.94 21 12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      })), 'SettingsBackupRestore');

      exports.default = _default;
      });

      unwrapExports(SettingsBackupRestore);

      var SettingsBackupRestoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 12c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-2-9c-4.97 0-9 4.03-9 9H0l4 4 4-4H5c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.51 0-2.91-.49-4.06-1.3l-1.42 1.44C8.04 20.3 9.94 21 12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      })), 'SettingsBackupRestoreOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsBackupRestoreOutlined);

      var SettingsBackupRestoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 12c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-1.74-9C7.17 2.86 3 6.95 3 12H1.21c-.45 0-.67.54-.35.85l2.79 2.79c.2.2.51.2.71 0l2.79-2.79c.31-.31.09-.85-.36-.85H5c0-3.9 3.18-7.05 7.1-7 3.72.05 6.85 3.18 6.9 6.9.05 3.91-3.1 7.1-7 7.1-1.25 0-2.42-.34-3.44-.91-.39-.22-.87-.14-1.18.18-.46.46-.37 1.25.2 1.57C8.89 20.57 10.39 21 12 21c5.05 0 9.14-4.17 9-9.26-.13-4.69-4.05-8.61-8.74-8.74z"
      })), 'SettingsBackupRestoreRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsBackupRestoreRounded);

      var SettingsBackupRestoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 12c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-2-9c-4.97 0-9 4.03-9 9H0l4 4 4-4H5c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.51 0-2.91-.49-4.06-1.3l-1.42 1.44C8.04 20.3 9.94 21 12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      })), 'SettingsBackupRestoreSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsBackupRestoreSharp);

      var SettingsBackupRestoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 12c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-2-9c-4.97 0-9 4.03-9 9H0l4 4 4-4H5c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.51 0-2.91-.49-4.06-1.3l-1.42 1.44C8.04 20.3 9.94 21 12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"
      })), 'SettingsBackupRestoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsBackupRestoreTwoTone);

      var SettingsBluetooth = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11 24h2v-2h-2v2zm-4 0h2v-2H7v2zm8 0h2v-2h-2v2zm2.71-18.29L12 0h-1v7.59L6.41 3 5 4.41 10.59 10 5 15.59 6.41 17 11 12.41V20h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 3.83l1.88 1.88L13 7.59V3.83zm1.88 10.46L13 16.17v-3.76l1.88 1.88z"
      })), 'SettingsBluetooth');

      exports.default = _default;
      });

      unwrapExports(SettingsBluetooth);

      var SettingsBluetoothOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 24h2v-2h-2v2zm-4 0h2v-2H7v2zm8 0h2v-2h-2v2zm2.71-18.29L12 0h-1v7.59L6.41 3 5 4.41 10.59 10 5 15.59 6.41 17 11 12.41V20h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 3.83l1.88 1.88L13 7.59V3.83zm1.88 10.46L13 16.17v-3.76l1.88 1.88z"
      })), 'SettingsBluetoothOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsBluetoothOutlined);

      var SettingsBluetoothRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 22h2v2h-2zM7 22h2v2H7zM15 22h2v2h-2zM13.41 10l3.62-3.62c.19-.19.29-.44.29-.71s-.11-.52-.29-.71L12.7.65c-.29-.29-.72-.37-1.09-.22-.37.15-.61.52-.61.92v6.23L7.14 3.73c-.39-.39-1.02-.39-1.41 0s-.39 1.02 0 1.41L10.58 10l-4.85 4.85c-.39.39-.39 1.02 0 1.41s1.02.39 1.41 0L11 12.41v6.23c0 .4.24.77.62.92.12.05.25.08.38.08.26 0 .52-.1.71-.29l4.32-4.32c.19-.19.29-.44.29-.71s-.11-.52-.29-.71L13.41 10zM13 3.77l1.91 1.91L13 7.58V3.77zm0 12.46v-3.82l1.91 1.91L13 16.23z"
      })), 'SettingsBluetoothRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsBluetoothRounded);

      var SettingsBluetoothSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 24h2v-2h-2v2zm-4 0h2v-2H7v2zm8 0h2v-2h-2v2zm2.71-18.29L12 0h-1v7.59L6.41 3 5 4.41 10.59 10 5 15.59 6.41 17 11 12.41V20h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 3.83l1.88 1.88L13 7.59V3.83zm1.88 10.46L13 16.17v-3.76l1.88 1.88z"
      })), 'SettingsBluetoothSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsBluetoothSharp);

      var SettingsBluetoothTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 24h2v-2h-2v2zm-4 0h2v-2H7v2zm8 0h2v-2h-2v2zm2.71-18.29L12 0h-1v7.59L6.41 3 5 4.41 10.59 10 5 15.59 6.41 17 11 12.41V20h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 3.83l1.88 1.88L13 7.59V3.83zm1.88 10.46L13 16.17v-3.76l1.88 1.88z"
      })), 'SettingsBluetoothTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsBluetoothTwoTone);

      var SettingsBrightness = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02zM8 16h2.5l1.5 1.5 1.5-1.5H16v-2.5l1.5-1.5-1.5-1.5V8h-2.5L12 6.5 10.5 8H8v2.5L6.5 12 8 13.5V16zm4-7c1.66 0 3 1.34 3 3s-1.34 3-3 3V9z"
      })), 'SettingsBrightness');

      exports.default = _default;
      });

      unwrapExports(SettingsBrightness);

      var SettingsBrightnessOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02zM8 16h2.5l1.5 1.5 1.5-1.5H16v-2.5l1.5-1.5-1.5-1.5V8h-2.5L12 6.5 10.5 8H8v2.5L6.5 12 8 13.5V16zm4-7c1.66 0 3 1.34 3 3s-1.34 3-3 3V9z"
      })), 'SettingsBrightnessOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsBrightnessOutlined);

      var SettingsBrightnessRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16.01H4c-.55 0-1-.45-1-1V5.99c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.02c0 .55-.45 1-1 1zM8.5 16h2l1.15 1.15c.2.2.51.2.71 0L13.5 16h2c.28 0 .5-.22.5-.5v-2l1.15-1.15c.2-.2.2-.51 0-.71L16 10.5v-2c0-.28-.22-.5-.5-.5h-2l-1.15-1.15c-.2-.2-.51-.2-.71 0L10.5 8h-2c-.28 0-.5.22-.5.5v2l-1.15 1.15c-.2.2-.2.51 0 .71L8 13.5v2c0 .28.22.5.5.5zM12 9c1.66 0 3 1.34 3 3s-1.34 3-3 3V9z"
      })), 'SettingsBrightnessRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsBrightnessRounded);

      var SettingsBrightnessSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 16.01H3V4.99h18v14.02zM8 16h2.5l1.5 1.5 1.5-1.5H16v-2.5l1.5-1.5-1.5-1.5V8h-2.5L12 6.5 10.5 8H8v2.5L6.5 12 8 13.5V16zm4-7c1.66 0 3 1.34 3 3s-1.34 3-3 3V9z"
      })), 'SettingsBrightnessSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsBrightnessSharp);

      var SettingsBrightnessTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19.01h18V4.99H3v14.02zm5-8.51V8h2.5L12 6.5 13.5 8H16v2.5l1.5 1.5-1.5 1.5V16h-2.5L12 17.5 10.5 16H8v-2.5L6.5 12 8 10.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 16h2.5l1.5 1.5 1.5-1.5H16v-2.5l1.5-1.5-1.5-1.5V8h-2.5L12 6.5 10.5 8H8v2.5L6.5 12 8 13.5V16zm4-7c1.66 0 3 1.34 3 3s-1.34 3-3 3V9z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      })), 'SettingsBrightnessTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsBrightnessTwoTone);

      var SettingsCell = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM16 .01L8 0C6.9 0 6 .9 6 2v16c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V2c0-1.1-.9-1.99-2-1.99zM16 16H8V4h8v12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SettingsCell');

      exports.default = _default;
      });

      unwrapExports(SettingsCell);

      var SettingsCellOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 22h2v2H7zM11 22h2v2h-2zM15 22h2v2h-2zM16 .01L8 0C6.9 0 6 .9 6 2v16c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V2c0-1.1-.9-1.99-2-1.99zM16 18H8v-1h8v1zm0-3H8V5h8v10zm0-12H8V2h8v1z"
      })), 'SettingsCellOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsCellOutlined);

      var SettingsCellRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM16 .01L8 0C6.9 0 6 .9 6 2v16c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V2c0-1.1-.9-1.99-2-1.99zM16 16H8V4h8v12z"
      })), 'SettingsCellRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsCellRounded);

      var SettingsCellSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM6 0v20h12V0H6zm10 16H8V4h8v12z"
      })), 'SettingsCellSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsCellSharp);

      var SettingsCellTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 17h8v1H8zM8 2h8v1H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 22h2v2H7zM11 22h2v2h-2zM15 22h2v2h-2zM16 .01L8 0C6.9 0 6 .9 6 2v16c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V2c0-1.1-.9-1.99-2-1.99zM16 18H8v-1h8v1zm0-3H8V5h8v10zm0-12H8V2h8v1z"
      })), 'SettingsCellTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsCellTwoTone);

      var SettingsEthernet = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.77 6.76L6.23 5.48.82 12l5.41 6.52 1.54-1.28L3.42 12l4.35-5.24zM7 13h2v-2H7v2zm10-2h-2v2h2v-2zm-6 2h2v-2h-2v2zm6.77-7.52l-1.54 1.28L20.58 12l-4.35 5.24 1.54 1.28L23.18 12l-5.41-6.52z"
      })), 'SettingsEthernet');

      exports.default = _default;
      });

      unwrapExports(SettingsEthernet);

      var SettingsEthernetOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.77 6.76L6.23 5.48.82 12l5.41 6.52 1.54-1.28L3.42 12l4.35-5.24zM7 13h2v-2H7v2zm10-2h-2v2h2v-2zm-6 2h2v-2h-2v2zm6.77-7.52l-1.54 1.28L20.58 12l-4.35 5.24 1.54 1.28L23.18 12l-5.41-6.52z"
      })), 'SettingsEthernetOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsEthernetOutlined);

      var SettingsEthernetRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 6.12c-.43-.35-1.06-.3-1.41.13l-4.24 5.11c-.31.37-.31.91 0 1.28l4.24 5.11c.35.43.98.48 1.41.13.43-.35.48-.98.13-1.41L3.42 12l3.71-4.47c.35-.43.3-1.06-.13-1.41zM7 13h2v-2H7v2zm10-2h-2v2h2v-2zm-6 2h2v-2h-2v2zm6-6.88c-.43.35-.48.98-.13 1.41L20.58 12l-3.71 4.47c-.35.43-.29 1.06.13 1.41.43.35 1.06.3 1.41-.13l4.24-5.11c.31-.37.31-.91 0-1.28l-4.24-5.11c-.35-.42-.99-.48-1.41-.13z"
      })), 'SettingsEthernetRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsEthernetRounded);

      var SettingsEthernetSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.77 6.76L6.23 5.48.82 12l5.41 6.52 1.54-1.28L3.42 12l4.35-5.24zM7 13h2v-2H7v2zm10-2h-2v2h2v-2zm-6 2h2v-2h-2v2zm6.77-7.52l-1.54 1.28L20.58 12l-4.35 5.24 1.54 1.28L23.18 12l-5.41-6.52z"
      })), 'SettingsEthernetSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsEthernetSharp);

      var SettingsEthernetTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.77 6.76L6.23 5.48.82 12l5.41 6.52 1.54-1.28L3.42 12l4.35-5.24zM7 13h2v-2H7v2zm10-2h-2v2h2v-2zm-6 2h2v-2h-2v2zm6.77-7.52l-1.54 1.28L20.58 12l-4.35 5.24 1.54 1.28L23.18 12l-5.41-6.52z"
      })), 'SettingsEthernetTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsEthernetTwoTone);

      var SettingsInputAntenna = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 5c-3.87 0-7 3.13-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.87-3.13-7-7-7zm1 9.29c.88-.39 1.5-1.26 1.5-2.29 0-1.38-1.12-2.5-2.5-2.5S9.5 10.62 9.5 12c0 1.02.62 1.9 1.5 2.29v3.3L7.59 21 9 22.41l3-3 3 3L16.41 21 13 17.59v-3.3zM12 1C5.93 1 1 5.93 1 12h2c0-4.97 4.03-9 9-9s9 4.03 9 9h2c0-6.07-4.93-11-11-11z"
      })), 'SettingsInputAntenna');

      exports.default = _default;
      });

      unwrapExports(SettingsInputAntenna);

      var SettingsInputAntennaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5c-3.87 0-7 3.13-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.87-3.13-7-7-7zm1 9.29c.88-.39 1.5-1.26 1.5-2.29 0-1.38-1.12-2.5-2.5-2.5S9.5 10.62 9.5 12c0 1.02.62 1.9 1.5 2.29v3.3L7.59 21 9 22.41l3-3 3 3L16.41 21 13 17.59v-3.3zM12 1C5.93 1 1 5.93 1 12h2c0-4.97 4.03-9 9-9s9 4.03 9 9h2c0-6.07-4.93-11-11-11z"
      })), 'SettingsInputAntennaOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsInputAntennaOutlined);

      var SettingsInputAntennaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5c-3.48 0-6.37 2.54-6.91 5.87-.1.59.39 1.13 1 1.13.49 0 .9-.36.98-.85C7.48 8.79 9.53 7 12 7s4.52 1.79 4.93 4.15c.08.49.49.85.98.85.61 0 1.09-.54.99-1.13C18.37 7.54 15.48 5 12 5zm1 9.29c1.07-.48 1.76-1.66 1.41-2.99-.22-.81-.87-1.47-1.68-1.7-1.69-.48-3.23.78-3.23 2.4 0 1.02.62 1.9 1.5 2.29v3.3l-2.71 2.7c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l2.3-2.3 2.3 2.3c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13 17.59v-3.3zM12 1C6.3 1 1.61 5.34 1.05 10.9c-.05.59.41 1.1 1 1.1.51 0 .94-.38.99-.88C3.48 6.56 7.33 3 12 3s8.52 3.56 8.96 8.12c.05.5.48.88.99.88.59 0 1.06-.51 1-1.1C22.39 5.34 17.7 1 12 1z"
      })), 'SettingsInputAntennaRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsInputAntennaRounded);

      var SettingsInputAntennaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5c-3.87 0-7 3.13-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.87-3.13-7-7-7zm1 9.29c.88-.39 1.5-1.26 1.5-2.29 0-1.38-1.12-2.5-2.5-2.5S9.5 10.62 9.5 12c0 1.02.62 1.9 1.5 2.29v3.3L7.59 21 9 22.41l3-3 3 3L16.41 21 13 17.59v-3.3zM12 1C5.93 1 1 5.93 1 12h2c0-4.97 4.03-9 9-9s9 4.03 9 9h2c0-6.07-4.93-11-11-11z"
      })), 'SettingsInputAntennaSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsInputAntennaSharp);

      var SettingsInputAntennaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5c-3.87 0-7 3.13-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.87-3.13-7-7-7zm1 9.29c.88-.39 1.5-1.26 1.5-2.29 0-1.38-1.12-2.5-2.5-2.5S9.5 10.62 9.5 12c0 1.02.62 1.9 1.5 2.29v3.3L7.59 21 9 22.41l3-3 3 3L16.41 21 13 17.59v-3.3zM12 1C5.93 1 1 5.93 1 12h2c0-4.97 4.03-9 9-9s9 4.03 9 9h2c0-6.07-4.93-11-11-11z"
      })), 'SettingsInputAntennaTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsInputAntennaTwoTone);

      var SettingsInputComponent = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v6h6V6H5V2zm4 14c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.41 2-1.51 2-2.82v-2H9v2zm-8 0c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16v-2H1v2zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v6h6V6h-2zm-8-4c0-.55-.45-1-1-1s-1 .45-1 1v4H9v6h6V6h-2V2zm4 14c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.41 2-1.51 2-2.82v-2h-6v2z"
      })), 'SettingsInputComponent');

      exports.default = _default;
      });

      unwrapExports(SettingsInputComponent);

      var SettingsInputComponentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v10c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16V6H5V2zM4 17c-.55 0-1-.45-1-1v-2h2v2c0 .55-.45 1-1 1zm-1-5V8h2v4H3zM13 2c0-.55-.45-1-1-1s-1 .45-1 1v4H9v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2V2zm-1 15c-.55 0-1-.45-1-1v-2h2v2c0 .55-.45 1-1 1zm-1-5V8h2v4h-2zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2zm-1 11c-.55 0-1-.45-1-1v-2h2v2c0 .55-.45 1-1 1zm-1-5V8h2v4h-2z"
      })), 'SettingsInputComponentOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsInputComponentOutlined);

      var SettingsInputComponentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H2c-.55 0-1 .45-1 1v5h6V7c0-.55-.45-1-1-1H5V2zm4 14c0 1.3.84 2.4 2 2.82V22c0 .55.45 1 1 1s1-.45 1-1v-3.18c1.16-.41 2-1.51 2-2.82v-2H9v2zm-8 0c0 1.3.84 2.4 2 2.82V22c0 .55.45 1 1 1s1-.45 1-1v-3.18C6.16 18.4 7 17.3 7 16v-2H1v2zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-1c-.55 0-1 .45-1 1v5h6V7c0-.55-.45-1-1-1h-1zm-8-4c0-.55-.45-1-1-1s-1 .45-1 1v4h-1c-.55 0-1 .45-1 1v5h6V7c0-.55-.45-1-1-1h-1V2zm4 14c0 1.3.84 2.4 2 2.82V22c0 .55.45 1 1 1s1-.45 1-1v-3.18c1.16-.41 2-1.51 2-2.82v-2h-6v2z"
      })), 'SettingsInputComponentRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsInputComponentRounded);

      var SettingsInputComponentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v6h6V6H5V2zm4 16.82h2V23h2v-4.18h2V14H9v4.82zm-8 0h2V23h2v-4.18h2V14H1v4.82zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v6h6V6h-2zm-8-4c0-.55-.45-1-1-1s-1 .45-1 1v4H9v6h6V6h-2V2zm4 16.82h2V23h2v-4.18h2V14h-6v4.82z"
      })), 'SettingsInputComponentSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsInputComponentSharp);

      var SettingsInputComponentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 16c0 .55.45 1 1 1s1-.45 1-1v-2h-2v2zM3 16c0 .55.45 1 1 1s1-.45 1-1v-2H3v2zM19 16c0 .55.45 1 1 1s1-.45 1-1v-2h-2v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v10c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16V6H5V2zm0 14c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4H3V8h2v4zM13 2c0-.55-.45-1-1-1s-1 .45-1 1v4H9v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2V2zm0 14c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4h-2V8h2v4zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2zm0 10c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4h-2V8h2v4z"
      })), 'SettingsInputComponentTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsInputComponentTwoTone);

      var SettingsInputComposite = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v6h6V6H5V2zm4 14c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.41 2-1.51 2-2.82v-2H9v2zm-8 0c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16v-2H1v2zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v6h6V6h-2zm-8-4c0-.55-.45-1-1-1s-1 .45-1 1v4H9v6h6V6h-2V2zm4 14c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.41 2-1.51 2-2.82v-2h-6v2z"
      })), 'SettingsInputComposite');

      exports.default = _default;
      });

      unwrapExports(SettingsInputComposite);

      var SettingsInputCompositeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v10c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16V6H5V2zM4 17c-.55 0-1-.45-1-1v-2h2v2c0 .55-.45 1-1 1zm-1-5V8h2v4H3zM13 2c0-.55-.45-1-1-1s-1 .45-1 1v4H9v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2V2zm-1 15c-.55 0-1-.45-1-1v-2h2v2c0 .55-.45 1-1 1zm-1-5V8h2v4h-2zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2zm-1 11c-.55 0-1-.45-1-1v-2h2v2c0 .55-.45 1-1 1zm-1-5V8h2v4h-2z"
      })), 'SettingsInputCompositeOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsInputCompositeOutlined);

      var SettingsInputCompositeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H2c-.55 0-1 .45-1 1v5h6V7c0-.55-.45-1-1-1H5V2zm4 14c0 1.3.84 2.4 2 2.82V22c0 .55.45 1 1 1s1-.45 1-1v-3.18c1.16-.41 2-1.51 2-2.82v-2H9v2zm-8 0c0 1.3.84 2.4 2 2.82V22c0 .55.45 1 1 1s1-.45 1-1v-3.18C6.16 18.4 7 17.3 7 16v-2H1v2zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-1c-.55 0-1 .45-1 1v5h6V7c0-.55-.45-1-1-1h-1zm-8-4c0-.55-.45-1-1-1s-1 .45-1 1v4h-1c-.55 0-1 .45-1 1v5h6V7c0-.55-.45-1-1-1h-1V2zm4 14c0 1.3.84 2.4 2 2.82V22c0 .55.45 1 1 1s1-.45 1-1v-3.18c1.16-.41 2-1.51 2-2.82v-2h-6v2z"
      })), 'SettingsInputCompositeRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsInputCompositeRounded);

      var SettingsInputCompositeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v6h6V6H5V2zm4 16.82h2V23h2v-4.18h2V14H9v4.82zm-8 0h2V23h2v-4.18h2V14H1v4.82zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v6h6V6h-2zm-8-4c0-.55-.45-1-1-1s-1 .45-1 1v4H9v6h6V6h-2V2zm4 16.82h2V23h2v-4.18h2V14h-6v4.82z"
      })), 'SettingsInputCompositeSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsInputCompositeSharp);

      var SettingsInputCompositeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 16c0 .55.45 1 1 1s1-.45 1-1v-2H3v2zM11 16c0 .55.45 1 1 1s1-.45 1-1v-2h-2v2zM19 16c0 .55.45 1 1 1s1-.45 1-1v-2h-2v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v10c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16V6H5V2zm0 14c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4H3V8h2v4zM13 2c0-.55-.45-1-1-1s-1 .45-1 1v4H9v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2V2zm0 14c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4h-2V8h2v4zM21 6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2zm0 10c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4h-2V8h2v4z"
      })), 'SettingsInputCompositeTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsInputCompositeTwoTone);

      var SettingsInputHdmi = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 7V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v3H5v6l3 6v3h8v-3l3-6V7h-1zM8 4h8v3h-2V5h-1v2h-2V5h-1v2H8V4z"
      })), 'SettingsInputHdmi');

      exports.default = _default;
      });

      unwrapExports(SettingsInputHdmi);

      var SettingsInputHdmiOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 7V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v3H5v6l3 6v3h8v-3l3-6V7h-1zM8 4h8v3h-2.01V5h-1v2H11V5h-1v2H8V4zm9 8.53l-3 6V20h-4v-1.47l-3-6V9h10v3.53z"
      })), 'SettingsInputHdmiOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsInputHdmiOutlined);

      var SettingsInputHdmiRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 7V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v3c-.55 0-1 .45-1 1v4.7c0 .2.06.39.17.55L8 19v2c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-2l2.83-5.75c.11-.16.17-.36.17-.55V8c0-.55-.45-1-1-1zm-2 0h-2V5.5c0-.28-.22-.5-.5-.5s-.5.22-.5.5V7h-2V5.5c0-.28-.22-.5-.5-.5s-.5.22-.5.5V7H8V4h8v3z"
      })), 'SettingsInputHdmiRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsInputHdmiRounded);

      var SettingsInputHdmiSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 7V2H6v5H5v6l3 6v3h8v-3l3-6V7h-1zM8 4h8v3h-2V5h-1v2h-2V5h-1v2H8V4z"
      })), 'SettingsInputHdmiSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsInputHdmiSharp);

      var SettingsInputHdmiTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 9H7v3.53l2.79 5.58.21.42V20h4v-1.47l.21-.42L17 12.53V9h-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 7V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v3H5v6l3 6v3h8v-3l3-6V7h-1zM8 4h8v3h-2.01V5h-1v2H11V5h-1v2H8V4zm9 8.53l-3 6V20h-4v-1.47l-3-6V9h10v3.53z"
      })), 'SettingsInputHdmiTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsInputHdmiTwoTone);

      var SettingsInputSvideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M8 11.5c0-.83-.67-1.5-1.5-1.5S5 10.67 5 11.5 5.67 13 6.5 13 8 12.33 8 11.5zm7-5c0-.83-.67-1.5-1.5-1.5h-3C9.67 5 9 5.67 9 6.5S9.67 8 10.5 8h3c.83 0 1.5-.67 1.5-1.5zM8.5 15c-.83 0-1.5.67-1.5 1.5S7.67 18 8.5 18s1.5-.67 1.5-1.5S9.33 15 8.5 15zM12 1C5.93 1 1 5.93 1 12s4.93 11 11 11 11-4.93 11-11S18.07 1 12 1zm0 20c-4.96 0-9-4.04-9-9s4.04-9 9-9 9 4.04 9 9-4.04 9-9 9zm5.5-11c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm-2 5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'SettingsInputSvideo');

      exports.default = _default;
      });

      unwrapExports(SettingsInputSvideo);

      var SettingsInputSvideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 11.5c0-.83-.67-1.5-1.5-1.5S5 10.67 5 11.5 5.67 13 6.5 13 8 12.33 8 11.5zm7-5c0-.83-.67-1.5-1.5-1.5h-3C9.67 5 9 5.67 9 6.5S9.67 8 10.5 8h3c.83 0 1.5-.67 1.5-1.5zM8.5 15c-.83 0-1.5.67-1.5 1.5S7.67 18 8.5 18s1.5-.67 1.5-1.5S9.33 15 8.5 15zM12 1C5.93 1 1 5.93 1 12s4.93 11 11 11 11-4.93 11-11S18.07 1 12 1zm0 20c-4.96 0-9-4.04-9-9s4.04-9 9-9 9 4.04 9 9-4.04 9-9 9zm5.5-11c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm-2 5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'SettingsInputSvideoOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsInputSvideoOutlined);

      var SettingsInputSvideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 11.5c0-.83-.67-1.5-1.5-1.5S5 10.67 5 11.5 5.67 13 6.5 13 8 12.33 8 11.5zm7-5c0-.83-.67-1.5-1.5-1.5h-3C9.67 5 9 5.67 9 6.5S9.67 8 10.5 8h3c.83 0 1.5-.67 1.5-1.5zM8.5 15c-.83 0-1.5.67-1.5 1.5S7.67 18 8.5 18s1.5-.67 1.5-1.5S9.33 15 8.5 15zM12 1C5.93 1 1 5.93 1 12s4.93 11 11 11 11-4.93 11-11S18.07 1 12 1zm0 20c-4.96 0-9-4.04-9-9s4.04-9 9-9 9 4.04 9 9-4.04 9-9 9zm5.5-11c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm-2 5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'SettingsInputSvideoRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsInputSvideoRounded);

      var SettingsInputSvideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 11.5c0-.83-.67-1.5-1.5-1.5S5 10.67 5 11.5 5.67 13 6.5 13 8 12.33 8 11.5zm7-5c0-.83-.67-1.5-1.5-1.5h-3C9.67 5 9 5.67 9 6.5S9.67 8 10.5 8h3c.83 0 1.5-.67 1.5-1.5zM8.5 15c-.83 0-1.5.67-1.5 1.5S7.67 18 8.5 18s1.5-.67 1.5-1.5S9.33 15 8.5 15zM12 1C5.93 1 1 5.93 1 12s4.93 11 11 11 11-4.93 11-11S18.07 1 12 1zm0 20c-4.96 0-9-4.04-9-9s4.04-9 9-9 9 4.04 9 9-4.04 9-9 9zm5.5-11c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm-2 5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z"
      })), 'SettingsInputSvideoSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsInputSvideoSharp);

      var SettingsInputSvideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm-7 8.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5S7.33 13 6.5 13 5 12.33 5 11.5zM8.5 18c-.83 0-1.5-.67-1.5-1.5S7.67 15 8.5 15s1.5.67 1.5 1.5S9.33 18 8.5 18zm2-10C9.67 8 9 7.33 9 6.5S9.67 5 10.5 5h3c.83 0 1.5.67 1.5 1.5S14.33 8 13.5 8h-3zm5 10c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm2-5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 6.5c0-.83-.67-1.5-1.5-1.5h-3C9.67 5 9 5.67 9 6.5S9.67 8 10.5 8h3c.83 0 1.5-.67 1.5-1.5z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "16.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "17.5",
        cy: "11.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 1C5.93 1 1 5.93 1 12s4.93 11 11 11 11-4.93 11-11S18.07 1 12 1zm0 20c-4.96 0-9-4.04-9-9s4.04-9 9-9 9 4.04 9 9-4.04 9-9 9z"
      }), _react.default.createElement("circle", {
        cx: "6.5",
        cy: "11.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "16.5",
        r: "1.5"
      })), 'SettingsInputSvideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsInputSvideoTwoTone);

      var SettingsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.43 12.98c.04-.32.07-.64.07-.98 0-.34-.03-.66-.07-.98l2.11-1.65c.19-.15.24-.42.12-.64l-2-3.46c-.09-.16-.26-.25-.44-.25-.06 0-.12.01-.17.03l-2.49 1c-.52-.4-1.08-.73-1.69-.98l-.38-2.65C14.46 2.18 14.25 2 14 2h-4c-.25 0-.46.18-.49.42l-.38 2.65c-.61.25-1.17.59-1.69.98l-2.49-1c-.06-.02-.12-.03-.18-.03-.17 0-.34.09-.43.25l-2 3.46c-.13.22-.07.49.12.64l2.11 1.65c-.04.32-.07.65-.07.98 0 .33.03.66.07.98l-2.11 1.65c-.19.15-.24.42-.12.64l2 3.46c.09.16.26.25.44.25.06 0 .12-.01.17-.03l2.49-1c.52.4 1.08.73 1.69.98l.38 2.65c.03.24.24.42.49.42h4c.25 0 .46-.18.49-.42l.38-2.65c.61-.25 1.17-.59 1.69-.98l2.49 1c.06.02.12.03.18.03.17 0 .34-.09.43-.25l2-3.46c.12-.22.07-.49-.12-.64l-2.11-1.65zm-1.98-1.71c.04.31.05.52.05.73 0 .21-.02.43-.05.73l-.14 1.13.89.7 1.08.84-.7 1.21-1.27-.51-1.04-.42-.9.68c-.43.32-.84.56-1.25.73l-1.06.43-.16 1.13-.2 1.35h-1.4l-.19-1.35-.16-1.13-1.06-.43c-.43-.18-.83-.41-1.23-.71l-.91-.7-1.06.43-1.27.51-.7-1.21 1.08-.84.89-.7-.14-1.13c-.03-.31-.05-.54-.05-.74s.02-.43.05-.73l.14-1.13-.89-.7-1.08-.84.7-1.21 1.27.51 1.04.42.9-.68c.43-.32.84-.56 1.25-.73l1.06-.43.16-1.13.2-1.35h1.39l.19 1.35.16 1.13 1.06.43c.43.18.83.41 1.23.71l.91.7 1.06-.43 1.27-.51.7 1.21-1.07.85-.89.7.14 1.13z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'SettingsOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsOutlined);

      var SettingsOverscan = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.01 5.5L10 8h4l-1.99-2.5zM18 10v4l2.5-1.99L18 10zM6 10l-2.5 2.01L6 14v-4zm8 6h-4l2.01 2.5L14 16zm7-13H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      })), 'SettingsOverscan');

      exports.default = _default;
      });

      unwrapExports(SettingsOverscan);

      var SettingsOverscanOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.01 5.5L10 8h4l-1.99-2.5zM18 10v4l2.5-1.99L18 10zM6 10l-2.5 2.01L6 14v-4zm8 6h-4l2.01 2.5L14 16zm7-13H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      })), 'SettingsOverscanOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsOverscanOutlined);

      var SettingsOverscanRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.62 5.99L10 8h4l-1.6-2.01c-.2-.25-.58-.25-.78 0zM18 10v4l2.01-1.6c.25-.2.25-.58 0-.78L18 10zM6 10l-2.01 1.62c-.25.2-.25.58 0 .78L6 14v-4zm8 6h-4l1.62 2.01c.2.25.58.25.78 0L14 16zm7-13H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16.01H4c-.55 0-1-.45-1-1V5.99c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.02c0 .55-.45 1-1 1z"
      })), 'SettingsOverscanRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsOverscanRounded);

      var SettingsOverscanSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.01 5.5L10 8h4l-1.99-2.5zM18 10v4l2.5-1.99L18 10zM6 10l-2.5 2.01L6 14v-4zm8 6h-4l2.01 2.5L14 16zm9-13H1v18h22V3zm-2 16.01H3V4.99h18v14.02z"
      })), 'SettingsOverscanSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsOverscanSharp);

      var SettingsOverscanTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 19.01h18V4.99H3v14.02zM18 10l2.5 2.01L18 14v-4zm-5.99-4.5L14 8h-4l2.01-2.5zM14 16l-1.99 2.5L10 16h4zm-8-6v4l-2.5-1.99L6 10z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14 16h-4l2.01 2.5zM18 10v4l2.5-1.99z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      }), _react.default.createElement("path", {
        d: "M6 10l-2.5 2.01L6 14zM12.01 5.5L10 8h4z"
      })), 'SettingsOverscanTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsOverscanTwoTone);

      var SettingsPhone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M13 9h-2v2h2V9zm4 0h-2v2h2V9zm3 6.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM19 9v2h2V9h-2z"
      })), 'SettingsPhone');

      exports.default = _default;
      });

      unwrapExports(SettingsPhone);

      var SettingsPhoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 9h2v2h-2zM15 9h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM19 9h2v2h-2z"
      })), 'SettingsPhoneOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsPhoneOutlined);

      var SettingsPhoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 9h2v2h-2zM15 9h2v2h-2zM19 9h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M19.23 15.26l-2.54-.29c-.61-.07-1.21.14-1.64.57l-1.84 1.84c-2.83-1.44-5.15-3.75-6.59-6.59l1.85-1.85c.43-.43.64-1.03.57-1.64l-.29-2.52c-.12-1.01-.97-1.77-1.99-1.77H5.03c-1.13 0-2.07.94-2 2.07.53 8.54 7.36 15.36 15.89 15.89 1.13.07 2.07-.87 2.07-2v-1.73c.01-1.01-.75-1.86-1.76-1.98z"
      })), 'SettingsPhoneRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsPhoneRounded);

      var SettingsPhoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.21 17.37c-2.83-1.44-5.15-3.75-6.59-6.59l2.53-2.53L8.54 3H3.03C2.45 13.18 10.82 21.55 21 20.97v-5.51l-5.27-.61-2.52 2.52z"
      }), _react.default.createElement("path", {
        d: "M11 9h2v2h-2zM15 9h2v2h-2zM19 9h2v2h-2z"
      })), 'SettingsPhoneSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsPhoneSharp);

      var SettingsPhoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.54 5h-1.5c.09 1.32.35 2.59.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zM15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",
        opacity: ".3"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 9h2v2h-2zM15 9h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM19 9h2v2h-2z"
      }))), 'SettingsPhoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsPhoneTwoTone);

      var SettingsPower = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm2-22h-2v10h2V2zm3.56 2.44l-1.45 1.45C16.84 6.94 18 8.83 18 11c0 3.31-2.69 6-6 6s-6-2.69-6-6c0-2.17 1.16-4.06 2.88-5.12L7.44 4.44C5.36 5.88 4 8.28 4 11c0 4.42 3.58 8 8 8s8-3.58 8-8c0-2.72-1.36-5.12-3.44-6.56zM15 24h2v-2h-2v2z"
      })), 'SettingsPower');

      exports.default = _default;
      });

      unwrapExports(SettingsPower);

      var SettingsPowerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm2-22h-2v10h2V2zm3.56 2.44l-1.45 1.45C16.84 6.94 18 8.83 18 11c0 3.31-2.69 6-6 6s-6-2.69-6-6c0-2.17 1.16-4.06 2.88-5.12L7.44 4.44C5.36 5.88 4 8.28 4 11c0 4.42 3.58 8 8 8s8-3.58 8-8c0-2.72-1.36-5.12-3.44-6.56zM15 24h2v-2h-2v2z"
      })), 'SettingsPowerOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsPowerOutlined);

      var SettingsPowerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm1-22c-.55 0-1 .45-1 1v8c0 .55.45 1 1 1s1-.45 1-1V3c0-.55-.45-1-1-1zm3.94 3.06l-.02.02c-.41.41-.36 1.08.08 1.46 1.51 1.34 2.33 3.43 1.88 5.7-.46 2.28-2.29 4.14-4.56 4.62C9.43 17.69 6 14.74 6 11c0-1.78.78-3.37 2.01-4.47.43-.39.47-1.04.07-1.45l-.02-.02c-.37-.37-.96-.39-1.36-.04-2.01 1.77-3.12 4.53-2.56 7.52.59 3.15 3.11 5.7 6.26 6.31 5.12.99 9.6-2.9 9.6-7.85 0-2.38-1.05-4.52-2.71-5.99-.39-.34-.98-.32-1.35.05zM15 24h2v-2h-2v2z"
      })), 'SettingsPowerRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsPowerRounded);

      var SettingsPowerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm2-22h-2v10h2V2zm3.56 2.44l-1.45 1.45C16.84 6.94 18 8.83 18 11c0 3.31-2.69 6-6 6s-6-2.69-6-6c0-2.17 1.16-4.06 2.88-5.12L7.44 4.44C5.36 5.88 4 8.28 4 11c0 4.42 3.58 8 8 8s8-3.58 8-8c0-2.72-1.36-5.12-3.44-6.56zM15 24h2v-2h-2v2z"
      })), 'SettingsPowerSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsPowerSharp);

      var SettingsPowerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm2-22h-2v10h2V2zm3.56 2.44l-1.45 1.45C16.84 6.94 18 8.83 18 11c0 3.31-2.69 6-6 6s-6-2.69-6-6c0-2.17 1.16-4.06 2.88-5.12L7.44 4.44C5.36 5.88 4 8.28 4 11c0 4.42 3.58 8 8 8s8-3.58 8-8c0-2.72-1.36-5.12-3.44-6.56zM15 24h2v-2h-2v2z"
      })), 'SettingsPowerTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsPowerTwoTone);

      var SettingsRemote = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 9H9c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V10c0-.55-.45-1-1-1zm-3 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM7.05 6.05l1.41 1.41C9.37 6.56 10.62 6 12 6s2.63.56 3.54 1.46l1.41-1.41C15.68 4.78 13.93 4 12 4s-3.68.78-4.95 2.05zM12 0C8.96 0 6.21 1.23 4.22 3.22l1.41 1.41C7.26 3.01 9.51 2 12 2s4.74 1.01 6.36 2.64l1.41-1.41C17.79 1.23 15.04 0 12 0z"
      })), 'SettingsRemote');

      exports.default = _default;
      });

      unwrapExports(SettingsRemote);

      var SettingsRemoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 9H9c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V10c0-.55-.45-1-1-1zm-1 12h-4V11h4v10z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "13",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M7.05 6.05l1.41 1.41C9.37 6.56 10.62 6 12 6s2.63.56 3.54 1.46l1.41-1.41C15.68 4.78 13.93 4 12 4s-3.68.78-4.95 2.05z"
      }), _react.default.createElement("path", {
        d: "M12 0C8.96 0 6.21 1.23 4.22 3.22l1.41 1.41C7.26 3.01 9.51 2 12 2s4.74 1.01 6.36 2.64l1.41-1.41C17.79 1.23 15.04 0 12 0z"
      })), 'SettingsRemoteOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsRemoteOutlined);

      var SettingsRemoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 9H9c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V10c0-.55-.45-1-1-1zm-3 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM7.82 6.82c.35.35.9.38 1.3.1C9.93 6.34 10.93 6 12 6s2.07.34 2.88.91c.4.28.95.26 1.3-.09.43-.43.39-1.14-.09-1.5C14.94 4.49 13.53 4 12 4s-2.94.49-4.09 1.32c-.49.35-.52 1.07-.09 1.5zM12 0C9.36 0 6.94.93 5.05 2.47c-.46.38-.5 1.07-.08 1.49.36.36.93.39 1.32.07C7.84 2.77 9.83 2 12 2s4.16.77 5.7 2.04c.39.32.96.29 1.32-.07.42-.42.38-1.11-.08-1.49C17.06.93 14.64 0 12 0z"
      })), 'SettingsRemoteRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsRemoteRounded);

      var SettingsRemoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 9H8v14h8V9zm-4 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zM7.05 6.05l1.41 1.41C9.37 6.56 10.62 6 12 6s2.63.56 3.54 1.46l1.41-1.41C15.68 4.78 13.93 4 12 4s-3.68.78-4.95 2.05zM12 0C8.96 0 6.21 1.23 4.22 3.22l1.41 1.41C7.26 3.01 9.51 2 12 2s4.74 1.01 6.36 2.64l1.41-1.41C17.79 1.23 15.04 0 12 0z"
      })), 'SettingsRemoteSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsRemoteSharp);

      var SettingsRemoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 21h4V11h-4v10zm2-9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 9H9c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V10c0-.55-.45-1-1-1zm-1 12h-4V11h4v10z"
      }), _react.default.createElement("circle", {
        cx: "12",
        cy: "13",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M7.05 6.05l1.41 1.41C9.37 6.56 10.62 6 12 6s2.63.56 3.54 1.46l1.41-1.41C15.68 4.78 13.93 4 12 4s-3.68.78-4.95 2.05z"
      }), _react.default.createElement("path", {
        d: "M12 0C8.96 0 6.21 1.23 4.22 3.22l1.41 1.41C7.26 3.01 9.51 2 12 2s4.74 1.01 6.36 2.64l1.41-1.41C17.79 1.23 15.04 0 12 0z"
      })), 'SettingsRemoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsRemoteTwoTone);

      var SettingsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.43 12.98c.04-.32.07-.64.07-.98s-.03-.66-.07-.98l2.11-1.65c.19-.15.24-.42.12-.64l-2-3.46c-.12-.22-.39-.3-.61-.22l-2.49 1c-.52-.4-1.08-.73-1.69-.98l-.38-2.65C14.46 2.18 14.25 2 14 2h-4c-.25 0-.46.18-.49.42l-.38 2.65c-.61.25-1.17.59-1.69.98l-2.49-1c-.23-.09-.49 0-.61.22l-2 3.46c-.13.22-.07.49.12.64l2.11 1.65c-.04.32-.07.65-.07.98s.03.66.07.98l-2.11 1.65c-.19.15-.24.42-.12.64l2 3.46c.12.22.39.3.61.22l2.49-1c.52.4 1.08.73 1.69.98l.38 2.65c.03.24.24.42.49.42h4c.25 0 .46-.18.49-.42l.38-2.65c.61-.25 1.17-.59 1.69-.98l2.49 1c.23.09.49 0 .61-.22l2-3.46c.12-.22.07-.49-.12-.64l-2.11-1.65zM12 15.5c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"
      })), 'SettingsRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsRounded);

      var SettingsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.44 12.99l-.01.02c.04-.33.08-.67.08-1.01 0-.34-.03-.66-.07-.99l.01.02 2.44-1.92-2.43-4.22-2.87 1.16.01.01c-.52-.4-1.09-.74-1.71-1h.01L14.44 2H9.57l-.44 3.07h.01c-.62.26-1.19.6-1.71 1l.01-.01-2.88-1.17-2.44 4.22 2.44 1.92.01-.02c-.04.33-.07.65-.07.99 0 .34.03.68.08 1.01l-.01-.02-2.1 1.65c-.19.15-.33.26-.33.26l2.43 4.2 2.88-1.15-.02-.04c.53.41 1.1.75 1.73 1.01h-.03L9.58 22h4.85s.03-.18.06-.42l.38-2.65h-.01c.62-.26 1.2-.6 1.73-1.01l-.02.04 2.88 1.15 2.43-4.2s-.14-.12-.33-.26l-2.11-1.66zM12 15.5c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"
      })), 'SettingsSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsSharp);

      var SettingsSystemDaydream = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M9 16h6.5c1.38 0 2.5-1.12 2.5-2.5S16.88 11 15.5 11h-.05c-.24-1.69-1.69-3-3.45-3-1.4 0-2.6.83-3.16 2.02h-.16C7.17 10.18 6 11.45 6 13c0 1.66 1.34 3 3 3zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      })), 'SettingsSystemDaydream');

      exports.default = _default;
      });

      unwrapExports(SettingsSystemDaydream);

      var SettingsSystemDaydreamOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 17H9c-2.21 0-4-1.79-4-4 0-1.93 1.36-3.56 3.22-3.92C9.04 7.8 10.47 7 12 7c1.95 0 3.66 1.28 4.26 3.09 1.58.36 2.74 1.75 2.74 3.41 0 1.93-1.57 3.5-3.5 3.5zm-6.76-5.98C7.74 11.15 7 11.99 7 13c0 1.1.9 2 2 2h6.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5h-.87l-.17-.86C14.29 9.92 13.23 9 12 9c-.96 0-1.84.57-2.26 1.45l-.27.57h-.73z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      }))), 'SettingsSystemDaydreamOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsSystemDaydreamOutlined);

      var SettingsSystemDaydreamRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16h6.5c1.38 0 2.5-1.12 2.5-2.5S16.88 11 15.5 11h-.05c-.24-1.69-1.69-3-3.45-3-1.4 0-2.6.83-3.16 2.02h-.16C7.17 10.18 6 11.45 6 13c0 1.66 1.34 3 3 3zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16.01H4c-.55 0-1-.45-1-1V5.99c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v12.02c0 .55-.45 1-1 1z"
      }))), 'SettingsSystemDaydreamRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsSystemDaydreamRounded);

      var SettingsSystemDaydreamSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 16h6.5c1.38 0 2.5-1.12 2.5-2.5S16.88 11 15.5 11h-.05c-.24-1.69-1.69-3-3.45-3-1.4 0-2.6.83-3.16 2.02h-.16C7.17 10.18 6 11.45 6 13c0 1.66 1.34 3 3 3zM23 3H1v18h22V3zm-2 16.01H3V4.99h18v14.02z"
      }))), 'SettingsSystemDaydreamSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsSystemDaydreamSharp);

      var SettingsSystemDaydreamTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 15h6.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5h-.87l-.17-.86C14.29 9.92 13.23 9 12 9c-.96 0-1.84.57-2.26 1.45l-.27.57h-.73C7.74 11.15 7 11.99 7 13c0 1.1.9 2 2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 17h6.5c1.93 0 3.5-1.57 3.5-3.5 0-1.66-1.16-3.05-2.74-3.41C15.66 8.28 13.95 7 12 7c-1.53 0-2.96.8-3.78 2.08C6.36 9.44 5 11.07 5 13c0 2.21 1.79 4 4 4zm-.26-5.98h.74l.27-.57C10.16 9.57 11.04 9 12 9c1.23 0 2.29.92 2.46 2.14l.17.86h.87c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5H9c-1.1 0-2-.9-2-2 0-1.01.74-1.85 1.74-1.98z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"
      }))), 'SettingsSystemDaydreamTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsSystemDaydreamTwoTone);

      var SettingsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.28 8.6l-.7-1.21-1.27.51-1.06.43-.91-.7c-.39-.3-.8-.54-1.23-.71l-1.06-.43-.16-1.13L12.7 4h-1.4l-.19 1.35-.16 1.13-1.06.44c-.41.17-.82.41-1.25.73l-.9.68-1.05-.42-1.27-.52-.7 1.21 1.08.84.89.7-.14 1.13c-.03.3-.05.53-.05.73s.02.43.05.73l.14 1.13-.89.7-1.08.84.7 1.21 1.27-.51 1.06-.43.91.7c.39.3.8.54 1.23.71l1.06.43.16 1.13.19 1.36h1.39l.19-1.35.16-1.13 1.06-.43c.41-.17.82-.41 1.25-.73l.9-.68 1.04.42 1.27.51.7-1.21-1.08-.84-.89-.7.14-1.13c.04-.31.05-.52.05-.73 0-.21-.02-.43-.05-.73l-.14-1.13.89-.7 1.1-.84zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.43 12.98c.04-.32.07-.64.07-.98 0-.34-.03-.66-.07-.98l2.11-1.65c.19-.15.24-.42.12-.64l-2-3.46c-.09-.16-.26-.25-.44-.25-.06 0-.12.01-.17.03l-2.49 1c-.52-.4-1.08-.73-1.69-.98l-.38-2.65C14.46 2.18 14.25 2 14 2h-4c-.25 0-.46.18-.49.42l-.38 2.65c-.61.25-1.17.59-1.69.98l-2.49-1c-.06-.02-.12-.03-.18-.03-.17 0-.34.09-.43.25l-2 3.46c-.13.22-.07.49.12.64l2.11 1.65c-.04.32-.07.65-.07.98s.03.66.07.98l-2.11 1.65c-.19.15-.24.42-.12.64l2 3.46c.09.16.26.25.44.25.06 0 .12-.01.17-.03l2.49-1c.52.4 1.08.73 1.69.98l.38 2.65c.03.24.24.42.49.42h4c.25 0 .46-.18.49-.42l.38-2.65c.61-.25 1.17-.59 1.69-.98l2.49 1c.06.02.12.03.18.03.17 0 .34-.09.43-.25l2-3.46c.12-.22.07-.49-.12-.64l-2.11-1.65zm-1.98-1.71c.04.31.05.52.05.73 0 .21-.02.43-.05.73l-.14 1.13.89.7 1.08.84-.7 1.21-1.27-.51-1.04-.42-.9.68c-.43.32-.84.56-1.25.73l-1.06.43-.16 1.13-.2 1.35h-1.4l-.19-1.35-.16-1.13-1.06-.43c-.43-.18-.83-.41-1.23-.71l-.91-.7-1.06.43-1.27.51-.7-1.21 1.08-.84.89-.7-.14-1.13c-.03-.31-.05-.54-.05-.74s.02-.43.05-.73l.14-1.13-.89-.7-1.08-.84.7-1.21 1.27.51 1.04.42.9-.68c.43-.32.84-.56 1.25-.73l1.06-.43.16-1.13.2-1.35h1.39l.19 1.35.16 1.13 1.06.43c.43.18.83.41 1.23.71l.91.7 1.06-.43 1.27-.51.7 1.21-1.07.85-.89.7.14 1.13z"
      }), _react.default.createElement("path", {
        d: "M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'SettingsTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsTwoTone);

      var SettingsVoice = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm5-11c1.66 0 2.99-1.34 2.99-3L15 4c0-1.66-1.34-3-3-3S9 2.34 9 4v6c0 1.66 1.34 3 3 3zm-1 11h2v-2h-2v2zm4 0h2v-2h-2v2zm4-14h-1.7c0 3-2.54 5.1-5.3 5.1S6.7 13 6.7 10H5c0 3.41 2.72 6.23 6 6.72V20h2v-3.28c3.28-.49 6-3.31 6-6.72z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SettingsVoice');

      exports.default = _default;
      });

      unwrapExports(SettingsVoice);

      var SettingsVoiceOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 22h2v2H7zM12 13c1.66 0 3-1.34 3-3V4c0-1.66-1.34-3-3-3S9 2.34 9 4v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .56-.44 1-1 1-.55 0-1-.45-1-1V4zM11 22h2v2h-2zM15 22h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M19 10h-1.7c0 3-2.54 5.1-5.3 5.1S6.7 13 6.7 10H5c0 3.41 2.72 6.23 6 6.72V20h2v-3.28c3.28-.49 6-3.31 6-6.72z"
      })), 'SettingsVoiceOutlined');

      exports.default = _default;
      });

      unwrapExports(SettingsVoiceOutlined);

      var SettingsVoiceRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm5-11c1.66 0 2.99-1.34 2.99-3L15 4c0-1.66-1.34-3-3-3S9 2.34 9 4v6c0 1.66 1.34 3 3 3zm-1 11h2v-2h-2v2zm4 0h2v-2h-2v2zm3.08-14c-.42 0-.77.3-.83.71-.37 2.61-2.72 4.39-5.25 4.39s-4.88-1.77-5.25-4.39c-.06-.41-.42-.71-.83-.71-.52 0-.92.46-.85.97.46 2.96 2.96 5.3 5.93 5.75V19c0 .55.45 1 1 1s1-.45 1-1v-2.28c2.96-.44 5.47-2.79 5.93-5.75.07-.51-.33-.97-.85-.97z"
      })), 'SettingsVoiceRounded');

      exports.default = _default;
      });

      unwrapExports(SettingsVoiceRounded);

      var SettingsVoiceSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 24h2v-2H7v2zm5-11c1.66 0 2.99-1.34 2.99-3L15 4c0-1.66-1.34-3-3-3S9 2.34 9 4v6c0 1.66 1.34 3 3 3zm-1 11h2v-2h-2v2zm4 0h2v-2h-2v2zm4-14h-1.7c0 3-2.54 5.1-5.3 5.1S6.7 13 6.7 10H5c0 3.41 2.72 6.23 6 6.72V20h2v-3.28c3.28-.49 6-3.31 6-6.72z"
      })), 'SettingsVoiceSharp');

      exports.default = _default;
      });

      unwrapExports(SettingsVoiceSharp);

      var SettingsVoiceTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 11c.56 0 .99-.44.99-1L13 4c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 22h2v2H7zM12 13c1.66 0 2.99-1.34 2.99-3L15 4c0-1.66-1.34-3-3-3S9 2.34 9 4v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .56-.44 1-1 1-.55 0-1-.45-1-1V4zM11 22h2v2h-2zM15 22h2v2h-2z"
      }), _react.default.createElement("path", {
        d: "M19 10h-1.7c0 3-2.54 5.1-5.3 5.1S6.7 13 6.7 10H5c0 3.41 2.72 6.23 6 6.72V20h2v-3.28c3.28-.49 6-3.31 6-6.72z"
      })), 'SettingsVoiceTwoTone');

      exports.default = _default;
      });

      unwrapExports(SettingsVoiceTwoTone);

      var Share = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7s-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81 1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9c-1.66 0-3 1.34-3 3s1.34 3 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.16c-.05.21-.08.43-.08.65 0 1.61 1.31 2.92 2.92 2.92 1.61 0 2.92-1.31 2.92-2.92s-1.31-2.92-2.92-2.92z"
      })), 'Share');

      exports.default = _default;
      });

      unwrapExports(Share);

      var ShareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7s-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81 1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9c-1.66 0-3 1.34-3 3s1.34 3 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.16c-.05.21-.08.43-.08.65 0 1.61 1.31 2.92 2.92 2.92s2.92-1.31 2.92-2.92c0-1.61-1.31-2.92-2.92-2.92zM18 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM6 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm12 7.02c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'ShareOutlined');

      exports.default = _default;
      });

      unwrapExports(ShareOutlined);

      var ShareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7s-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81 1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9c-1.66 0-3 1.34-3 3s1.34 3 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.16c-.05.21-.08.43-.08.65 0 1.61 1.31 2.92 2.92 2.92s2.92-1.31 2.92-2.92-1.31-2.92-2.92-2.92z"
      }))), 'ShareRounded');

      exports.default = _default;
      });

      unwrapExports(ShareRounded);

      var ShareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7s-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81 1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9c-1.66 0-3 1.34-3 3s1.34 3 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.16c-.05.21-.08.43-.08.65 0 1.61 1.31 2.92 2.92 2.92s2.92-1.31 2.92-2.92-1.31-2.92-2.92-2.92z"
      }))), 'ShareSharp');

      exports.default = _default;
      });

      unwrapExports(ShareSharp);

      var ShareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("circle", {
        cx: "18",
        cy: "5",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "6",
        cy: "12",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "19.02",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7s-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81 1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9c-1.66 0-3 1.34-3 3s1.34 3 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.16c-.05.21-.08.43-.08.65 0 1.61 1.31 2.92 2.92 2.92s2.92-1.31 2.92-2.92c0-1.61-1.31-2.92-2.92-2.92zM18 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM6 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm12 7.02c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'ShareTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShareTwoTone);

      var Shop$1 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16 6V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H2v13c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6h-6zm-6-2h4v2h-4V4zM9 18V9l7.5 4L9 18z"
      })), 'Shop');

      exports.default = _default;
      });

      unwrapExports(Shop$1);

      var ShopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H2v13c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6h-6zm-6-2h4v2h-4V4zm10 15H4V8h16v11z"
      }), _react.default.createElement("path", {
        d: "M9 18l7.5-5L9 9z"
      })), 'ShopOutlined');

      exports.default = _default;
      });

      unwrapExports(ShopOutlined);

      var ShoppingBasket = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17.21 9l-4.38-6.56c-.19-.28-.51-.42-.83-.42-.32 0-.64.14-.83.43L6.79 9H2c-.55 0-1 .45-1 1 0 .09.01.18.04.27l2.54 9.27c.23.84 1 1.46 1.92 1.46h13c.92 0 1.69-.62 1.93-1.46l2.54-9.27L23 10c0-.55-.45-1-1-1h-4.79zM9 9l3-4.4L15 9H9zm3 8c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'ShoppingBasket');

      exports.default = _default;
      });

      unwrapExports(ShoppingBasket);

      var ShoppingBasketOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 9h-4.79l-4.38-6.56c-.19-.28-.51-.42-.83-.42s-.64.14-.83.43L6.79 9H2c-.55 0-1 .45-1 1 0 .09.01.18.04.27l2.54 9.27c.23.84 1 1.46 1.92 1.46h13c.92 0 1.69-.62 1.93-1.46l2.54-9.27L23 10c0-.55-.45-1-1-1zM12 4.8L14.8 9H9.2L12 4.8zM18.5 19l-12.99.01L3.31 11H20.7l-2.2 8z"
      }), _react.default.createElement("path", {
        d: "M12 13c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'ShoppingBasketOutlined');

      exports.default = _default;
      });

      unwrapExports(ShoppingBasketOutlined);

      var ShoppingBasketRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 9h-4.79l-4.39-6.57c-.4-.59-1.27-.59-1.66 0L6.77 9H2c-.55 0-1 .45-1 1 0 .09.01.18.04.27l2.54 9.27c.23.84 1 1.46 1.92 1.46h13c.92 0 1.69-.62 1.93-1.46l2.54-9.27L23 10c0-.55-.45-1-1-1zM11.99 4.79L14.8 9H9.18l2.81-4.21zM12 17c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'ShoppingBasketRounded');

      exports.default = _default;
      });

      unwrapExports(ShoppingBasketRounded);

      var ShoppingBasketSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.21 9l-4.39-6.57c-.4-.59-1.27-.59-1.66 0L6.77 9H.69L4 21h16.02l3.29-12h-6.1zm-5.22-4.21L14.8 9H9.18l2.81-4.21zM12 17c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'ShoppingBasketSharp');

      exports.default = _default;
      });

      unwrapExports(ShoppingBasketSharp);

      var ShoppingBasketTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3.31 11l2.2 8.01L18.5 19l2.2-8H3.31zM12 17c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 9h-4.79l-4.38-6.56c-.19-.28-.51-.42-.83-.42s-.64.14-.83.43L6.79 9H2c-.55 0-1 .45-1 1 0 .09.01.18.04.27l2.54 9.27c.23.84 1 1.46 1.92 1.46h13c.92 0 1.69-.62 1.93-1.46l2.54-9.27L23 10c0-.55-.45-1-1-1zM12 4.8L14.8 9H9.2L12 4.8zM18.5 19l-12.99.01L3.31 11H20.7l-2.2 8z"
      }), _react.default.createElement("path", {
        d: "M12 13c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'ShoppingBasketTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShoppingBasketTwoTone);

      var ShoppingCart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 2v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H7.42c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H5.21l-.94-2H1zm16 16c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ShoppingCart');

      exports.default = _default;
      });

      unwrapExports(ShoppingCart);

      var ShoppingCartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.55 13c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.94-2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2h7.45zM6.16 6h12.15l-2.76 5H8.53L6.16 6zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM17 18c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      })), 'ShoppingCartOutlined');

      exports.default = _default;
      });

      unwrapExports(ShoppingCartOutlined);

      var ShoppingCartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 3c0 .55.45 1 1 1h1l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h11c.55 0 1-.45 1-1s-.45-1-1-1H7l1.1-2h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.67-1.43c-.16-.35-.52-.57-.9-.57H2c-.55 0-1 .45-1 1zm16 15c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      })), 'ShoppingCartRounded');

      exports.default = _default;
      });

      unwrapExports(ShoppingCartRounded);

      var ShoppingCartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 18c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM7 15l1.1-2h7.45c.75 0 1.41-.41 1.75-1.03L21.7 4H5.21l-.94-2H1v2h2l3.6 7.59L3.62 17H19v-2H7z"
      })), 'ShoppingCartSharp');

      exports.default = _default;
      });

      unwrapExports(ShoppingCartSharp);

      var ShoppingCartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.55 11l2.76-5H6.16l2.37 5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15.55 13c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.94-2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2h7.45zM6.16 6h12.15l-2.76 5H8.53L6.16 6zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM17 18c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"
      })), 'ShoppingCartTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShoppingCartTwoTone);

      var ShopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6V4c0-1.1-.9-2-2-2h-4c-1.1 0-2 .9-2 2v2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-4zm-6-2h4v2h-4V4zM9 17.07V9.83c0-.38.4-.62.74-.44l6.03 3.21c.33.18.36.65.04.86l-6.03 4.02c-.33.22-.78-.01-.78-.41z"
      })), 'ShopRounded');

      exports.default = _default;
      });

      unwrapExports(ShopRounded);

      var ShopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 6V4c0-1.1-.9-2-2-2h-4c-1.1 0-2 .9-2 2v2H2v15h20V6h-6zm-6-2h4v2h-4V4zM9 18V9l7.5 4L9 18z"
      })), 'ShopSharp');

      exports.default = _default;
      });

      unwrapExports(ShopSharp);

      var ShopTwo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 9H1v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2H3V9zm15-4V3c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H5v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2V5h-5zm-6-2h4v2h-4V3zm0 12V8l5.5 3-5.5 4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ShopTwo');

      exports.default = _default;
      });

      unwrapExports(ShopTwo);

      var ShopTwoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 9H1v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2H3V9z"
      }), _react.default.createElement("path", {
        d: "M18 5V3c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H5v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2V5h-5zm-6-2h4v2h-4V3zm9 13H7V7h14v9z"
      }), _react.default.createElement("path", {
        d: "M12 15l5.5-4L12 8z"
      })), 'ShopTwoOutlined');

      exports.default = _default;
      });

      unwrapExports(ShopTwoOutlined);

      var ShopTwoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 9c-.55 0-1 .45-1 1v10c0 1.1.9 2 2 2h14c1.11 0 2-.89 2-2H4c-.55 0-1-.45-1-1v-9c0-.55-.45-1-1-1zm16-4V3c0-1.1-.9-2-2-2h-4c-1.1 0-2 .9-2 2v2H7c-1.1 0-2 .9-2 2v9c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2h-3zm-6-2h4v2h-4V3zm0 11.02V8.84c0-.38.41-.62.74-.44l4.07 2.22c.32.18.35.63.05.84l-4.07 2.96c-.33.24-.79.01-.79-.4z"
      })), 'ShopTwoRounded');

      exports.default = _default;
      });

      unwrapExports(ShopTwoRounded);

      var ShopTwoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 9H1v13h18v-2H3V9zm15-4V3c0-1.1-.9-2-2-2h-4c-1.1 0-2 .9-2 2v2H5v13h18V5h-5zm-6-2h4v2h-4V3zm0 12V8l5.5 3-5.5 4z"
      })), 'ShopTwoSharp');

      exports.default = _default;
      });

      unwrapExports(ShopTwoSharp);

      var ShopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 19h16V8H4v11zM9 9l7.5 4L9 18V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 6V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H2v13c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6h-6zm-6-2h4v2h-4V4zm10 15H4V8h16v11z"
      }), _react.default.createElement("path", {
        d: "M9 9v9l7.5-5z"
      })), 'ShopTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShopTwoTone);

      var ShopTwoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7v9h14V7H7zm5 8V8l5.5 3-5.5 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 9H1v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2H3V9z"
      }), _react.default.createElement("path", {
        d: "M18 5V3c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H5v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2V5h-5zm-6-2h4v2h-4V3zm9 13H7V7h14v9z"
      }), _react.default.createElement("path", {
        d: "M12 15l5.5-4L12 8z"
      })), 'ShopTwoTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShopTwoTwoTone);

      var ShortText = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M4 9h16v2H4zm0 4h10v2H4z"
      })), 'ShortText');

      exports.default = _default;
      });

      unwrapExports(ShortText);

      var ShortTextOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 9h16v2H4V9zm0 4h10v2H4v-2z"
      })), 'ShortTextOutlined');

      exports.default = _default;
      });

      unwrapExports(ShortTextOutlined);

      var ShortTextRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 9h14c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1zm0 4h8c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1z"
      })), 'ShortTextRounded');

      exports.default = _default;
      });

      unwrapExports(ShortTextRounded);

      var ShortTextSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 9h16v2H4V9zm0 4h10v2H4v-2z"
      })), 'ShortTextSharp');

      exports.default = _default;
      });

      unwrapExports(ShortTextSharp);

      var ShortTextTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 9h16v2H4zM4 13h10v2H4z"
      })), 'ShortTextTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShortTextTwoTone);

      var ShowChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.5 18.49l6-6.01 4 4L22 6.92l-1.41-1.41-7.09 7.97-4-4L2 16.99z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ShowChart');

      exports.default = _default;
      });

      unwrapExports(ShowChart);

      var ShowChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.5 18.49l6-6.01 4 4L22 6.92l-1.41-1.41-7.09 7.97-4-4L2 16.99l1.5 1.5z"
      }))), 'ShowChartOutlined');

      exports.default = _default;
      });

      unwrapExports(ShowChartOutlined);

      var ShowChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.2 17.78l5.3-5.3 3.25 3.25c.41.41 1.07.39 1.45-.04l7.17-8.07c.35-.39.33-.99-.04-1.37-.4-.4-1.07-.39-1.45.04l-6.39 7.18-3.29-3.29a.9959.9959 0 0 0-1.41 0l-6.09 6.1c-.39.39-.39 1.02 0 1.41l.09.09c.39.39 1.03.39 1.41 0z"
      }))), 'ShowChartRounded');

      exports.default = _default;
      });

      unwrapExports(ShowChartRounded);

      var ShowChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.5 18.49l6-6.01 4 4L22 6.92l-1.41-1.41-7.09 7.97-4-4L2 16.99l1.5 1.5z"
      })), 'ShowChartSharp');

      exports.default = _default;
      });

      unwrapExports(ShowChartSharp);

      var ShowChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.5 13.48l-4-4L2 16.99l1.5 1.5 6-6.01 4 4L22 6.92l-1.41-1.41z"
      }))), 'ShowChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShowChartTwoTone);

      var Shuffle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10.59 9.17L5.41 4 4 5.41l5.17 5.17 1.42-1.41zM14.5 4l2.04 2.04L4 18.59 5.41 20 17.96 7.46 20 9.5V4h-5.5zm.33 9.41l-1.41 1.41 3.13 3.13L14.5 20H20v-5.5l-2.04 2.04-3.13-3.13z"
      })), 'Shuffle');

      exports.default = _default;
      });

      unwrapExports(Shuffle);

      var ShuffleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.59 9.17L5.41 4 4 5.41l5.17 5.17 1.42-1.41zM14.5 4l2.04 2.04L4 18.59 5.41 20 17.96 7.46 20 9.5V4h-5.5zm.33 9.41l-1.41 1.41 3.13 3.13L14.5 20H20v-5.5l-2.04 2.04-3.13-3.13z"
      })), 'ShuffleOutlined');

      exports.default = _default;
      });

      unwrapExports(ShuffleOutlined);

      var ShuffleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.59 9.17L6.12 4.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l4.46 4.46 1.42-1.4zm4.76-4.32l1.19 1.19L4.7 17.88c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L17.96 7.46l1.19 1.19c.31.31.85.09.85-.36V4.5c0-.28-.22-.5-.5-.5h-3.79c-.45 0-.67.54-.36.85zm-.52 8.56l-1.41 1.41 3.13 3.13-1.2 1.2c-.31.31-.09.85.36.85h3.79c.28 0 .5-.22.5-.5v-3.79c0-.45-.54-.67-.85-.35l-1.19 1.19-3.13-3.14z"
      })), 'ShuffleRounded');

      exports.default = _default;
      });

      unwrapExports(ShuffleRounded);

      var ShuffleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.59 9.17L5.41 4 4 5.41l5.17 5.17 1.42-1.41zM14.5 4l2.04 2.04L4 18.59 5.41 20 17.96 7.46 20 9.5V4h-5.5zm.33 9.41l-1.41 1.41 3.13 3.13L14.5 20H20v-5.5l-2.04 2.04-3.13-3.13z"
      })), 'ShuffleSharp');

      exports.default = _default;
      });

      unwrapExports(ShuffleSharp);

      var ShuffleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4h-5.5l2.04 2.04L4 18.59 5.41 20 17.96 7.46 20 9.5zM5.41 4L4 5.41l5.17 5.17 1.42-1.41zM20 20v-5.5l-2.04 2.04-3.13-3.13-1.41 1.41 3.13 3.13L14.5 20z"
      })), 'ShuffleTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShuffleTwoTone);

      var ShutterSpeed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 1H9v2h6V1zm4.03 6.39l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm-.32-5H6.35c.57 1.62 1.82 2.92 3.41 3.56l-.11-.06 2.03-3.5zm5.97-4c-.57-1.6-1.78-2.89-3.34-3.54L12.26 11h5.39zm-7.04 7.83c.45.11.91.17 1.39.17 1.34 0 2.57-.45 3.57-1.19l-2.11-3.9-2.85 4.92zM7.55 8.99C6.59 10.05 6 11.46 6 13c0 .34.04.67.09 1h4.72L7.55 8.99zm8.79 8.14C17.37 16.06 18 14.6 18 13c0-.34-.04-.67-.09-1h-4.34l2.77 5.13zm-3.01-9.98C12.9 7.06 12.46 7 12 7c-1.4 0-2.69.49-3.71 1.29l2.32 3.56 2.72-4.7z"
      })), 'ShutterSpeed');

      exports.default = _default;
      });

      unwrapExports(ShutterSpeed);

      var ShutterSpeedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 1H9v2h6V1zm4.03 6.39l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm-.32-5H6.35c.57 1.62 1.82 2.92 3.41 3.56l-.11-.06 2.03-3.5zm5.97-4c-.57-1.6-1.78-2.89-3.34-3.54L12.26 11h5.39zm-7.04 7.83c.45.11.91.17 1.39.17 1.34 0 2.57-.45 3.57-1.19l-2.11-3.9-2.85 4.92zM7.55 8.99C6.59 10.05 6 11.46 6 13c0 .34.04.67.09 1h4.72L7.55 8.99zm8.79 8.14C17.37 16.06 18 14.6 18 13c0-.34-.04-.67-.09-1h-4.34l2.77 5.13zm-3.01-9.98C12.9 7.06 12.46 7 12 7c-1.4 0-2.69.49-3.71 1.29l2.32 3.56 2.72-4.7z"
      }))), 'ShutterSpeedOutlined');

      exports.default = _default;
      });

      unwrapExports(ShutterSpeedOutlined);

      var ShutterSpeedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 3h4c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1s.45 1 1 1zM19.03 7.39l.75-.75c.38-.38.39-1.01 0-1.4l-.01-.01c-.39-.39-1.01-.38-1.4 0l-.75.75C16.07 4.74 14.12 4 12 4c-4.8 0-8.88 3.96-9 8.76C2.87 17.84 6.94 22 12 22c4.98 0 9-4.03 9-9 0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }), _react.default.createElement("path", {
        d: "M10.81 15h-3.7c-.38 0-.62.4-.45.74.56 1.12 1.44 2.01 2.57 2.57.23.11.52.02.65-.21l1.37-2.35c.19-.33-.05-.75-.44-.75zM14.73 7.65c-.23-.12-.52-.02-.65.2l-1.38 2.39c-.2.34.04.76.43.76h3.76c.38 0 .62-.4.45-.73-.58-1.13-1.49-2.04-2.61-2.62zM13.88 14.7c-.19-.34-.68-.35-.87-.01l-2.04 3.52c-.18.32.02.72.39.75 1.34.14 2.69-.18 3.83-.89.22-.14.28-.43.16-.66l-1.47-2.71zM10.31 13.23L7.93 9.57c-.2-.3-.64-.3-.84 0-.81 1.16-1.17 2.57-1.05 3.98.02.26.24.45.5.45h3.35c.39 0 .63-.44.42-.77zM13.97 12.74l2.02 3.74c.18.33.64.35.86.05.86-1.18 1.24-2.62 1.12-4.08-.02-.26-.25-.45-.5-.45h-3.05c-.39 0-.63.4-.45.74zM10.17 11.17c.2.31.66.3.85-.02l1.94-3.35c.19-.32-.03-.72-.4-.76-1.36-.12-2.73.21-3.88.97-.22.15-.27.46-.13.68l1.62 2.48z"
      }))), 'ShutterSpeedRounded');

      exports.default = _default;
      });

      unwrapExports(ShutterSpeedRounded);

      var ShutterSpeedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 1H9v2h6V1zm4.03 6.39l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm-.32-5H6.35c.57 1.62 1.82 2.92 3.41 3.56l-.11-.06 2.03-3.5zm5.97-4c-.57-1.6-1.78-2.89-3.34-3.54L12.26 11h5.39zm-7.04 7.83c.45.11.91.17 1.39.17 1.34 0 2.57-.45 3.57-1.19l-2.11-3.9-2.85 4.92zM7.55 8.99C6.59 10.05 6 11.46 6 13c0 .34.04.67.09 1h4.72L7.55 8.99zm8.79 8.14C17.37 16.06 18 14.6 18 13c0-.34-.04-.67-.09-1h-4.34l2.77 5.13zm-3.01-9.98C12.9 7.06 12.46 7 12 7c-1.4 0-2.69.49-3.71 1.29l2.32 3.56 2.72-4.7z"
      }))), 'ShutterSpeedSharp');

      exports.default = _default;
      });

      unwrapExports(ShutterSpeedSharp);

      var ShutterSpeedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.87 0-7 3.13-7 7s3.13 7 7 7 7-3.13 7-7-3.13-7-7-7zm0 1c.46 0 .9.06 1.33.15l-2.72 4.7-2.32-3.56C9.31 7.49 10.6 7 12 7zm-6 6c0-1.54.59-2.95 1.55-4.01L10.81 14H6.09c-.05-.33-.09-.66-.09-1zm.35 2h5.33l-2.03 3.5.11.06c-1.59-.64-2.84-1.94-3.41-3.56zM12 19c-.48 0-.94-.06-1.39-.17l2.85-4.92 2.11 3.9c-1 .74-2.23 1.19-3.57 1.19zm6-6c0 1.6-.63 3.06-1.66 4.13L13.57 12h4.34c.05.33.09.66.09 1zm-5.74-2l2.05-3.54c1.56.65 2.77 1.94 3.34 3.54h-5.39z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7.55 8.99C6.59 10.05 6 11.46 6 13c0 .34.04.67.09 1h4.72L7.55 8.99zM14.31 7.46L12.26 11h5.39c-.57-1.6-1.78-2.89-3.34-3.54zM13.33 7.15C12.9 7.06 12.46 7 12 7c-1.4 0-2.69.49-3.71 1.29l2.32 3.56 2.72-4.7zM11.68 15H6.35c.57 1.62 1.82 2.92 3.41 3.56l-.11-.06 2.03-3.5z"
      }), _react.default.createElement("path", {
        d: "M19.03 7.39l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zM9 1h6v2H9z"
      }), _react.default.createElement("path", {
        d: "M16.34 17.13C17.37 16.06 18 14.6 18 13c0-.34-.04-.67-.09-1h-4.34l2.77 5.13zM10.61 18.83c.45.11.91.17 1.39.17 1.34 0 2.57-.45 3.57-1.19l-2.11-3.9-2.85 4.92z"
      }))), 'ShutterSpeedTwoTone');

      exports.default = _default;
      });

      unwrapExports(ShutterSpeedTwoTone);

      var SignalCellular0Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellular0Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellular0Bar);

      var SignalCellular0BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }))), 'SignalCellular0BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellular0BarOutlined);

      var SignalCellular0BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M4.41 22H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }))), 'SignalCellular0BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellular0BarRounded);

      var SignalCellular0BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }))), 'SignalCellular0BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellular0BarSharp);

      var SignalCellular0BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }))), 'SignalCellular0BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellular0BarTwoTone);

      var SignalCellular1Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2z"
      }), _react.default.createElement("path", {
        d: "M12 12L2 22h10z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellular1Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellular1Bar);

      var SignalCellular1BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M12 12L2 22h10V12z"
      }))), 'SignalCellular1BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellular1BarOutlined);

      var SignalCellular1BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M4.41 22H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }), _react.default.createElement("path", {
        d: "M12 12l-8.29 8.29c-.63.63-.19 1.71.7 1.71H12V12z"
      }))), 'SignalCellular1BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellular1BarRounded);

      var SignalCellular1BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M12 12L2 22h10V12z"
      }))), 'SignalCellular1BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellular1BarSharp);

      var SignalCellular1BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M12 12L2 22h10V12z"
      }))), 'SignalCellular1BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellular1BarTwoTone);

      var SignalCellular2Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2z"
      }), _react.default.createElement("path", {
        d: "M14 10L2 22h12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellular2Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellular2Bar);

      var SignalCellular2BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M14 10L2 22h12V10z"
      }))), 'SignalCellular2BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellular2BarOutlined);

      var SignalCellular2BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M4.41 22H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }), _react.default.createElement("path", {
        d: "M14 10L3.71 20.29c-.63.63-.19 1.71.7 1.71H14V10z"
      }))), 'SignalCellular2BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellular2BarRounded);

      var SignalCellular2BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M14 10L2 22h12V10z"
      }))), 'SignalCellular2BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellular2BarSharp);

      var SignalCellular2BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M14 10L2 22h12V10z"
      }))), 'SignalCellular2BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellular2BarTwoTone);

      var SignalCellular3Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellular3Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellular3Bar);

      var SignalCellular3BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15V7z"
      }))), 'SignalCellular3BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellular3BarOutlined);

      var SignalCellular3BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M4.41 22H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }), _react.default.createElement("path", {
        d: "M17 7L3.71 20.29c-.63.63-.19 1.71.7 1.71H17V7z"
      }))), 'SignalCellular3BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellular3BarRounded);

      var SignalCellular3BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15V7z"
      }))), 'SignalCellular3BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellular3BarSharp);

      var SignalCellular3BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M2 22h20V2L2 22z"
      }), _react.default.createElement("path", {
        d: "M17 7L2 22h15V7z"
      }))), 'SignalCellular3BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellular3BarTwoTone);

      var SignalCellular4Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 22h20V2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellular4Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellular4Bar);

      var SignalCellular4BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 22h20V2L2 22z"
      }))), 'SignalCellular4BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellular4BarOutlined);

      var SignalCellular4BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.41 22H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }))), 'SignalCellular4BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellular4BarRounded);

      var SignalCellular4BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 22h20V2L2 22z"
      }))), 'SignalCellular4BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellular4BarSharp);

      var SignalCellular4BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 22h20V2L2 22z"
      }))), 'SignalCellular4BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellular4BarTwoTone);

      var SignalCellularAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 4h3v16h-3zM5 14h3v6H5zm6-5h3v11h-3z"
      })), 'SignalCellularAlt');

      exports.default = _default;
      });

      unwrapExports(SignalCellularAlt);

      var SignalCellularAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h3v16h-3V4zM5 14h3v6H5v-6zm6-5h3v11h-3V9z"
      }))), 'SignalCellularAltOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularAltOutlined);

      var SignalCellularAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 4c.83 0 1.5.67 1.5 1.5v13c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5v-13c0-.83.67-1.5 1.5-1.5zm-12 10c.83 0 1.5.67 1.5 1.5v3c0 .83-.67 1.5-1.5 1.5S5 19.33 5 18.5v-3c0-.83.67-1.5 1.5-1.5zm6-5c.83 0 1.5.67 1.5 1.5v8c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5v-8c0-.83.67-1.5 1.5-1.5z"
      }))), 'SignalCellularAltRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularAltRounded);

      var SignalCellularAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h3v16h-3V4zM5 14h3v6H5v-6zm6-5h3v11h-3V9z"
      }))), 'SignalCellularAltSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularAltSharp);

      var SignalCellularAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 4h3v16h-3V4zM5 14h3v6H5v-6zm6-5h3v11h-3V9z"
      }))), 'SignalCellularAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularAltTwoTone);

      var SignalCellularConnectedNoInternet0Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8z"
      }), _react.default.createElement("path", {
        d: "M20 22h2v-2h-2v2zm0-12v8h2v-8h-2z"
      })), 'SignalCellularConnectedNoInternet0Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet0Bar);

      var SignalCellularConnectedNoInternet0BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M20 22h2v-2h-2v2zm0-12v8h2v-8h-2z"
      }))), 'SignalCellularConnectedNoInternet0BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet0BarOutlined);

      var SignalCellularConnectedNoInternet0BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71H18V11c0-1.66 1.34-3 3-3h1z"
      }), _react.default.createElement("path", {
        d: "M20 22h2v-2h-2v2zm0-11v6c0 .55.45 1 1 1s1-.45 1-1v-6c0-.55-.45-1-1-1s-1 .45-1 1z"
      }))), 'SignalCellularConnectedNoInternet0BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet0BarRounded);

      var SignalCellularConnectedNoInternet0BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M20 22h2v-2h-2v2zm0-12v8h2v-8h-2z"
      }))), 'SignalCellularConnectedNoInternet0BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet0BarSharp);

      var SignalCellularConnectedNoInternet0BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M20 22h2v-2h-2v2zm0-12v8h2v-8h-2z"
      }))), 'SignalCellularConnectedNoInternet0BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet0BarTwoTone);

      var SignalCellularConnectedNoInternet1Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8z"
      }), _react.default.createElement("path", {
        d: "M20 10v8h2v-8h-2zm-8 12V12L2 22h10zm8 0h2v-2h-2v2z"
      })), 'SignalCellularConnectedNoInternet1Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet1Bar);

      var SignalCellularConnectedNoInternet1BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M20 10v8h2v-8h-2zm-8 12V12L2 22h10zm8 0h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet1BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet1BarOutlined);

      var SignalCellularConnectedNoInternet1BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71H18V11c0-1.66 1.34-3 3-3h1z"
      }), _react.default.createElement("path", {
        d: "M20 11v6c0 .55.45 1 1 1s1-.45 1-1v-6c0-.55-.45-1-1-1s-1 .45-1 1zm-8 11V12l-8.29 8.29c-.63.63-.19 1.71.7 1.71H12zm8 0h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet1BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet1BarRounded);

      var SignalCellularConnectedNoInternet1BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M20 10v8h2v-8h-2zm-8 12V12L2 22h10zm8 0h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet1BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet1BarSharp);

      var SignalCellularConnectedNoInternet1BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M20 10v8h2v-8h-2zm-8 12V12L2 22h10zm8 0h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet1BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet1BarTwoTone);

      var SignalCellularConnectedNoInternet2Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8z"
      }), _react.default.createElement("path", {
        d: "M14 22V10L2 22h12zm6-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      })), 'SignalCellularConnectedNoInternet2Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet2Bar);

      var SignalCellularConnectedNoInternet2BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M14 22V10L2 22h12zm6-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet2BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet2BarOutlined);

      var SignalCellularConnectedNoInternet2BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71H18V11c0-1.66 1.34-3 3-3h1z"
      }), _react.default.createElement("path", {
        d: "M14 22V10L3.71 20.29c-.63.63-.19 1.71.7 1.71H14zm6-11v6c0 .55.45 1 1 1s1-.45 1-1v-6c0-.55-.45-1-1-1s-1 .45-1 1zm0 11h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet2BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet2BarRounded);

      var SignalCellularConnectedNoInternet2BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M14 22V10L2 22h12zm6-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet2BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet2BarSharp);

      var SignalCellularConnectedNoInternet2BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M14 22V10L2 22h12zm6-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet2BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet2BarTwoTone);

      var SignalCellularConnectedNoInternet3Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8z"
      }), _react.default.createElement("path", {
        d: "M17 22V7L2 22h15zm3-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      })), 'SignalCellularConnectedNoInternet3Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet3Bar);

      var SignalCellularConnectedNoInternet3BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M18 22V6L2 22h16zm2-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet3BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet3BarOutlined);

      var SignalCellularConnectedNoInternet3BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71H18V11c0-1.66 1.34-3 3-3h1z"
      }), _react.default.createElement("path", {
        d: "M18 22V6L3.71 20.29c-.63.63-.19 1.71.7 1.71H18zm2-11v6c0 .55.45 1 1 1s1-.45 1-1v-6c0-.55-.45-1-1-1s-1 .45-1 1zm0 11h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet3BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet3BarRounded);

      var SignalCellularConnectedNoInternet3BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M18 22V6L2 22h16zm2-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet3BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet3BarSharp);

      var SignalCellularConnectedNoInternet3BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M22 8V2L2 22h16V8h4z"
      }), _react.default.createElement("path", {
        d: "M18 22V6L2 22h16zm2-12v8h2v-8h-2zm0 12h2v-2h-2v2z"
      }))), 'SignalCellularConnectedNoInternet3BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet3BarTwoTone);

      var SignalCellularConnectedNoInternet4Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 18h2v-8h-2v8zm0 4h2v-2h-2v2zM2 22h16V8h4V2L2 22z"
      })), 'SignalCellularConnectedNoInternet4Bar');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet4Bar);

      var SignalCellularConnectedNoInternet4BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18h2v-8h-2v8zm0 4h2v-2h-2v2zM2 22h16V8h4V2L2 22z"
      }))), 'SignalCellularConnectedNoInternet4BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet4BarOutlined);

      var SignalCellularConnectedNoInternet4BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 18c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1zm-1 4h2v-2h-2v2zM4.41 22H18V11c0-1.66 1.34-3 3-3h1V4.41c0-.89-1.08-1.34-1.71-.71L3.71 20.29c-.63.63-.19 1.71.7 1.71z"
      }))), 'SignalCellularConnectedNoInternet4BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet4BarRounded);

      var SignalCellularConnectedNoInternet4BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18h2v-8h-2v8zm0 4h2v-2h-2v2zM2 22h16V8h4V2L2 22z"
      }))), 'SignalCellularConnectedNoInternet4BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet4BarSharp);

      var SignalCellularConnectedNoInternet4BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 18h2v-8h-2v8zm0 4h2v-2h-2v2zM2 22h16V8h4V2L2 22z"
      }))), 'SignalCellularConnectedNoInternet4BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularConnectedNoInternet4BarTwoTone);

      var SignalCellularNoSim = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M-618-2872H782V728H-618zM-1 0h26v24H-1zm1 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.99 5c0-1.1-.89-2-1.99-2h-7L7.66 5.34 19 16.68 18.99 5zM3.65 3.88L2.38 5.15 5 7.77V19c0 1.1.9 2 2 2h10.01c.35 0 .67-.1.96-.26l1.88 1.88 1.27-1.27L3.65 3.88z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24z"
      })), 'SignalCellularNoSim');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNoSim);

      var SignalCellularNoSimOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.83 5H17v9.11l2 2V5c0-1.1-.9-2-2-2h-7L7.94 5.06l1.42 1.42L10.83 5zM21.26 21.21L3.79 3.74 2.38 5.15 5 7.77V19c0 1.11.9 2 2 2h11.23l1.62 1.62 1.41-1.41zM7 19V9.79L16.23 19H7z"
      }))), 'SignalCellularNoSimOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNoSimOutlined);

      var SignalCellularNoSimRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5c0-1.1-.9-2-2-2h-6.17c-.53 0-1.04.21-1.42.59L7.95 5.06 19 16.11V5zM3.09 4.44c-.39.39-.39 1.02 0 1.41L5 7.78V19c0 1.11.9 2 2 2h11.23l.91.91c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.5 4.44a.9959.9959 0 0 0-1.41 0z"
      }))), 'SignalCellularNoSimRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNoSimRounded);

      var SignalCellularNoSimSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-9L7.95 5.06 19 16.11zM3.79 3.74L2.38 5.15 5 7.77V21h13.23l1.62 1.62 1.41-1.41z"
      }))), 'SignalCellularNoSimSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNoSimSharp);

      var SignalCellularNoSimTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.83 5L9.36 6.47 17 14.11V5zM7 9.79V19h9.23z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10.83 5H17v9.11l2 2V5c0-1.1-.9-2-2-2h-7L7.94 5.06l1.42 1.42L10.83 5zM21.26 21.21L3.79 3.74 2.38 5.15 5 7.77V19c0 1.11.9 2 2 2h11.23l1.62 1.62 1.41-1.41zM7 19V9.79L16.23 19H7z"
      }))), 'SignalCellularNoSimTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNoSimTwoTone);

      var SignalCellularNull = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 6.83V20H6.83L20 6.83M22 2L2 22h20V2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellularNull');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNull);

      var SignalCellularNullOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6.83V20H6.83L20 6.83M22 2L2 22h20V2z"
      }))), 'SignalCellularNullOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNullOutlined);

      var SignalCellularNullRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6.83V19c0 .55-.45 1-1 1H6.83L20 6.83m.29-3.12L3.71 20.29c-.63.63-.19 1.71.7 1.71H20c1.1 0 2-.9 2-2V4.41c0-.89-1.08-1.33-1.71-.7z"
      }))), 'SignalCellularNullRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNullRounded);

      var SignalCellularNullSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6.83V20H6.83L20 6.83M22 2L2 22h20V2z"
      }))), 'SignalCellularNullSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNullSharp);

      var SignalCellularNullTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6.83V20H6.83L20 6.83M22 2L2 22h20V2z"
      }))), 'SignalCellularNullTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularNullTwoTone);

      var SignalCellularOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 1l-8.59 8.59L21 18.18V1zM4.77 4.5L3.5 5.77l6.36 6.36L1 21h17.73l2 2L22 21.73 4.77 4.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalCellularOff');

      exports.default = _default;
      });

      unwrapExports(SignalCellularOff);

      var SignalCellularOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1l-8.31 8.31 8.31 8.3zM4.91 4.36L3.5 5.77l6.36 6.37L1 21h17.73l2 2 1.41-1.41z"
      }))), 'SignalCellularOffOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalCellularOffOutlined);

      var SignalCellularOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3.41c0-.89-1.08-1.34-1.71-.71l-6.6 6.6L21 17.61V3.41zM21.44 20.88L5.62 5.06a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l5.66 5.66-7.16 7.16c-.63.63-.19 1.71.7 1.71h15.32l1.29 1.29c.39.39 1.02.39 1.41 0 .4-.39.4-1.02.01-1.41z"
      }))), 'SignalCellularOffRounded');

      exports.default = _default;
      });

      unwrapExports(SignalCellularOffRounded);

      var SignalCellularOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1l-8.31 8.31 8.31 8.3zM4.91 4.36L3.5 5.77l6.36 6.37L1 21h17.73l2 2 1.41-1.41z"
      }))), 'SignalCellularOffSharp');

      exports.default = _default;
      });

      unwrapExports(SignalCellularOffSharp);

      var SignalCellularOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 1l-8.31 8.31 8.31 8.3zM4.91 4.36L3.5 5.77l6.36 6.37L1 21h17.73l2 2 1.41-1.41z"
      }))), 'SignalCellularOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalCellularOffTwoTone);

      var SignalWifi0Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalWifi0Bar');

      exports.default = _default;
      });

      unwrapExports(SignalWifi0Bar);

      var SignalWifi0BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }))), 'SignalWifi0BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi0BarOutlined);

      var SignalWifi0BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0L23.64 7z"
      }))), 'SignalWifi0BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi0BarRounded);

      var SignalWifi0BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }))), 'SignalWifi0BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi0BarSharp);

      var SignalWifi0BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }))), 'SignalWifi0BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi0BarTwoTone);

      var SignalWifi1Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6.67 14.86L12 21.49v.01l.01-.01 5.33-6.63C17.06 14.65 15.03 13 12 13s-5.06 1.65-5.33 1.86z"
      })), 'SignalWifi1Bar');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1Bar);

      var SignalWifi1BarLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .4 0 .7 0 1 .1L23.6 7c-.4-.3-4.9-4-11.6-4C5.3 3 .8 6.7.4 7L12 21.5l3.5-4.3v-2.7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6.7 14.9l5.3 6.6 3.5-4.3v-2.6c0-.2 0-.5.1-.7-.9-.5-2.2-.9-3.6-.9-3 0-5.1 1.7-5.3 1.9z"
      })), 'SignalWifi1BarLock');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarLock);

      var SignalWifi1BarLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-.23.04-.46.07-.68-.92-.43-2.14-.82-3.57-.82-3 0-5.1 1.7-5.3 1.9l5.3 6.6 3.5-4.36V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi1BarLockOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarLockOutlined);

      var SignalWifi1BarLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0l1.94-2.42V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-.23.04-.46.07-.68-.92-.43-2.14-.82-3.57-.82-3 0-5.1 1.7-5.3 1.9l3.74 4.66c.8 1 2.32 1 3.12 0l1.94-2.42V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi1BarLockRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarLockRounded);

      var SignalWifi1BarLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 16v-1.34c0-1.47-1.2-2.75-2.66-2.66-1.33.09-2.34 1.16-2.34 2.5V16h-1v6h7v-6h-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-.23.04-.46.07-.68-.92-.43-2.14-.82-3.57-.82-3 0-5.1 1.7-5.3 1.9l5.3 6.6 3.5-4.36V14.5z"
      }))), 'SignalWifi1BarLockSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarLockSharp);

      var SignalWifi1BarLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-.23.04-.46.07-.68-.92-.43-2.14-.82-3.57-.82-3 0-5.1 1.7-5.3 1.9l5.3 6.6 3.5-4.36V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi1BarLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarLockTwoTone);

      var SignalWifi1BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        d: "M6.67 14.86L12 21.49v.01l.01-.01 5.33-6.63C17.06 14.65 15.03 13 12 13s-5.06 1.65-5.33 1.86z"
      }))), 'SignalWifi1BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarOutlined);

      var SignalWifi1BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.67 14.86l3.77 4.7c.8 1 2.32 1 3.12 0l3.78-4.7C17.06 14.65 15.03 13 12 13s-5.06 1.65-5.33 1.86z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0L23.64 7z"
      }))), 'SignalWifi1BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarRounded);

      var SignalWifi1BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        d: "M6.67 14.86L12 21.49v.01l.01-.01 5.33-6.63C17.06 14.65 15.03 13 12 13s-5.06 1.65-5.33 1.86z"
      }))), 'SignalWifi1BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarSharp);

      var SignalWifi1BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        d: "M6.67 14.86L12 21.49v.01l.01-.01 5.33-6.63C17.06 14.65 15.03 13 12 13s-5.06 1.65-5.33 1.86z"
      }))), 'SignalWifi1BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi1BarTwoTone);

      var SignalWifi2Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4.79 12.52l7.2 8.98H12l.01-.01 7.2-8.98C18.85 12.24 16.1 10 12 10s-6.85 2.24-7.21 2.52z"
      })), 'SignalWifi2Bar');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2Bar);

      var SignalWifi2BarLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .4 0 .7 0 1 .1L23.6 7c-.4-.3-4.9-4-11.6-4C5.3 3 .8 6.7.4 7L12 21.5l3.5-4.3v-2.7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.8 12.5l7.2 9 3.5-4.4v-2.6c0-1.3.5-2.5 1.4-3.4C15.6 10.5 14 10 12 10c-4.1 0-6.8 2.2-7.2 2.5z"
      })), 'SignalWifi2BarLock');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarLock);

      var SignalWifi2BarLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-1.34.51-2.53 1.34-3.42C15.62 10.51 13.98 10 12 10c-4.1 0-6.8 2.2-7.2 2.5l7.2 9 3.5-4.38V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi2BarLockOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarLockOutlined);

      var SignalWifi2BarLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0l1.94-2.42V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-1.34.51-2.53 1.34-3.42C15.62 10.51 13.98 10 12 10c-4.1 0-6.8 2.2-7.2 2.5l5.64 7.05c.8 1 2.32 1 3.12 0l1.94-2.42V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi2BarLockRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarLockRounded);

      var SignalWifi2BarLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16h-1v6h7v-6h-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }), _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-1.34.51-2.53 1.34-3.42C15.62 10.51 13.98 10 12 10c-4.1 0-6.8 2.2-7.2 2.5l7.2 9 3.5-4.38V14.5z"
      }))), 'SignalWifi2BarLockSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarLockSharp);

      var SignalWifi2BarLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-1.34.51-2.53 1.34-3.42C15.62 10.51 13.98 10 12 10c-4.1 0-6.8 2.2-7.2 2.5l7.2 9 3.5-4.38V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi2BarLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarLockTwoTone);

      var SignalWifi2BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M4.79 12.52L12 21.5l7.21-8.99C18.85 12.24 16.1 10 12 10s-6.85 2.24-7.21 2.52z"
      }))), 'SignalWifi2BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarOutlined);

      var SignalWifi2BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0L23.64 7z"
      }), _react.default.createElement("path", {
        d: "M4.79 12.52l5.65 7.04c.8 1 2.32 1 3.12 0l5.65-7.05C18.85 12.24 16.1 10 12 10s-6.85 2.24-7.21 2.52z"
      }))), 'SignalWifi2BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarRounded);

      var SignalWifi2BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M4.79 12.52L12 21.5l7.21-8.99C18.85 12.24 16.1 10 12 10s-6.85 2.24-7.21 2.52z"
      }))), 'SignalWifi2BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarSharp);

      var SignalWifi2BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M4.79 12.52L12 21.5l7.21-8.99C18.85 12.24 16.1 10 12 10s-6.85 2.24-7.21 2.52z"
      }))), 'SignalWifi2BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi2BarTwoTone);

      var SignalWifi3Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.95l8.46 10.54.01.01.01-.01 8.46-10.54C20.04 10.62 16.81 8 12 8c-4.81 0-8.04 2.62-8.47 2.95z"
      })), 'SignalWifi3Bar');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3Bar);

      var SignalWifi3BarLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 3C5.3 3 .8 6.7.4 7l3.2 3.9L12 21.5l3.5-4.3v-2.6c0-2.2 1.4-4 3.3-4.7.3-.1.5-.2.8-.2.3-.1.6-.1.9-.1.4 0 .7 0 1 .1L23.6 7c-.4-.3-4.9-4-11.6-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16zm-10 5.5l3.5-4.3v-2.6c0-2.2 1.4-4 3.3-4.7C17.3 9 14.9 8 12 8c-4.8 0-8 2.6-8.5 2.9"
      })), 'SignalWifi3BarLock');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarLock);

      var SignalWifi3BarLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16zM15.5 14.5c0-2.19 1.35-3.99 3.27-4.68C17.29 8.98 14.94 8 12 8c-4.81 0-8.04 2.62-8.47 2.95L12 21.5l3.5-4.36V14.5z"
      }))), 'SignalWifi3BarLockOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarLockOutlined);

      var SignalWifi3BarLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0l1.94-2.42V14.5z"
      }), _react.default.createElement("path", {
        d: "M15.5 14.5c0-2.19 1.35-3.99 3.27-4.68C17.29 8.98 14.94 8 12 8c-4.81 0-8.04 2.62-8.47 2.95l6.91 8.61c.8 1 2.32 1 3.12 0l1.94-2.42V14.5zM23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi3BarLockRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarLockRounded);

      var SignalWifi3BarLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.34c0-1.47-1.2-2.75-2.66-2.66-1.33.09-2.34 1.16-2.34 2.5V16h-1v6h7v-6h-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16zM15.5 14.5c0-2.19 1.35-3.99 3.27-4.68C17.29 8.98 14.94 8 12 8c-4.81 0-8.04 2.62-8.47 2.95L12 21.5l3.5-4.36V14.5z"
      }))), 'SignalWifi3BarLockSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarLockSharp);

      var SignalWifi3BarLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M15.5 14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16zM15.5 14.5c0-2.19 1.35-3.99 3.27-4.68C17.29 8.98 14.94 8 12 8c-4.81 0-8.04 2.62-8.47 2.95L12 21.5l3.5-4.36V14.5z"
      }))), 'SignalWifi3BarLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarLockTwoTone);

      var SignalWifi3BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.95L12 21.5l8.47-10.55C20.04 10.62 16.81 8 12 8s-8.04 2.62-8.47 2.95z"
      }))), 'SignalWifi3BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarOutlined);

      var SignalWifi3BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0L23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.95l6.91 8.61c.8 1 2.32 1 3.12 0l6.91-8.61C20.04 10.62 16.81 8 12 8s-8.04 2.62-8.47 2.95z"
      }))), 'SignalWifi3BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarRounded);

      var SignalWifi3BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.95L12 21.5l8.47-10.55C20.04 10.62 16.81 8 12 8s-8.04 2.62-8.47 2.95z"
      }))), 'SignalWifi3BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarSharp);

      var SignalWifi3BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        fillOpacity: ".3",
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5 23.64 7z"
      }), _react.default.createElement("path", {
        d: "M3.53 10.95L12 21.5l8.47-10.55C20.04 10.62 16.81 8 12 8s-8.04 2.62-8.47 2.95z"
      }))), 'SignalWifi3BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi3BarTwoTone);

      var SignalWifi4Bar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SignalWifi4Bar');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4Bar);

      var SignalWifi4BarLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16zm-6.5-1.5c0-2.8 2.2-5 5-5 .4 0 .7 0 1 .1L23.6 7c-.4-.3-4.9-4-11.6-4C5.3 3 .8 6.7.4 7L12 21.5l3.5-4.4v-2.6z"
      })), 'SignalWifi4BarLock');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarLock);

      var SignalWifi4BarLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 9.5c.36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5c0-2.8 2.2-5 5-5z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi4BarLockOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarLockOutlined);

      var SignalWifi4BarLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.55 9.61L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0l1.94-2.42V14.5c0-2.8 2.2-5 5-5 .36 0 .71.04 1.05.11z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi4BarLockRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarLockRounded);

      var SignalWifi4BarLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 9.5c.36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5c0-2.8 2.2-5 5-5z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16h-1v6h7v-6h-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi4BarLockSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarLockSharp);

      var SignalWifi4BarLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.5 9.5c.36 0 .71.04 1.05.11L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7L12 21.5l3.5-4.36V14.5c0-2.8 2.2-5 5-5z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.4-1.1-2.5-2.5-2.5S18 13.1 18 14.5V16c-.5 0-1 .5-1 1v4c0 .5.5 1 1 1h5c.5 0 1-.5 1-1v-4c0-.5-.5-1-1-1zm-1 0h-3v-1.5c0-.8.7-1.5 1.5-1.5s1.5.7 1.5 1.5V16z"
      }))), 'SignalWifi4BarLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarLockTwoTone);

      var SignalWifi4BarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }))), 'SignalWifi4BarOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarOutlined);

      var SignalWifi4BarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l10.08 12.56c.8 1 2.32 1 3.12 0L23.64 7z"
      }))), 'SignalWifi4BarRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarRounded);

      var SignalWifi4BarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }))), 'SignalWifi4BarSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarSharp);

      var SignalWifi4BarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"
      }))), 'SignalWifi4BarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifi4BarTwoTone);

      var SignalWifiOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4-1.5 0-2.89.19-4.15.48L18.18 13.8 23.64 7zm-6.6 8.22L3.27 1.44 2 2.72l2.05 2.06C1.91 5.76.59 6.82.36 7l11.63 14.49.01.01.01-.01 3.9-4.86 3.32 3.32 1.27-1.27-3.46-3.46z"
      })), 'SignalWifiOff');

      exports.default = _default;
      });

      unwrapExports(SignalWifiOff);

      var SignalWifiOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4-1.32 0-2.55.14-3.69.38L18.43 13.5 23.64 7zM3.41 1.31L2 2.72l2.05 2.05C1.91 5.76.59 6.82.36 7L12 21.5l3.91-4.87 3.32 3.32 1.41-1.41L3.41 1.31z"
      }))), 'SignalWifiOffOutlined');

      exports.default = _default;
      });

      unwrapExports(SignalWifiOffOutlined);

      var SignalWifiOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4-1.32 0-2.55.14-3.69.38L18.43 13.5 23.64 7zM4.12 2.01a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l1.35 1.35C1.91 5.76.59 6.82.36 7l10.08 12.56c.8 1 2.32 1 3.12 0l2.35-2.93 2.61 2.61c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.12 2.01z"
      }))), 'SignalWifiOffRounded');

      exports.default = _default;
      });

      unwrapExports(SignalWifiOffRounded);

      var SignalWifiOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4-1.32 0-2.55.14-3.69.38L18.43 13.5 23.64 7zM3.41 1.31L2 2.72l2.05 2.05C1.91 5.76.59 6.82.36 7L12 21.5l3.91-4.87 3.32 3.32 1.41-1.41L3.41 1.31z"
      }))), 'SignalWifiOffSharp');

      exports.default = _default;
      });

      unwrapExports(SignalWifiOffSharp);

      var SignalWifiOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23.64 7c-.45-.34-4.93-4-11.64-4-1.32 0-2.55.14-3.69.38L18.43 13.5 23.64 7zM3.41 1.31L2 2.72l2.05 2.05C1.91 5.76.59 6.82.36 7L12 21.5l3.91-4.87 3.32 3.32 1.41-1.41L3.41 1.31z"
      }))), 'SignalWifiOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(SignalWifiOffTwoTone);

      var SimCard = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.99 4c0-1.1-.89-2-1.99-2h-8L4 8v12c0 1.1.9 2 2 2h12.01c1.1 0 1.99-.9 1.99-2l-.01-16zM9 19H7v-2h2v2zm8 0h-2v-2h2v2zm-8-4H7v-4h2v4zm4 4h-2v-4h2v4zm0-6h-2v-2h2v2zm4 2h-2v-4h2v4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SimCard');

      exports.default = _default;
      });

      unwrapExports(SimCard);

      var SimCardOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 2v16H6V8.83L10.83 4H18z"
      }), _react.default.createElement("path", {
        d: "M7 17h2v2H7zM15 17h2v2h-2zM7 11h2v4H7zM11 15h2v4h-2zM11 11h2v2h-2zM15 11h2v4h-2z"
      }))), 'SimCardOutlined');

      exports.default = _default;
      });

      unwrapExports(SimCardOutlined);

      var SimCardRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19.99 4c0-1.1-.89-2-1.99-2h-7.17c-.53 0-1.04.21-1.42.59L4.59 7.41C4.21 7.79 4 8.3 4 8.83V20c0 1.1.9 2 2 2h12.01c1.1 0 1.99-.9 1.99-2l-.01-16zM8 19c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-8-4c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm4 4c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm0-6c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm4 2c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      })), 'SimCardRounded');

      exports.default = _default;
      });

      unwrapExports(SimCardRounded);

      var SimCardSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.99 2H10L4 8v14h16l-.01-20zM9 19H7v-2h2v2zm8 0h-2v-2h2v2zm-8-4H7v-4h2v4zm4 4h-2v-4h2v4zm0-6h-2v-2h2v2zm4 2h-2v-4h2v4z"
      }))), 'SimCardSharp');

      exports.default = _default;
      });

      unwrapExports(SimCardSharp);

      var SimCardTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 8.83V20h12V4h-7.17L6 8.83zM9 19H7v-2h2v2zm0-4H7v-4h2v4zm6-4h2v4h-2v-4zm0 6h2v2h-2v-2zm-4-6h2v2h-2v-2zm0 4h2v4h-2v-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 2v16H6V8.83L10.83 4H18z"
      }), _react.default.createElement("path", {
        d: "M7 17h2v2H7zM15 17h2v2h-2zM7 11h2v4H7zM11 15h2v4h-2zM11 11h2v2h-2zM15 11h2v4h-2z"
      }))), 'SimCardTwoTone');

      exports.default = _default;
      });

      unwrapExports(SimCardTwoTone);

      var SkipNext = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 18l8.5-6L6 6v12zM16 6v12h2V6h-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SkipNext');

      exports.default = _default;
      });

      unwrapExports(SkipNext);

      var SkipNextOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 18l8.5-6L6 6v12zm2-8.14L11.03 12 8 14.14V9.86zM16 6h2v12h-2z"
      })), 'SkipNextOutlined');

      exports.default = _default;
      });

      unwrapExports(SkipNextOutlined);

      var SkipNextRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.58 16.89l5.77-4.07c.56-.4.56-1.24 0-1.63L7.58 7.11C6.91 6.65 6 7.12 6 7.93v8.14c0 .81.91 1.28 1.58.82zM16 7v10c0 .55.45 1 1 1s1-.45 1-1V7c0-.55-.45-1-1-1s-1 .45-1 1z"
      })), 'SkipNextRounded');

      exports.default = _default;
      });

      unwrapExports(SkipNextRounded);

      var SkipNextSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 18l8.5-6L6 6v12zM16 6v12h2V6h-2z"
      })), 'SkipNextSharp');

      exports.default = _default;
      });

      unwrapExports(SkipNextSharp);

      var SkipNextTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 9.86v4.28L11.03 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M14.5 12L6 6v12l8.5-6zM8 9.86L11.03 12 8 14.14V9.86zM16 6h2v12h-2z"
      })), 'SkipNextTwoTone');

      exports.default = _default;
      });

      unwrapExports(SkipNextTwoTone);

      var SkipPrevious = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6 6h2v12H6zm3.5 6l8.5 6V6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SkipPrevious');

      exports.default = _default;
      });

      unwrapExports(SkipPrevious);

      var SkipPreviousOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 6h2v12H6zM9.5 12l8.5 6V6l-8.5 6zm6.5 2.14L12.97 12 16 9.86v4.28z"
      })), 'SkipPreviousOutlined');

      exports.default = _default;
      });

      unwrapExports(SkipPreviousOutlined);

      var SkipPreviousRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 6c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1s-1-.45-1-1V7c0-.55.45-1 1-1zm3.66 6.82l5.77 4.07c.66.47 1.58-.01 1.58-.82V7.93c0-.81-.91-1.28-1.58-.82l-5.77 4.07c-.57.4-.57 1.24 0 1.64z"
      })), 'SkipPreviousRounded');

      exports.default = _default;
      });

      unwrapExports(SkipPreviousRounded);

      var SkipPreviousSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 6h2v12H6V6zm3.5 6l8.5 6V6l-8.5 6z"
      })), 'SkipPreviousSharp');

      exports.default = _default;
      });

      unwrapExports(SkipPreviousSharp);

      var SkipPreviousTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 14.14V9.86L12.97 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 6h2v12H6zM18 18V6l-8.5 6 8.5 6zm-2-3.86L12.97 12 16 9.86v4.28z"
      })), 'SkipPreviousTwoTone');

      exports.default = _default;
      });

      unwrapExports(SkipPreviousTwoTone);

      var Slideshow = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 8v8l5-4-5-4zm9-5H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      })), 'Slideshow');

      exports.default = _default;
      });

      unwrapExports(Slideshow);

      var SlideshowOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 8v8l5-4-5-4zm9-5H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }))), 'SlideshowOutlined');

      exports.default = _default;
      });

      unwrapExports(SlideshowOutlined);

      var SlideshowRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 9.04v5.92c0 .42.48.65.81.39l3.7-2.96c.25-.2.25-.58 0-.78l-3.7-2.96c-.33-.26-.81-.03-.81.39zM19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1z"
      }))), 'SlideshowRounded');

      exports.default = _default;
      });

      unwrapExports(SlideshowRounded);

      var SlideshowSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 8v8l5-4-5-4zm11-5H3v18h18V3zm-2 16H5V5h14v14z"
      }))), 'SlideshowSharp');

      exports.default = _default;
      });

      unwrapExports(SlideshowSharp);

      var SlideshowTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h14V5H5v14zm5-11l5 4-5 4V8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"
      }), _react.default.createElement("path", {
        d: "M10 8v8l5-4z"
      }))), 'SlideshowTwoTone');

      exports.default = _default;
      });

      unwrapExports(SlideshowTwoTone);

      var SlowMotionVideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.05 9.79L10 7.5v9l3.05-2.29L16 12zm0 0L10 7.5v9l3.05-2.29L16 12zm0 0L10 7.5v9l3.05-2.29L16 12zM11 4.07V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62zM5.69 7.1L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9zM4.07 13H2.05c.2 2.01 1 3.84 2.21 5.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89zm1.61 6.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43zM22 12c0 5.16-3.92 9.42-8.95 9.95v-2.02C16.97 19.41 20 16.05 20 12s-3.03-7.41-6.95-7.93V2.05C18.08 2.58 22 6.84 22 12z"
      })), 'SlowMotionVideo');

      exports.default = _default;
      });

      unwrapExports(SlowMotionVideo);

      var SlowMotionVideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.05 9.79L10 7.5v9l3.05-2.29L16 12l-2.95-2.21zm0 0L10 7.5v9l3.05-2.29L16 12l-2.95-2.21zm0 0L10 7.5v9l3.05-2.29L16 12l-2.95-2.21zM11 4.07V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62zM5.69 7.1L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9zM4.07 13H2.05c.2 2.01 1 3.84 2.21 5.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89zm1.61 6.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43zM22 12c0 5.16-3.92 9.42-8.95 9.95v-2.02C16.97 19.41 20 16.05 20 12s-3.03-7.41-6.95-7.93V2.05C18.08 2.58 22 6.84 22 12z"
      })), 'SlowMotionVideoOutlined');

      exports.default = _default;
      });

      unwrapExports(SlowMotionVideoOutlined);

      var SlowMotionVideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 8.5v7c0 .41.47.65.8.4l4.67-3.5c.27-.2.27-.6 0-.8L10.8 8.1c-.33-.25-.8-.01-.8.4zm1-5.27c0-.64-.59-1.13-1.21-.99-1.12.26-2.18.7-3.12 1.3-.53.34-.61 1.1-.16 1.55.32.32.83.4 1.21.16.77-.49 1.62-.85 2.54-1.05.44-.1.74-.51.74-.97zM5.1 6.51c-.46-.45-1.21-.38-1.55.16-.6.94-1.04 2-1.3 3.12-.14.62.34 1.21.98 1.21.45 0 .87-.3.96-.74.2-.91.57-1.77 1.05-2.53.26-.39.18-.9-.14-1.22zM3.23 13c-.64 0-1.13.59-.99 1.21.26 1.12.7 2.17 1.3 3.12.34.54 1.1.61 1.55.16.32-.32.4-.83.15-1.21-.49-.76-.85-1.61-1.05-2.53-.09-.45-.5-.75-.96-.75zm3.44 7.45c.95.6 2 1.04 3.12 1.3.62.14 1.21-.35 1.21-.98 0-.45-.3-.87-.74-.96-.91-.2-1.77-.57-2.53-1.05-.39-.24-.89-.17-1.21.16-.46.44-.39 1.19.15 1.53zM22 12c0 4.73-3.3 8.71-7.73 9.74-.62.15-1.22-.34-1.22-.98 0-.46.31-.86.75-.97 3.55-.82 6.2-4 6.2-7.79s-2.65-6.97-6.2-7.79c-.44-.1-.75-.51-.75-.97 0-.64.6-1.13 1.22-.98C18.7 3.29 22 7.27 22 12z"
      })), 'SlowMotionVideoRounded');

      exports.default = _default;
      });

      unwrapExports(SlowMotionVideoRounded);

      var SlowMotionVideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.05 9.79L10 7.5v9l3.05-2.29L16 12l-2.95-2.21zm0 0L10 7.5v9l3.05-2.29L16 12l-2.95-2.21zm0 0L10 7.5v9l3.05-2.29L16 12l-2.95-2.21zM11 4.07V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62zM5.69 7.1L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9zM4.07 13H2.05c.2 2.01 1 3.84 2.21 5.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89zm1.61 6.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43zM22 12c0 5.16-3.92 9.42-8.95 9.95v-2.02C16.97 19.41 20 16.05 20 12s-3.03-7.41-6.95-7.93V2.05C18.08 2.58 22 6.84 22 12z"
      })), 'SlowMotionVideoSharp');

      exports.default = _default;
      });

      unwrapExports(SlowMotionVideoSharp);

      var SlowMotionVideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.26 18.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89H2.05c.2 2.01 1 3.84 2.21 5.32zM7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69zM2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11zM13.05 2.05v2.02C16.97 4.59 20 7.95 20 12s-3.03 7.41-6.95 7.93v2.02C18.08 21.42 22 17.16 22 12c0-5.16-3.92-9.42-8.95-9.95z"
      }), _react.default.createElement("path", {
        d: "M16 12l-2.95-2.21L10 7.5v9l3.05-2.29zM5.68 19.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43z"
      })), 'SlowMotionVideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(SlowMotionVideoTwoTone);

      var Smartphone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      })), 'Smartphone');

      exports.default = _default;
      });

      unwrapExports(Smartphone);

      var SmartphoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'SmartphoneOutlined');

      exports.default = _default;
      });

      unwrapExports(SmartphoneOutlined);

      var SmartphoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      })), 'SmartphoneRounded');

      exports.default = _default;
      });

      unwrapExports(SmartphoneRounded);

      var SmartphoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 1v22h14V1H5zm12 18H7V5h10v14z"
      }))), 'SmartphoneSharp');

      exports.default = _default;
      });

      unwrapExports(SmartphoneSharp);

      var SmartphoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v14H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'SmartphoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(SmartphoneTwoTone);

      var SmokeFree = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 6l6.99 7H2v3h9.99l7 7 1.26-1.25-17-17zm18.5 7H22v3h-1.5zM18 13h1.5v3H18zm.85-8.12c.62-.61 1-1.45 1-2.38h-1.5c0 1.02-.83 1.85-1.85 1.85v1.5c2.24 0 4 1.83 4 4.07V12H22V9.92c0-2.23-1.28-4.15-3.15-5.04zM14.5 8.7h1.53c1.05 0 1.97.74 1.97 2.05V12h1.5v-1.59c0-1.8-1.6-3.16-3.47-3.16H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75V2c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35zm2.5 7.23V13h-2.93z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SmokeFree');

      exports.default = _default;
      });

      unwrapExports(SmokeFree);

      var SmokeFreeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.5 13H22v3h-1.5zM18 13h1.5v3H18zM17 13h-2.34L17 15.34zM14.5 8.65h1.53c1.05 0 1.97.74 1.97 2.05V12h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35z"
      }), _react.default.createElement("path", {
        d: "M18.85 4.73c.62-.61 1-1.45 1-2.38h-1.5c0 1.02-.83 1.85-1.85 1.85v1.5c2.24 0 4 1.83 4 4.07V12H22V9.76c0-2.22-1.28-4.14-3.15-5.03zM3.41 4.59L2 6l7 7H2v3h10l7 7 1.41-1.41z"
      })), 'SmokeFreeOutlined');

      exports.default = _default;
      });

      unwrapExports(SmokeFreeOutlined);

      var SmokeFreeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.5 13H22v3h-1.5zM18 13h1.5v3H18zM17 14.5c0-.83-.67-1.5-1.5-1.5h-.84l2.18 2.18c.1-.21.16-.44.16-.68zM18.96 2.35H19h-.04zM18.85 4.73c.38-.38.67-.84.84-1.35.16-.5-.19-1.01-.71-1.02-.34.01-.61.25-.72.58-.18.55-.62.99-1.17 1.17-.34.11-.59.39-.59.74V5c0 .37.27.69.64.75 1.93.31 3.36 2 3.36 4.02v1.48c0 .41.34.75.75.75s.75-.34.75-.75V9.76c0-2.22-1.28-4.14-3.15-5.03z"
      }), _react.default.createElement("path", {
        d: "M14.61 8.65h1.42c1.05 0 1.97.74 1.97 2.05v.55c0 .41.33.75.75.75h.01c.41 0 .75-.33.75-.75v-.89c0-1.81-1.6-3.16-3.47-3.16h-1.3c-1.02 0-1.94-.73-2.07-1.75-.12-.95.46-1.7 1.3-1.93.32-.09.54-.38.54-.72 0-.49-.46-.86-.93-.72-1.42.41-2.45 1.73-2.42 3.28.02 1.85 1.61 3.29 3.45 3.29zM4.12 5.29a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L9 13H3.5c-.83 0-1.5.67-1.5 1.5S2.67 16 3.5 16H12l6.29 6.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.12 5.29z"
      })), 'SmokeFreeRounded');

      exports.default = _default;
      });

      unwrapExports(SmokeFreeRounded);

      var SmokeFreeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.5 13H22v3h-1.5zM14.5 8.65h1.53c1.05 0 1.97.74 1.97 2.05V12h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35zM17 13h-2.34L17 15.34z"
      }), _react.default.createElement("path", {
        d: "M18.85 4.73c.62-.61 1-1.45 1-2.38h-1.5c0 1.02-.83 1.85-1.85 1.85v1.5c2.24 0 4 1.83 4 4.07V12H22V9.76c0-2.22-1.28-4.14-3.15-5.03zM18 13h1.5v3H18zM3.41 4.59L2 6l7 7H2v3h10l7 7 1.41-1.41z"
      })), 'SmokeFreeSharp');

      exports.default = _default;
      });

      unwrapExports(SmokeFreeSharp);

      var SmokeFreeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.5 13H22v3h-1.5zM18 13h1.5v3H18zM18.85 4.73c.62-.61 1-1.45 1-2.38h-1.5c0 1.02-.83 1.85-1.85 1.85v1.5c2.24 0 4 1.83 4 4.07V12H22V9.76c0-2.22-1.28-4.14-3.15-5.03z"
      }), _react.default.createElement("path", {
        d: "M14.5 8.65h1.53c1.05 0 1.97.74 1.97 2.05V12h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35zM17 13h-2.34L17 15.34zM3.41 4.59L2 6l7 7H2v3h10l7 7 1.41-1.41z"
      })), 'SmokeFreeTwoTone');

      exports.default = _default;
      });

      unwrapExports(SmokeFreeTwoTone);

      var SmokingRooms = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2 16h15v3H2zm18.5 0H22v3h-1.5zM18 16h1.5v3H18zm.85-8.27c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03zm-2.82 2.47H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SmokingRooms');

      exports.default = _default;
      });

      unwrapExports(SmokingRooms);

      var SmokingRoomsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 16h1.5v3H18zM2 16h15v3H2zM16.03 10.2H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16zM20.5 16H22v3h-1.5z"
      }), _react.default.createElement("path", {
        d: "M18.85 7.73c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03z"
      })), 'SmokingRoomsOutlined');

      exports.default = _default;
      });

      unwrapExports(SmokingRoomsOutlined);

      var SmokingRoomsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 16h-12c-.83 0-1.5.67-1.5 1.5S2.67 19 3.5 19h12c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5zM18.85 7.73c.62-.61 1-1.45 1-2.38 0-1.51-1-2.79-2.38-3.21-.48-.14-.97.22-.97.72 0 .33.21.62.52.71.77.23 1.33.94 1.33 1.78 0 .82-.53 1.51-1.27 1.76-.33.11-.58.39-.58.74V8c0 .37.27.69.64.75 1.93.31 3.36 2 3.36 4.02v1.48c0 .41.34.75.75.75s.75-.34.75-.75v-1.49c0-2.22-1.28-4.14-3.15-5.03z"
      }), _react.default.createElement("path", {
        d: "M16.03 10.2h-1.3c-1.02 0-1.94-.73-2.07-1.75-.12-.95.46-1.7 1.3-1.93.32-.09.54-.38.54-.72 0-.49-.46-.86-.93-.72-1.42.41-2.45 1.73-2.42 3.28.03 1.84 1.62 3.29 3.46 3.29h1.42c1.05 0 1.97.74 1.97 2.05v.55c0 .41.33.75.75.75h.01c.41 0 .75-.33.75-.75v-.89c-.01-1.81-1.61-3.16-3.48-3.16zM18 16h1.5v3H18zM20.5 16H22v3h-1.5z"
      })), 'SmokingRoomsRounded');

      exports.default = _default;
      });

      unwrapExports(SmokingRoomsRounded);

      var SmokingRoomsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 16h15v3H2v-3zm18.5 0H22v3h-1.5v-3zM18 16h1.5v3H18v-3zm.85-8.27c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03zm-2.82 2.47H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16z"
      })), 'SmokingRoomsSharp');

      exports.default = _default;
      });

      unwrapExports(SmokingRoomsSharp);

      var SmokingRoomsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 16h15v3H2v-3zm18.5 0H22v3h-1.5v-3zM18 16h1.5v3H18v-3zm.85-8.27c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03zm-2.82 2.47H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 16h15v3H2v-3zm18.5 0H22v3h-1.5v-3zM18 16h1.5v3H18v-3zm.85-8.27c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03zm-2.82 2.47H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16z"
      })), 'SmokingRoomsTwoTone');

      exports.default = _default;
      });

      unwrapExports(SmokingRoomsTwoTone);

      var Sms = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 11H7V9h2v2zm4 0h-2V9h2v2zm4 0h-2V9h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Sms');

      exports.default = _default;
      });

      unwrapExports(Sms);

      var SmsFailed = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 12h-2v-2h2v2zm0-4h-2V6h2v4z"
      })), 'SmsFailed');

      exports.default = _default;
      });

      unwrapExports(SmsFailed);

      var SmsFailedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 12h2v2h-2zM11 6h2v4h-2z"
      }))), 'SmsFailedOutlined');

      exports.default = _default;
      });

      unwrapExports(SmsFailedOutlined);

      var SmsFailedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 12h-2v-2h2v2zm-1-4c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1z"
      }))), 'SmsFailedRounded');

      exports.default = _default;
      });

      unwrapExports(SmsFailedRounded);

      var SmsFailedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2zm-9 12h-2v-2h2v2zm0-4h-2V6h2v4z"
      }))), 'SmsFailedSharp');

      exports.default = _default;
      });

      unwrapExports(SmsFailedSharp);

      var SmsFailedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17.17L5.17 16H20V4H4v13.17zM11 6h2v4h-2V6zm0 6h2v2h-2v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M11 12h2v2h-2zM11 6h2v4h-2z"
      }))), 'SmsFailedTwoTone');

      exports.default = _default;
      });

      unwrapExports(SmsFailedTwoTone);

      var SmsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M7 9h2v2H7zM15 9h2v2h-2zM11 9h2v2h-2z"
      }))), 'SmsOutlined');

      exports.default = _default;
      });

      unwrapExports(SmsOutlined);

      var SmsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 11H7V9h2v2zm4 0h-2V9h2v2zm4 0h-2V9h2v2z"
      }))), 'SmsRounded');

      exports.default = _default;
      });

      unwrapExports(SmsRounded);

      var SmsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2v20l4-4h16V2zM9 11H7V9h2v2zm4 0h-2V9h2v2zm4 0h-2V9h2v2z"
      }))), 'SmsSharp');

      exports.default = _default;
      });

      unwrapExports(SmsSharp);

      var SmsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17.17L5.17 16H20V4H4v13.17zM15 9h2v2h-2V9zm-4 0h2v2h-2V9zM7 9h2v2H7V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M7 9h2v2H7zM15 9h2v2h-2zM11 9h2v2h-2z"
      }))), 'SmsTwoTone');

      exports.default = _default;
      });

      unwrapExports(SmsTwoTone);

      var Snooze = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.88 3.39L6.6 1.86 2 5.71l1.29 1.53 4.59-3.85zM22 5.72l-4.6-3.86-1.29 1.53 4.6 3.86L22 5.72zM12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9c4.97 0 9-4.03 9-9s-4.03-9-9-9zm0 16c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zm-3-9h3.63L9 15.2V17h6v-2h-3.63L15 10.8V9H9v2z"
      })), 'Snooze');

      exports.default = _default;
      });

      unwrapExports(Snooze);

      var SnoozeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 11h3.63L9 15.2V17h6v-2h-3.63L15 10.8V9H9v2zM16.0564 3.3465l1.2812-1.5358 4.6074 3.8436-1.2812 1.5358zM3.3367 7.1896L2.0555 5.6538l4.6074-3.8436L7.944 3.346z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.86 0 7 3.14 7 7s-3.14 7-7 7-7-3.14-7-7 3.14-7 7-7m0-2c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9z"
      })), 'SnoozeOutlined');

      exports.default = _default;
      });

      unwrapExports(SnoozeOutlined);

      var SnoozeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 11h2.63l-3.72 4.35C8.36 16 8.82 17 9.67 17H14c.55 0 1-.45 1-1s-.45-1-1-1h-2.63l3.72-4.35c.55-.65.09-1.65-.76-1.65H10c-.55 0-1 .45-1 1s.45 1 1 1zM21.3 6.42c-.35.42-.98.48-1.41.13l-3.07-2.56c-.42-.36-.48-.99-.12-1.41.35-.42.98-.48 1.41-.13l3.07 2.56c.42.36.48.99.12 1.41zM2.7 6.42c.35.43.98.48 1.4.13l3.07-2.56c.43-.36.49-.99.13-1.41-.35-.43-.98-.48-1.4-.13L2.82 5.01c-.42.36-.48.99-.12 1.41z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.86 0 7 3.14 7 7s-3.14 7-7 7-7-3.14-7-7 3.14-7 7-7m0-2c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9z"
      })), 'SnoozeRounded');

      exports.default = _default;
      });

      unwrapExports(SnoozeRounded);

      var SnoozeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 11h3.63L9 15.2V17h6v-2h-3.63L15 10.8V9H9v2zM16.0564 3.3465l1.2812-1.5358 4.6074 3.8436-1.2812 1.5358zM3.3367 7.1896L2.0555 5.6538l4.6074-3.8436L7.944 3.346z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.86 0 7 3.14 7 7s-3.14 7-7 7-7-3.14-7-7 3.14-7 7-7m0-2c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9z"
      })), 'SnoozeSharp');

      exports.default = _default;
      });

      unwrapExports(SnoozeSharp);

      var SnoozeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 11h3.63L9 15.2V17h6v-2h-3.63L15 10.8V9H9zM17.3365 1.811l4.6074 3.8436-1.2812 1.5358-4.6074-3.8436zM6.6633 1.8104l1.2812 1.5358-4.6074 3.8436L2.056 5.654z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"
      })), 'SnoozeTwoTone');

      exports.default = _default;
      });

      unwrapExports(SnoozeTwoTone);

      var Sort = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 18h6v-2H3v2zM3 6v2h18V6H3zm0 7h12v-2H3v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Sort');

      exports.default = _default;
      });

      unwrapExports(Sort);

      var SortByAlpha = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm.75.75h22.5v22.5H.75z"
      }), _react.default.createElement("path", {
        d: "M14.94 4.66h-4.72l2.36-2.36zm-4.69 14.71h4.66l-2.33 2.33zM6.1 6.27L1.6 17.73h1.84l.92-2.45h5.11l.92 2.45h1.84L7.74 6.27H6.1zm-1.13 7.37l1.94-5.18 1.94 5.18H4.97zm10.76 2.5h6.12v1.59h-8.53v-1.29l5.92-8.56h-5.88v-1.6h8.3v1.26l-5.93 8.6z"
      })), 'SortByAlpha');

      exports.default = _default;
      });

      unwrapExports(SortByAlpha);

      var SortByAlphaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.94 4.66h-4.72l2.36-2.36 2.36 2.36zm-4.69 14.71h4.66l-2.33 2.33-2.33-2.33zM6.1 6.27L1.6 17.73h1.84l.92-2.45h5.11l.92 2.45h1.84L7.74 6.27H6.1zm-1.13 7.37l1.94-5.18 1.94 5.18H4.97zm10.76 2.5h6.12v1.59h-8.53v-1.29l5.92-8.56h-5.88v-1.6h8.3v1.26l-5.93 8.6z"
      })), 'SortByAlphaOutlined');

      exports.default = _default;
      });

      unwrapExports(SortByAlphaOutlined);

      var SortByAlphaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.93 2.65c-.2-.2-.51-.2-.71 0l-2.01 2.01h4.72l-2-2.01zM12.23 21.35c.2.2.51.2.71 0l1.98-1.98h-4.66l1.97 1.98zM10.98 17.73c.6 0 1.01-.6.79-1.16L8.04 7.03c-.18-.46-.63-.76-1.12-.76-.49 0-.94.3-1.12.76l-3.74 9.53c-.22.56.19 1.16.79 1.16.35 0 .67-.22.8-.55l.71-1.9h5.11l.71 1.9c.13.34.45.56.8.56zm-6.01-4.09l1.94-5.18 1.94 5.18H4.97zM21.05 16.14h-5.33l5.72-8.29c.46-.66-.02-1.57-.82-1.57h-6.48c-.44 0-.79.36-.79.8v.01c0 .44.36.8.79.8h5.09l-5.73 8.28c-.46.66.02 1.57.82 1.57h6.72c.44 0 .79-.36.79-.79.02-.45-.34-.81-.78-.81z"
      })), 'SortByAlphaRounded');

      exports.default = _default;
      });

      unwrapExports(SortByAlphaRounded);

      var SortByAlphaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.94 4.66h-4.72l2.36-2.36 2.36 2.36zm-4.69 14.71h4.66l-2.33 2.33-2.33-2.33zM6.1 6.27L1.6 17.73h1.84l.92-2.45h5.11l.92 2.45h1.84L7.74 6.27H6.1zm-1.13 7.37l1.94-5.18 1.94 5.18H4.97zm10.76 2.5h6.12v1.59h-8.53v-1.29l5.92-8.56h-5.88v-1.6h8.3v1.26l-5.93 8.6z"
      })), 'SortByAlphaSharp');

      exports.default = _default;
      });

      unwrapExports(SortByAlphaSharp);

      var SortByAlphaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.94 4.66L12.58 2.3l-2.36 2.36zM10.39 17.73h1.84L7.74 6.27H6.1L1.6 17.73h1.84l.92-2.45h5.11l.92 2.45zm-5.42-4.09l1.94-5.18 1.94 5.18H4.97zM12.58 21.7l2.33-2.33h-4.66zM21.66 7.54V6.28h-8.3v1.6h5.88l-5.92 8.56v1.29h8.53v-1.59h-6.12z"
      })), 'SortByAlphaTwoTone');

      exports.default = _default;
      });

      unwrapExports(SortByAlphaTwoTone);

      var SortOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 18h6v-2H3v2zM3 6v2h18V6H3zm0 7h12v-2H3v2z"
      })), 'SortOutlined');

      exports.default = _default;
      });

      unwrapExports(SortOutlined);

      var SortRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18h4c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm1 6h10c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'SortRounded');

      exports.default = _default;
      });

      unwrapExports(SortRounded);

      var SortSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 18h6v-2H3v2zM3 6v2h18V6H3zm0 7h12v-2H3v2z"
      })), 'SortSharp');

      exports.default = _default;
      });

      unwrapExports(SortSharp);

      var SortTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 18h6v-2H3v2zM3 6v2h18V6H3zm0 7h12v-2H3v2z"
      })), 'SortTwoTone');

      exports.default = _default;
      });

      unwrapExports(SortTwoTone);

      var Spa = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm13.97 21.49c-.63.23-1.29.4-1.97.51.68-.12 1.33-.29 1.97-.51zM12 22z"
      }), _react.default.createElement("path", {
        fill: "#607D8B",
        d: "M8.55 12c-1.07-.71-2.25-1.27-3.53-1.61 1.28.34 2.46.9 3.53 1.61zm10.43-1.61c-1.29.34-2.49.91-3.57 1.64 1.08-.73 2.28-1.3 3.57-1.64z"
      }), _react.default.createElement("path", {
        d: "M15.49 9.63c-.18-2.79-1.31-5.51-3.43-7.63-2.14 2.14-3.32 4.86-3.55 7.63 1.28.68 2.46 1.56 3.49 2.63 1.03-1.06 2.21-1.94 3.49-2.63zm-6.5 2.65c-.14-.1-.3-.19-.45-.29.15.11.31.19.45.29zm6.42-.25c-.13.09-.27.16-.4.26.13-.1.27-.17.4-.26zM12 15.45C9.85 12.17 6.18 10 2 10c0 5.32 3.36 9.82 8.03 11.49.63.23 1.29.4 1.97.51.68-.12 1.33-.29 1.97-.51C18.64 19.82 22 15.32 22 10c-4.18 0-7.85 2.17-10 5.45z"
      })), 'Spa');

      exports.default = _default;
      });

      unwrapExports(Spa);

      var SpaceBar = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18 9v4H6V9H4v6h16V9z"
      })), 'SpaceBar');

      exports.default = _default;
      });

      unwrapExports(SpaceBar);

      var SpaceBarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9v4H6V9H4v6h16V9h-2z"
      }))), 'SpaceBarOutlined');

      exports.default = _default;
      });

      unwrapExports(SpaceBarOutlined);

      var SpaceBarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 10v3H6v-3c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1z"
      }))), 'SpaceBarRounded');

      exports.default = _default;
      });

      unwrapExports(SpaceBarRounded);

      var SpaceBarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 9v4H6V9H4v6h16V9h-2z"
      })), 'SpaceBarSharp');

      exports.default = _default;
      });

      unwrapExports(SpaceBarSharp);

      var SpaceBarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 13H6V9H4v6h16V9h-2z"
      }))), 'SpaceBarTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpaceBarTwoTone);

      var SpaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.49 9.63c-.18-2.79-1.31-5.51-3.43-7.63-2.14 2.14-3.32 4.86-3.55 7.63 1.28.68 2.46 1.56 3.49 2.63 1.03-1.06 2.21-1.94 3.49-2.63zm-3.44-4.44c.63 1.03 1.07 2.18 1.3 3.38-.47.3-.91.63-1.34.98-.42-.34-.87-.67-1.33-.97.25-1.2.71-2.35 1.37-3.39z"
      }), _react.default.createElement("path", {
        d: "M12 15.45c-.82-1.25-1.86-2.34-3.06-3.2-.13-.09-.27-.16-.4-.26.13.09.27.17.39.25C6.98 10.83 4.59 10 2 10c0 5.32 3.36 9.82 8.03 11.49.63.23 1.29.4 1.97.51.68-.12 1.33-.29 1.97-.51C18.64 19.82 22 15.32 22 10c-4.18 0-7.85 2.17-10 5.45zm1.32 4.15c-.44.15-.88.27-1.33.37-.44-.09-.87-.21-1.28-.36-3.29-1.18-5.7-3.99-6.45-7.35 1.1.26 2.15.71 3.12 1.33l-.02.01c.13.09.26.18.39.25l.07.04c.99.72 1.84 1.61 2.51 2.65L12 19.1l1.67-2.55c.69-1.05 1.55-1.95 2.53-2.66l.07-.05c.09-.05.18-.11.27-.17l-.01-.02c.98-.65 2.07-1.13 3.21-1.4-.75 3.37-3.15 6.18-6.42 7.35z"
      }), _react.default.createElement("path", {
        d: "M8.99 12.28c-.02-.01-.04-.03-.05-.04 0 0 .01 0 .01.01.01.01.02.02.04.03z"
      })), 'SpaOutlined');

      exports.default = _default;
      });

      unwrapExports(SpaOutlined);

      var SpaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.49 9.63c-.16-2.42-1.03-4.79-2.64-6.76-.41-.5-1.16-.5-1.57 0-1.65 1.98-2.57 4.35-2.77 6.76 1.28.68 2.46 1.56 3.49 2.63 1.03-1.06 2.21-1.94 3.49-2.63zm-6.5 2.65c-.14-.1-.3-.19-.45-.29.15.11.31.19.45.29zm6.42-.25c-.13.09-.27.16-.4.26.13-.1.27-.17.4-.26zM12 15.45c-1.95-2.97-5.14-5.03-8.83-5.39-.64-.06-1.17.47-1.11 1.11.45 4.8 3.65 8.78 7.98 10.33.63.23 1.29.4 1.97.51.68-.12 1.33-.29 1.97-.51 4.33-1.55 7.53-5.52 7.98-10.33.06-.64-.48-1.17-1.11-1.11-3.71.36-6.9 2.42-8.85 5.39z"
      })), 'SpaRounded');

      exports.default = _default;
      });

      unwrapExports(SpaRounded);

      var SpaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.55 12c-1.07-.71-2.25-1.27-3.53-1.61 1.28.34 2.46.9 3.53 1.61zm10.43-1.61c-1.29.34-2.49.91-3.57 1.64 1.08-.73 2.28-1.3 3.57-1.64z"
      }), _react.default.createElement("path", {
        d: "M15.49 9.63c-.18-2.79-1.31-5.51-3.43-7.63-2.14 2.14-3.32 4.86-3.55 7.63 1.28.68 2.46 1.56 3.49 2.63 1.03-1.06 2.21-1.94 3.49-2.63zm-6.5 2.65c-.14-.1-.3-.19-.45-.29.15.11.31.19.45.29zm6.42-.25c-.13.09-.27.16-.4.26.13-.1.27-.17.4-.26zM12 15.45C9.85 12.17 6.18 10 2 10c0 5.32 3.36 9.82 8.03 11.49.63.23 1.29.4 1.97.51.68-.12 1.33-.29 1.97-.51C18.64 19.82 22 15.32 22 10c-4.18 0-7.85 2.17-10 5.45z"
      })), 'SpaSharp');

      exports.default = _default;
      });

      unwrapExports(SpaSharp);

      var SpaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8.55 12c-1.07-.71-2.25-1.27-3.53-1.61 1.28.34 2.46.9 3.53 1.61zm10.43-1.61c-1.29.34-2.49.91-3.57 1.64 1.08-.73 2.28-1.3 3.57-1.64z"
      }), _react.default.createElement("path", {
        d: "M8.94 12.25c0-.01 0-.01 0 0-.13-.09-.27-.17-.4-.26.13.1.27.17.4.26zM13.35 8.58c-.22-1.21-.66-2.35-1.3-3.38-.66 1.04-1.12 2.19-1.37 3.39.46.3.9.62 1.33.97.42-.35.87-.68 1.34-.98zM16.54 13.66l.01.02c-.09.06-.18.12-.27.17l-.07.05c-.98.71-1.84 1.61-2.53 2.66L12 19.1l-1.67-2.55c-.68-1.03-1.52-1.92-2.51-2.65l-.07-.04c-.13-.08-.26-.16-.39-.25l.01-.01c-.96-.63-2.01-1.07-3.12-1.33.75 3.36 3.16 6.17 6.45 7.35.42.15.84.27 1.28.36.45-.09.89-.21 1.33-.37 3.27-1.17 5.67-3.98 6.43-7.34-1.14.26-2.23.73-3.2 1.39zM8.99 12.28",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 15.45c-.82-1.25-1.86-2.34-3.06-3.2-.13-.09-.27-.16-.4-.26.13.09.27.17.39.25C6.98 10.83 4.59 10 2 10c0 5.32 3.36 9.82 8.03 11.49.63.23 1.29.4 1.97.51.68-.12 1.33-.29 1.97-.51C18.64 19.82 22 15.32 22 10c-4.18 0-7.85 2.17-10 5.45zm1.32 4.15c-.44.15-.88.27-1.33.37-.44-.09-.87-.21-1.28-.36-3.29-1.18-5.7-3.99-6.45-7.35 1.1.26 2.15.71 3.12 1.33l-.02.01c.13.09.26.18.39.25l.07.04c.99.72 1.84 1.61 2.51 2.65L12 19.1l1.67-2.55c.69-1.05 1.55-1.95 2.53-2.66l.07-.05c.09-.05.18-.11.27-.17l-.01-.02c.98-.65 2.07-1.13 3.21-1.4-.75 3.37-3.15 6.18-6.42 7.35z"
      }), _react.default.createElement("path", {
        d: "M15.49 9.63c-.18-2.79-1.31-5.51-3.43-7.63-2.14 2.14-3.32 4.86-3.55 7.63 1.28.68 2.46 1.56 3.49 2.63 1.03-1.06 2.21-1.94 3.49-2.63zm-3.44-4.44c.63 1.03 1.07 2.18 1.3 3.38-.47.3-.91.63-1.34.98-.42-.34-.87-.67-1.33-.97.25-1.2.71-2.35 1.37-3.39z"
      }), _react.default.createElement("path", {
        d: "M8.99 12.28c-.02-.01-.04-.03-.05-.04 0 0 .01 0 .01.01.01.01.02.02.04.03z",
        opacity: ".3"
      })), 'SpaTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpaTwoTone);

      var Speaker = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 2H7c-1.1 0-2 .9-2 2v16c0 1.1.9 1.99 2 1.99L17 22c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-5 2c1.1 0 2 .9 2 2s-.9 2-2 2c-1.11 0-2-.9-2-2s.89-2 2-2zm0 16c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'Speaker');

      exports.default = _default;
      });

      unwrapExports(Speaker);

      var SpeakerGroup = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.2 1H9.8C8.81 1 8 1.81 8 2.8v14.4c0 .99.81 1.79 1.8 1.79l8.4.01c.99 0 1.8-.81 1.8-1.8V2.8c0-.99-.81-1.8-1.8-1.8zM14 3c1.1 0 2 .89 2 2s-.9 2-2 2-2-.89-2-2 .9-2 2-2zm0 13.5c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "12.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M6 5H4v16c0 1.1.89 2 2 2h10v-2H6V5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SpeakerGroup');

      exports.default = _default;
      });

      unwrapExports(SpeakerGroup);

      var SpeakerGroupOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.2 1H9.8C8.81 1 8 1.81 8 2.8v14.4c0 .99.81 1.79 1.8 1.79l8.4.01c.99 0 1.8-.81 1.8-1.8V2.8c0-.99-.81-1.8-1.8-1.8zM18 17l-8-.01V3h8v14z"
      }), _react.default.createElement("path", {
        d: "M14 8c1.1 0 2-.89 2-2s-.9-2-2-2-2 .89-2 2 .9 2 2 2zM14 16c1.93 0 3.5-1.57 3.5-3.5S15.93 9 14 9s-3.5 1.57-3.5 3.5S12.07 16 14 16zm0-5c.83 0 1.5.67 1.5 1.5S14.83 14 14 14s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z"
      }), _react.default.createElement("path", {
        d: "M6 5H4v16c0 1.1.89 2 2 2h10v-2H6V5z"
      }))), 'SpeakerGroupOutlined');

      exports.default = _default;
      });

      unwrapExports(SpeakerGroupOutlined);

      var SpeakerGroupRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.2 1H9.8C8.81 1 8 1.81 8 2.8v14.4c0 .99.81 1.79 1.8 1.79l8.4.01c.99 0 1.8-.81 1.8-1.8V2.8c0-.99-.81-1.8-1.8-1.8zM14 3c1.1 0 2 .89 2 2s-.9 2-2 2-2-.89-2-2 .9-2 2-2zm0 13.5c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "12.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M5 5c-.55 0-1 .45-1 1v15c0 1.1.89 2 2 2h9c.55 0 1-.45 1-1s-.45-1-1-1H7c-.55 0-1-.45-1-1V6c0-.55-.45-1-1-1z"
      })), 'SpeakerGroupRounded');

      exports.default = _default;
      });

      unwrapExports(SpeakerGroupRounded);

      var SpeakerGroupSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 1H8v17.99h12V1zm-6 2c1.1 0 2 .89 2 2s-.9 2-2 2-2-.89-2-2 .9-2 2-2zm0 13.5c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
      }), _react.default.createElement("circle", {
        cx: "14",
        cy: "12.5",
        r: "2.5"
      }), _react.default.createElement("path", {
        d: "M6 5H4v18h12v-2H6z"
      }))), 'SpeakerGroupSharp');

      exports.default = _default;
      });

      unwrapExports(SpeakerGroupSharp);

      var SpeakerGroupTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 16.99l8 .01V3h-8v13.99zM14 4c1.1 0 2 .89 2 2s-.9 2-2 2-2-.89-2-2 .9-2 2-2zm0 5c1.93 0 3.5 1.57 3.5 3.5S15.93 16 14 16s-3.5-1.57-3.5-3.5S12.07 9 14 9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.2 1H9.8C8.81 1 8 1.81 8 2.8v14.4c0 .99.81 1.79 1.8 1.79l8.4.01c.99 0 1.8-.81 1.8-1.8V2.8c0-.99-.81-1.8-1.8-1.8zM18 17l-8-.01V3h8v14z"
      }), _react.default.createElement("path", {
        d: "M14 8c1.1 0 2-.89 2-2s-.9-2-2-2-2 .89-2 2 .9 2 2 2zM14 16c1.93 0 3.5-1.57 3.5-3.5S15.93 9 14 9s-3.5 1.57-3.5 3.5S12.07 16 14 16zm0-5c.83 0 1.5.67 1.5 1.5S14.83 14 14 14s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z"
      }), _react.default.createElement("path", {
        d: "M6 5H4v16c0 1.1.89 2 2 2h10v-2H6V5z"
      }))), 'SpeakerGroupTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpeakerGroupTwoTone);

      var SpeakerNotes = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 14H6v-2h2v2zm0-3H6V9h2v2zm0-3H6V6h2v2zm7 6h-5v-2h5v2zm3-3h-8V9h8v2zm0-3h-8V6h8v2z"
      })), 'SpeakerNotes');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotes);

      var SpeakerNotesOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.54 11l-.54-.54L7.54 8 6 6.46 2.38 2.84 1.27 1.73 0 3l2.01 2.01L2 22l4-4h9l5.73 5.73L22 22.46 17.54 18l-7-7zM8 14H6v-2h2v2zm-2-3V9l2 2H6zm14-9H4.08L10 7.92V6h8v2h-7.92l1 1H18v2h-4.92l6.99 6.99C21.14 17.95 22 17.08 22 16V4c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SpeakerNotesOff');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesOff);

      var SpeakerNotesOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4v12h-1.34l1.91 1.91C21.39 17.66 22 16.9 22 16V4c0-1.1-.9-2-2-2H4.66l2 2H20zM6 12h2v2H6z"
      }), _react.default.createElement("path", {
        d: "M18 9h-6.34l2 2H18zM18 6h-8v1.34l.66.66H18zM1.41 1.59L0 3l2.01 2.01L2 22l4-4h9l5.73 5.73 1.41-1.41L1.41 1.59zM5.17 16L4 17.17V7l2 2v2h2l5 5H5.17z"
      })), 'SpeakerNotesOffOutlined');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesOffOutlined);

      var SpeakerNotesOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1.91 2.36c-.35-.35-.92-.35-1.27 0s-.35.92 0 1.27l1.38 1.38L2 22l4-4h9l5.09 5.09c.35.35.92.35 1.27 0s.35-.92 0-1.27L1.91 2.36zM7 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm0-3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM20 2H4.08l7 7H17c.55 0 1 .45 1 1s-.45 1-1 1h-3.92l6.99 6.99C21.14 17.95 22 17.08 22 16V4c0-1.1-.9-2-2-2zm-3 6h-6c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'SpeakerNotesOffRounded');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesOffRounded);

      var SpeakerNotesOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1.27 1.73L0 3l2.01 2.01L2 22l4-4h9l5.73 5.73L22 22.46 1.27 1.73zM8 14H6v-2h2v2zm-2-3V9l2 2H6zm16-9H4.08L10 7.92V6h8v2h-7.92l1 1H18v2h-4.92l6.99 6.99H22V2z"
      })), 'SpeakerNotesOffSharp');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesOffSharp);

      var SpeakerNotesOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 11V9L4 7v10.17L5.17 16H13l-5-5H6zm2 3H6v-2h2v2zM20 4H6.66L10 7.34V6h8v2h-7.34l1 1H18v2h-4.34l5 5H20z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4v12h-1.34l1.91 1.91C21.39 17.66 22 16.9 22 16V4c0-1.1-.9-2-2-2H4.66l2 2H20zM6 12h2v2H6z"
      }), _react.default.createElement("path", {
        d: "M18 11V9h-6.34l2 2zM18 8V6h-8v1.34l.66.66zM1.41 1.59L0 3l2 2.01V22l4-4h9l5.73 5.73 1.41-1.41L1.41 1.59zM5.17 16L4 17.17V7l2 2v2h2l5 5H5.17z"
      })), 'SpeakerNotesOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesOffTwoTone);

      var SpeakerNotesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M6 12h2v2H6zM6 9h2v2H6zM6 6h2v2H6zM10 12h5v2h-5zM10 9h8v2h-8zM10 6h8v2h-8z"
      })), 'SpeakerNotesOutlined');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesOutlined);

      var SpeakerNotesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 14H6v-2h2v2zm0-3H6V9h2v2zm0-3H6V6h2v2zm6 6h-3c-.55 0-1-.45-1-1s.45-1 1-1h3c.55 0 1 .45 1 1s-.45 1-1 1zm3-3h-6c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1zm0-3h-6c-.55 0-1-.45-1-1s.45-1 1-1h6c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'SpeakerNotesRounded');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesRounded);

      var SpeakerNotesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 2H2.01L2 22l4-4h16V2zM8 14H6v-2h2v2zm0-3H6V9h2v2zm0-3H6V6h2v2zm7 6h-5v-2h5v2zm3-3h-8V9h8v2zm0-3h-8V6h8v2z"
      })), 'SpeakerNotesSharp');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesSharp);

      var SpeakerNotesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 17.17l.59-.59.58-.58H20V4H4v13.17zM10 6h8v2h-8V6zm0 3h8v2h-8V9zm0 3h5v2h-5v-2zM6 6h2v2H6V6zm0 3h2v2H6V9zm0 3h2v2H6v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M6 12h2v2H6zM6 9h2v2H6zM6 6h2v2H6zM10 12h5v2h-5zM10 9h8v2h-8zM10 6h8v2h-8z"
      })), 'SpeakerNotesTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpeakerNotesTwoTone);

      var SpeakerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 2H7c-1.1 0-2 .9-2 2v16c0 1.1.9 1.99 2 1.99L17 22c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM7 20V4h10v16H7z"
      }), _react.default.createElement("path", {
        d: "M12 9c1.1 0 2-.9 2-2s-.9-2-2-2c-1.11 0-2 .9-2 2s.89 2 2 2zM12 11c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'SpeakerOutlined');

      exports.default = _default;
      });

      unwrapExports(SpeakerOutlined);

      var SpeakerPhone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 7.07L8.43 8.5c.91-.91 2.18-1.48 3.57-1.48s2.66.57 3.57 1.48L17 7.07C15.72 5.79 13.95 5 12 5s-3.72.79-5 2.07zM12 1C8.98 1 6.24 2.23 4.25 4.21l1.41 1.41C7.28 4 9.53 3 12 3s4.72 1 6.34 2.62l1.41-1.41C17.76 2.23 15.02 1 12 1zm2.86 9.01L9.14 10C8.51 10 8 10.51 8 11.14v9.71c0 .63.51 1.14 1.14 1.14h5.71c.63 0 1.14-.51 1.14-1.14v-9.71c.01-.63-.5-1.13-1.13-1.13zM15 20H9v-8h6v8z"
      })), 'SpeakerPhone');

      exports.default = _default;
      });

      unwrapExports(SpeakerPhone);

      var SpeakerPhoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 7.07L8.43 8.5c.91-.91 2.18-1.48 3.57-1.48s2.66.57 3.57 1.48L17 7.07C15.72 5.79 13.95 5 12 5s-3.72.79-5 2.07zM12 1C8.98 1 6.24 2.23 4.25 4.21l1.41 1.41C7.28 4 9.53 3 12 3s4.72 1 6.34 2.62l1.41-1.41C17.76 2.23 15.02 1 12 1zm2.86 9.01L9.14 10C8.51 10 8 10.51 8 11.14v9.71c0 .63.51 1.14 1.14 1.14h5.71c.63 0 1.14-.51 1.14-1.14v-9.71c.01-.63-.5-1.13-1.13-1.13zM15 20H9v-8h6v8z"
      }))), 'SpeakerPhoneOutlined');

      exports.default = _default;
      });

      unwrapExports(SpeakerPhoneOutlined);

      var SpeakerPhoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.76 7.83l.02.02c.35.35.89.38 1.3.09.83-.57 1.84-.92 2.92-.92s2.09.35 2.92.93c.4.29.95.26 1.3-.09l.02-.02c.42-.42.39-1.14-.09-1.49C14.98 5.5 13.55 5 12 5s-2.98.5-4.14 1.34c-.49.35-.52 1.07-.1 1.49zM12 1c-2.62 0-5.03.93-6.92 2.47-.46.37-.51 1.06-.08 1.49.36.36.93.39 1.32.07C7.86 3.76 9.85 3 12 3s4.14.76 5.69 2.03c.39.32.96.29 1.32-.07.42-.42.38-1.11-.08-1.49C17.03 1.93 14.62 1 12 1zm2.86 9.01L9.14 10C8.51 10 8 10.51 8 11.14v9.71c0 .63.51 1.14 1.14 1.14h5.71c.63 0 1.14-.51 1.14-1.14v-9.71c.01-.63-.5-1.13-1.13-1.13zM15 20H9v-8h6v8z"
      }))), 'SpeakerPhoneRounded');

      exports.default = _default;
      });

      unwrapExports(SpeakerPhoneRounded);

      var SpeakerPhoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 7.07L8.43 8.5c.91-.91 2.18-1.48 3.57-1.48s2.66.57 3.57 1.48L17 7.07C15.72 5.79 13.95 5 12 5s-3.72.79-5 2.07zM12 1C8.98 1 6.24 2.23 4.25 4.21l1.41 1.41C7.28 4 9.53 3 12 3s4.72 1 6.34 2.62l1.41-1.41C17.76 2.23 15.02 1 12 1zm3.99 9.01L8 10v11.99h7.99V10.01zM15 20H9v-8h6v8z"
      }))), 'SpeakerPhoneSharp');

      exports.default = _default;
      });

      unwrapExports(SpeakerPhoneSharp);

      var SpeakerPhoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 12h6v8H9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 1C8.98 1 6.24 2.23 4.25 4.21l1.41 1.41C7.28 4 9.53 3 12 3s4.72 1 6.34 2.62l1.41-1.41C17.76 2.23 15.02 1 12 1z"
      }), _react.default.createElement("path", {
        d: "M7 7.07L8.43 8.5c.91-.91 2.18-1.48 3.57-1.48s2.66.57 3.57 1.48L17 7.07C15.72 5.79 13.95 5 12 5s-3.72.79-5 2.07zM14.86 10.01L9.14 10C8.51 10 8 10.51 8 11.14v9.71c0 .63.51 1.14 1.14 1.14h5.71c.63 0 1.14-.51 1.14-1.14v-9.71c.01-.63-.5-1.13-1.13-1.13zM15 20H9v-8h6v8z"
      }))), 'SpeakerPhoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpeakerPhoneTwoTone);

      var SpeakerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 2H7c-1.1 0-2 .9-2 2v16c0 1.1.9 1.99 2 1.99L17 22c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-5 2c1.1 0 2 .9 2 2s-.9 2-2 2c-1.11 0-2-.9-2-2s.89-2 2-2zm0 16c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'SpeakerRounded');

      exports.default = _default;
      });

      unwrapExports(SpeakerRounded);

      var SpeakerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 2H5v19.99h14V2zm-7 2c1.1 0 2 .9 2 2s-.9 2-2 2c-1.11 0-2-.9-2-2s.89-2 2-2zm0 16c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'SpeakerSharp');

      exports.default = _default;
      });

      unwrapExports(SpeakerSharp);

      var SpeakerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 4v16h10V4H7zm5 1c1.1 0 2 .9 2 2s-.9 2-2 2c-1.11 0-2-.9-2-2s.89-2 2-2zm0 14c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 2H7c-1.1 0-2 .9-2 2v16c0 1.1.9 1.99 2 1.99L17 22c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM7 20V4h10v16H7z"
      }), _react.default.createElement("path", {
        d: "M12 9c1.1 0 2-.9 2-2s-.9-2-2-2c-1.11 0-2 .9-2 2s.89 2 2 2zM12 11c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'SpeakerTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpeakerTwoTone);

      var Spellcheck = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.45 16h2.09L9.43 3H7.57L2.46 16h2.09l1.12-3h5.64l1.14 3zm-6.02-5L8.5 5.48 10.57 11H6.43zm15.16.59l-8.09 8.09L9.83 16l-1.41 1.41 5.09 5.09L23 13l-1.41-1.41z"
      })), 'Spellcheck');

      exports.default = _default;
      });

      unwrapExports(Spellcheck);

      var SpellcheckOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.45 16h2.09L9.43 3H7.57L2.46 16h2.09l1.12-3h5.64l1.14 3zm-6.02-5L8.5 5.48 10.57 11H6.43zm15.16.59l-8.09 8.09L9.83 16l-1.41 1.41 5.09 5.09L23 13l-1.41-1.41z"
      })), 'SpellcheckOutlined');

      exports.default = _default;
      });

      unwrapExports(SpellcheckOutlined);

      var SpellcheckRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.12 16c.69 0 1.15-.69.9-1.32L9.77 3.87C9.56 3.34 9.06 3 8.5 3s-1.06.34-1.27.87L2.98 14.68c-.25.63.22 1.32.9 1.32.4 0 .76-.25.91-.63L5.67 13h5.64l.9 2.38c.15.37.51.62.91.62zm-6.69-5L8.5 5.48 10.57 11H6.43zm14.46 1.29l-7.39 7.39-2.97-2.97a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l3.68 3.68c.39.39 1.02.39 1.41 0l8.08-8.09c.39-.39.39-1.02 0-1.41-.38-.39-1.02-.39-1.4-.01z"
      })), 'SpellcheckRounded');

      exports.default = _default;
      });

      unwrapExports(SpellcheckRounded);

      var SpellcheckSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.45 16h2.09L9.43 3H7.57L2.46 16h2.09l1.12-3h5.64l1.14 3zm-6.02-5L8.5 5.48 10.57 11H6.43zm15.16.59l-8.09 8.09L9.83 16l-1.41 1.41 5.09 5.09L23 13l-1.41-1.41z"
      })), 'SpellcheckSharp');

      exports.default = _default;
      });

      unwrapExports(SpellcheckSharp);

      var SpellcheckTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.45 16h2.09L9.43 3H7.57L2.46 16h2.09l1.12-3h5.64l1.14 3zm-6.02-5L8.5 5.48 10.57 11H6.43zm15.16.59l-8.09 8.09L9.83 16l-1.41 1.41 5.09 5.09L23 13l-1.41-1.41z"
      })), 'SpellcheckTwoTone');

      exports.default = _default;
      });

      unwrapExports(SpellcheckTwoTone);

      var Star = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 17.27L18.18 21l-1.64-7.03L22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Star');

      exports.default = _default;
      });

      unwrapExports(Star);

      var StarBorder = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'StarBorder');

      exports.default = _default;
      });

      unwrapExports(StarBorder);

      var StarBorderOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarBorderOutlined');

      exports.default = _default;
      });

      unwrapExports(StarBorderOutlined);

      var StarBorderRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.65 9.04l-4.84-.42-1.89-4.45c-.34-.81-1.5-.81-1.84 0L9.19 8.63l-4.83.41c-.88.07-1.24 1.17-.57 1.75l3.67 3.18-1.1 4.72c-.2.86.73 1.54 1.49 1.08l4.15-2.5 4.15 2.51c.76.46 1.69-.22 1.49-1.08l-1.1-4.73 3.67-3.18c.67-.58.32-1.68-.56-1.75zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarBorderRounded');

      exports.default = _default;
      });

      unwrapExports(StarBorderRounded);

      var StarBorderSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarBorderSharp');

      exports.default = _default;
      });

      unwrapExports(StarBorderSharp);

      var StarBorderTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarBorderTwoTone');

      exports.default = _default;
      });

      unwrapExports(StarBorderTwoTone);

      var StarHalf = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4V6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarHalf');

      exports.default = _default;
      });

      unwrapExports(StarHalf);

      var StarHalfOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4V6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarHalfOutlined');

      exports.default = _default;
      });

      unwrapExports(StarHalfOutlined);

      var StarHalfRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.65 9.04l-4.84-.42-1.89-4.45c-.34-.81-1.5-.81-1.84 0L9.19 8.63l-4.83.41c-.88.07-1.24 1.17-.57 1.75l3.67 3.18-1.1 4.72c-.2.86.73 1.54 1.49 1.08l4.15-2.5 4.15 2.51c.76.46 1.69-.22 1.49-1.08l-1.1-4.73 3.67-3.18c.67-.58.32-1.68-.56-1.75zM12 15.4V6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarHalfRounded');

      exports.default = _default;
      });

      unwrapExports(StarHalfRounded);

      var StarHalfSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4V6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarHalfSharp');

      exports.default = _default;
      });

      unwrapExports(StarHalfSharp);

      var StarHalfTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4V6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarHalfTwoTone');

      exports.default = _default;
      });

      unwrapExports(StarHalfTwoTone);

      var StarOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 17.27L18.18 21l-1.64-7.03L22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27z"
      })), 'StarOutlined');

      exports.default = _default;
      });

      unwrapExports(StarOutlined);

      var StarRate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        d: "M9 11.3l3.71 2.7-1.42-4.36L15 7h-4.55L9 2.5 7.55 7H3l3.71 2.64L5.29 14z"
      }), _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        fill: "none",
        d: "M0 0h18v18H0z"
      })), 'StarRate');

      exports.default = _default;
      });

      unwrapExports(StarRate);

      var StarRateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        fill: "none",
        d: "M0 0h18v18H0V0z"
      }), _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        d: "M9 11.3l3.71 2.7-1.42-4.36L15 7h-4.55L9 2.5 7.55 7H3l3.71 2.64L5.29 14 9 11.3z"
      })), 'StarRateOutlined');

      exports.default = _default;
      });

      unwrapExports(StarRateOutlined);

      var StarRateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        fill: "none",
        d: "M0 0h18v18H0V0z"
      }), _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        d: "M9 11.3l2.46 1.79c.39.29.92-.1.77-.56l-.94-2.89 2.43-1.73c.4-.28.2-.91-.29-.91h-2.98l-.97-3.02c-.15-.46-.8-.46-.95 0L7.55 7H4.57c-.49 0-.69.63-.29.91l2.43 1.73-.94 2.89c-.15.46.38.84.77.56L9 11.3z"
      })), 'StarRateRounded');

      exports.default = _default;
      });

      unwrapExports(StarRateRounded);

      var StarRateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        fill: "none",
        d: "M0 0h18v18H0V0z"
      }), _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        d: "M9 11.3l3.71 2.7-1.42-4.36L15 7h-4.55L9 2.5 7.55 7H3l3.71 2.64L5.29 14 9 11.3z"
      })), 'StarRateSharp');

      exports.default = _default;
      });

      unwrapExports(StarRateSharp);

      var StarRateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        fill: "none",
        d: "M0 0h18v18H0V0z"
      }), _react.default.createElement("path", {
        transform: "scale(1.33, 1.33)",
        d: "M9 11.3l3.71 2.7-1.42-4.36L15 7h-4.55L9 2.5 7.55 7H3l3.71 2.64L5.29 14 9 11.3z"
      })), 'StarRateTwoTone');

      exports.default = _default;
      });

      unwrapExports(StarRateTwoTone);

      var StarRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 17.27l4.15 2.51c.76.46 1.69-.22 1.49-1.08l-1.1-4.72 3.67-3.18c.67-.58.31-1.68-.57-1.75l-4.83-.41-1.89-4.46c-.34-.81-1.5-.81-1.84 0L9.19 8.63l-4.83.41c-.88.07-1.24 1.17-.57 1.75l3.67 3.18-1.1 4.72c-.2.86.73 1.54 1.49 1.08l4.15-2.5z"
      })), 'StarRounded');

      exports.default = _default;
      });

      unwrapExports(StarRounded);

      var Stars = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm4.24 16L12 15.45 7.77 18l1.12-4.81-3.73-3.23 4.92-.42L12 5l1.92 4.53 4.92.42-3.73 3.23L16.23 18z"
      })), 'Stars');

      exports.default = _default;
      });

      unwrapExports(Stars);

      var StarSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 17.27L18.18 21l-1.64-7.03L22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27z"
      })), 'StarSharp');

      exports.default = _default;
      });

      unwrapExports(StarSharp);

      var StarsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm7.48 7.16l-5.01-.43-2-4.71c3.21.19 5.91 2.27 7.01 5.14zm-5.07 6.26L12 13.98l-2.39 1.44.63-2.72-2.11-1.83 2.78-.24L12 8.06l1.09 2.56 2.78.24-2.11 1.83.64 2.73zm-2.86-11.4l-2 4.72-5.02.43c1.1-2.88 3.8-4.97 7.02-5.15zM4 12c0-.64.08-1.26.23-1.86l3.79 3.28-1.11 4.75C5.13 16.7 4 14.48 4 12zm3.84 6.82L12 16.31l4.16 2.5c-1.22.75-2.64 1.19-4.17 1.19-1.52 0-2.94-.44-4.15-1.18zm9.25-.65l-1.11-4.75 3.79-3.28c.14.59.23 1.22.23 1.86 0 2.48-1.14 4.7-2.91 6.17z"
      })), 'StarsOutlined');

      exports.default = _default;
      });

      unwrapExports(StarsOutlined);

      var StarsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm3.23 15.39L12 15.45l-3.22 1.94c-.38.23-.85-.11-.75-.54l.85-3.66-2.83-2.45c-.33-.29-.15-.84.29-.88l3.74-.32 1.46-3.45c.17-.41.75-.41.92 0l1.46 3.44 3.74.32c.44.04.62.59.28.88l-2.83 2.45.85 3.67c.1.43-.36.77-.74.54z"
      })), 'StarsRounded');

      exports.default = _default;
      });

      unwrapExports(StarsRounded);

      var StarsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm4.24 16L12 15.45 7.77 18l1.12-4.81-3.73-3.23 4.92-.42L12 5l1.92 4.53 4.92.42-3.73 3.23L16.23 18z"
      })), 'StarsSharp');

      exports.default = _default;
      });

      unwrapExports(StarsSharp);

      var StarsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.47 9.16c-1.1-2.87-3.8-4.95-7.01-5.14l2 4.71 5.01.43zM11.54 4.02c-3.22.18-5.92 2.27-7.02 5.15l5.02-.43 2-4.72zM4.23 10.14C4.08 10.74 4 11.36 4 12c0 2.48 1.14 4.7 2.91 6.17l1.11-4.75-3.79-3.28zM19.77 10.13l-3.79 3.28 1.1 4.76C18.86 16.7 20 14.48 20 12c0-.64-.09-1.27-.23-1.87zM7.84 18.82c1.21.74 2.63 1.18 4.15 1.18 1.53 0 2.95-.44 4.17-1.18L12 16.31l-4.16 2.51z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm7.48 7.16l-5.01-.43-2-4.71c3.21.19 5.91 2.27 7.01 5.14zM12 8.06l1.09 2.56 2.78.24-2.11 1.83.63 2.73L12 13.98l-2.39 1.44.63-2.72-2.11-1.83 2.78-.24L12 8.06zm-.46-4.04l-2 4.72-5.02.43c1.1-2.88 3.8-4.97 7.02-5.15zM4 12c0-.64.08-1.26.23-1.86l3.79 3.28-1.11 4.75C5.14 16.7 4 14.48 4 12zm7.99 8c-1.52 0-2.94-.44-4.15-1.18L12 16.31l4.16 2.51c-1.22.74-2.64 1.18-4.17 1.18zm5.1-1.83l-1.1-4.76 3.79-3.28c.13.6.22 1.23.22 1.87 0 2.48-1.14 4.7-2.91 6.17z"
      })), 'StarsTwoTone');

      exports.default = _default;
      });

      unwrapExports(StarsTwoTone);

      var StarTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("g", {
        fill: "none"
      }, _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"
      })), 'StarTwoTone');

      exports.default = _default;
      });

      unwrapExports(StarTwoTone);

      var StayCurrentLandscape = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1.01 7L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2H3c-1.1 0-1.99.9-1.99 2zM19 7v10H5V7h14z"
      })), 'StayCurrentLandscape');

      exports.default = _default;
      });

      unwrapExports(StayCurrentLandscape);

      var StayCurrentLandscapeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.01 7L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2H3c-1.1 0-1.99.9-1.99 2zM19 7v10H5V7h14z"
      }))), 'StayCurrentLandscapeOutlined');

      exports.default = _default;
      });

      unwrapExports(StayCurrentLandscapeOutlined);

      var StayCurrentLandscapeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.01 7L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2H3c-1.1 0-1.99.9-1.99 2zM19 7v10H5V7h14z"
      }))), 'StayCurrentLandscapeRounded');

      exports.default = _default;
      });

      unwrapExports(StayCurrentLandscapeRounded);

      var StayCurrentLandscapeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 19h22V5H1v14zM19 7v10H5V7h14z"
      }))), 'StayCurrentLandscapeSharp');

      exports.default = _default;
      });

      unwrapExports(StayCurrentLandscapeSharp);

      var StayCurrentLandscapeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 7h14v10H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 5H3c-1.1 0-1.99.9-1.99 2L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10z"
      }))), 'StayCurrentLandscapeTwoTone');

      exports.default = _default;
      });

      unwrapExports(StayCurrentLandscapeTwoTone);

      var StayCurrentPortrait = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      })), 'StayCurrentPortrait');

      exports.default = _default;
      });

      unwrapExports(StayCurrentPortrait);

      var StayCurrentPortraitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'StayCurrentPortraitOutlined');

      exports.default = _default;
      });

      unwrapExports(StayCurrentPortraitOutlined);

      var StayCurrentPortraitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'StayCurrentPortraitRounded');

      exports.default = _default;
      });

      unwrapExports(StayCurrentPortraitRounded);

      var StayCurrentPortraitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 1.01L5.01 1v22H19V1.01zM17 19H7V5h10v14z"
      }))), 'StayCurrentPortraitSharp');

      exports.default = _default;
      });

      unwrapExports(StayCurrentPortraitSharp);

      var StayCurrentPortraitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v14H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'StayCurrentPortraitTwoTone');

      exports.default = _default;
      });

      unwrapExports(StayCurrentPortraitTwoTone);

      var StayPrimaryLandscape = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1.01 7L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2H3c-1.1 0-1.99.9-1.99 2zM19 7v10H5V7h14z"
      })), 'StayPrimaryLandscape');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryLandscape);

      var StayPrimaryLandscapeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.01 7L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2H3c-1.1 0-1.99.9-1.99 2zM19 7v10H5V7h14z"
      }))), 'StayPrimaryLandscapeOutlined');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryLandscapeOutlined);

      var StayPrimaryLandscapeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1.01 7L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2H3c-1.1 0-1.99.9-1.99 2zM19 7v10H5V7h14z"
      }))), 'StayPrimaryLandscapeRounded');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryLandscapeRounded);

      var StayPrimaryLandscapeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 19h22V5H1v14zM19 7v10H5V7h14z"
      }))), 'StayPrimaryLandscapeSharp');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryLandscapeSharp);

      var StayPrimaryLandscapeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 7h14v10H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 5H3c-1.1 0-1.99.9-1.99 2L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10z"
      }))), 'StayPrimaryLandscapeTwoTone');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryLandscapeTwoTone);

      var StayPrimaryPortrait = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      })), 'StayPrimaryPortrait');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryPortrait);

      var StayPrimaryPortraitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'StayPrimaryPortraitOutlined');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryPortraitOutlined);

      var StayPrimaryPortraitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'StayPrimaryPortraitRounded');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryPortraitRounded);

      var StayPrimaryPortraitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.01 1v22H19V1H5.01zM17 19H7V5h10v14z"
      }))), 'StayPrimaryPortraitSharp');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryPortraitSharp);

      var StayPrimaryPortraitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5h10v14H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'StayPrimaryPortraitTwoTone');

      exports.default = _default;
      });

      unwrapExports(StayPrimaryPortraitTwoTone);

      var Stop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6 6h12v12H6z"
      })), 'Stop');

      exports.default = _default;
      });

      unwrapExports(Stop);

      var StopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 8v8H8V8h8m2-2H6v12h12V6z"
      })), 'StopOutlined');

      exports.default = _default;
      });

      unwrapExports(StopOutlined);

      var StopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 6h8c1.1 0 2 .9 2 2v8c0 1.1-.9 2-2 2H8c-1.1 0-2-.9-2-2V8c0-1.1.9-2 2-2z"
      })), 'StopRounded');

      exports.default = _default;
      });

      unwrapExports(StopRounded);

      var StopScreenShare = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21.22 18.02l2 2H24v-2h-2.78zm.77-2l.01-10c0-1.11-.9-2-2-2H7.22l5.23 5.23c.18-.04.36-.07.55-.1V7.02l4 3.73-1.58 1.47 5.54 5.54c.61-.33 1.03-.99 1.03-1.74zM2.39 1.73L1.11 3l1.54 1.54c-.4.36-.65.89-.65 1.48v10c0 1.1.89 2 2 2H0v2h18.13l2.71 2.71 1.27-1.27L2.39 1.73zM7 15.02c.31-1.48.92-2.95 2.07-4.06l1.59 1.59c-1.54.38-2.7 1.18-3.66 2.47z"
      })), 'StopScreenShare');

      exports.default = _default;
      });

      unwrapExports(StopScreenShare);

      var StopScreenShareOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.79 18l2 2H24v-2h-2.21zM1.11 2.98l1.55 1.56c-.41.37-.66.89-.66 1.48V16c0 1.1.9 2 2.01 2H0v2h18.13l2.71 2.71 1.41-1.41L2.52 1.57 1.11 2.98zM4 6.02h.13l4.95 4.93C7.94 12.07 7.31 13.52 7 15c.96-1.29 2.13-2.08 3.67-2.46l3.46 3.48H4v-10zm16 0v10.19l1.3 1.3c.42-.37.7-.89.7-1.49v-10c0-1.11-.9-2-2-2H7.8l2 2H20zm-7.07 3.13l2.79 2.78 1.28-1.2L13 7v2.13l-.07.02z"
      })), 'StopScreenShareOutlined');

      exports.default = _default;
      });

      unwrapExports(StopScreenShareOutlined);

      var StopScreenShareRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 18h-1.2l1.79 1.79c.24-.18.41-.46.41-.79 0-.55-.45-1-1-1zM3.23 2.28c-.39-.39-1.03-.39-1.42 0-.39.39-.39 1.02 0 1.41l.84.86s-.66.57-.66 1.47C2 6.92 2 16 2 16l.01.01c0 1.09.88 1.98 1.97 1.99H1c-.55 0-1 .45-1 1s.45 1 1 1h17.13l2 2c.39.39 1.02.39 1.41 0s.39-1.02 0-1.41L3.23 2.28zM7 15c.31-1.48.94-2.93 2.08-4.05l1.59 1.59C9.13 12.92 7.96 13.71 7 15zM13 9.13v-.98c0-.44.52-.66.84-.37L15 8.87l1.61 1.5c.21.2.21.53 0 .73l-.89.83 5.58 5.58c.43-.37.7-.9.7-1.51V6c0-1.09-.89-1.98-1.98-1.98H7.8l5.14 5.13c.02-.01.04-.02.06-.02z"
      })), 'StopScreenShareRounded');

      exports.default = _default;
      });

      unwrapExports(StopScreenShareRounded);

      var StopScreenShareSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21.79 18l2 2H24v-2zM13 9.13V7l4 3.74-1.28 1.19 5.18 5.18L22 16V4.02H7.8l5.13 5.13c.03-.01.05-.02.07-.02zM1.11 2.98l.89.9v12.14l2 1.99L0 18v2h18.13l2.71 2.71 1.41-1.41L2.52 1.57 1.11 2.98zm7.97 7.97l1.59 1.59C9.13 12.92 7.96 13.71 7 15c.31-1.48.94-2.93 2.08-4.05z"
      })), 'StopScreenShareSharp');

      exports.default = _default;
      });

      unwrapExports(StopScreenShareSharp);

      var StopScreenShareTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.67 12.54C9.13 12.92 7.96 13.71 7 15c.31-1.48.94-2.93 2.08-4.05L4.13 6.02H4v10.01h10.14l-3.47-3.49z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21.79 18l2 2H24v-2h-2.21zM1.11 2.98l1.55 1.56c-.41.37-.66.89-.66 1.48V16c0 1.1.9 2 2.01 2H0v2h18.13l2.71 2.71 1.41-1.41L2.52 1.57 1.11 2.98zM4 6.02h.13l4.95 4.93C7.94 12.07 7.31 13.52 7 15c.96-1.29 2.13-2.08 3.67-2.46l3.46 3.48H4v-10zm16 0v10.19l1.3 1.3c.42-.37.7-.89.7-1.49v-10c0-1.11-.9-2-2-2H7.8l2 2H20zm-7.07 3.13l2.79 2.78 1.28-1.2L13 7v2.13l-.07.02z"
      }), _react.default.createElement("path", {
        d: "M20 6.02H9.8l3.13 3.13c.02 0 .04-.01.07-.02V7l4 3.73-1.28 1.2L20 16.21V6.02z",
        opacity: ".3"
      })), 'StopScreenShareTwoTone');

      exports.default = _default;
      });

      unwrapExports(StopScreenShareTwoTone);

      var StopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 6h12v12H6V6z"
      })), 'StopSharp');

      exports.default = _default;
      });

      unwrapExports(StopSharp);

      var StopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 8h8v8H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 18h12V6H6v12zM8 8h8v8H8V8z"
      })), 'StopTwoTone');

      exports.default = _default;
      });

      unwrapExports(StopTwoTone);

      var Storage = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z"
      })), 'Storage');

      exports.default = _default;
      });

      unwrapExports(Storage);

      var StorageOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z"
      }))), 'StorageOutlined');

      exports.default = _default;
      });

      unwrapExports(StorageOutlined);

      var StorageRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 20h16c1.1 0 2-.9 2-2s-.9-2-2-2H4c-1.1 0-2 .9-2 2s.9 2 2 2zm0-3h2v2H4v-2zM2 6c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2s-.9-2-2-2H4c-1.1 0-2 .9-2 2zm4 1H4V5h2v2zm-2 7h16c1.1 0 2-.9 2-2s-.9-2-2-2H4c-1.1 0-2 .9-2 2s.9 2 2 2zm0-3h2v2H4v-2z"
      }))), 'StorageRounded');

      exports.default = _default;
      });

      unwrapExports(StorageRounded);

      var StorageSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z"
      }))), 'StorageSharp');

      exports.default = _default;
      });

      unwrapExports(StorageSharp);

      var StorageTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z"
      }))), 'StorageTwoTone');

      exports.default = _default;
      });

      unwrapExports(StorageTwoTone);

      var Store = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4v2h16V4zm1 10v-2l-1-5H4l-1 5v2h1v6h10v-6h4v6h2v-6h1zm-9 4H6v-4h6v4z"
      })), 'Store');

      exports.default = _default;
      });

      unwrapExports(Store);

      var StoreMallDirectory = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4v2h16V4zm1 10v-2l-1-5H4l-1 5v2h1v6h10v-6h4v6h2v-6h1zm-9 4H6v-4h6v4z"
      })), 'StoreMallDirectory');

      exports.default = _default;
      });

      unwrapExports(StoreMallDirectory);

      var StoreMallDirectoryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.36 9l.6 3H5.04l.6-3h12.72M20 4H4v2h16V4zm0 3H4l-1 5v2h1v6h10v-6h4v6h2v-6h1v-2l-1-5zM6 18v-4h6v4H6z"
      })), 'StoreMallDirectoryOutlined');

      exports.default = _default;
      });

      unwrapExports(StoreMallDirectoryOutlined);

      var StoreMallDirectoryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.16 7.8c-.09-.46-.5-.8-.98-.8H4.82c-.48 0-.89.34-.98.8L3 12v1c0 .55.45 1 1 1v5c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-5h4v5c0 .55.45 1 1 1s1-.45 1-1v-5c.55 0 1-.45 1-1v-1l-.84-4.2zM12 18H6v-4h6v4zM5 6h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1z"
      })), 'StoreMallDirectoryRounded');

      exports.default = _default;
      });

      unwrapExports(StoreMallDirectoryRounded);

      var StoreMallDirectorySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4v2h16V4zm1 10v-2l-1-5H4l-1 5v2h1v6h10v-6h4v6h2v-6h1zm-9 4H6v-4h6v4z"
      })), 'StoreMallDirectorySharp');

      exports.default = _default;
      });

      unwrapExports(StoreMallDirectorySharp);

      var StoreMallDirectoryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.64 9l-.6 3h13.92l-.6-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 7l-1 5v2h1v6h10v-6h4v6h2v-6h1v-2l-1-5H4zm8 11H6v-4h6v4zm-6.96-6l.6-3h12.72l.6 3H5.04zM4 4h16v2H4z"
      })), 'StoreMallDirectoryTwoTone');

      exports.default = _default;
      });

      unwrapExports(StoreMallDirectoryTwoTone);

      var StoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.36 9l.6 3H5.04l.6-3h12.72M20 4H4v2h16V4zm0 3H4l-1 5v2h1v6h10v-6h4v6h2v-6h1v-2l-1-5zM6 18v-4h6v4H6z"
      })), 'StoreOutlined');

      exports.default = _default;
      });

      unwrapExports(StoreOutlined);

      var StoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 6h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zM20.16 7.8c-.09-.46-.5-.8-.98-.8H4.82c-.48 0-.89.34-.98.8l-1 5c-.12.62.35 1.2.98 1.2H4v5c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-5h4v5c0 .55.45 1 1 1s1-.45 1-1v-5h.18c.63 0 1.1-.58.98-1.2l-1-5zM12 18H6v-4h6v4z"
      })), 'StoreRounded');

      exports.default = _default;
      });

      unwrapExports(StoreRounded);

      var StoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4v2h16V4zm1 10v-2l-1-5H4l-1 5v2h1v6h10v-6h4v6h2v-6h1zm-9 4H6v-4h6v4z"
      })), 'StoreSharp');

      exports.default = _default;
      });

      unwrapExports(StoreSharp);

      var StoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.64 9l-.6 3h13.92l-.6-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 4h16v2H4zM20 7H4l-1 5v2h1v6h10v-6h4v6h2v-6h1v-2l-1-5zm-8 11H6v-4h6v4zm-6.96-6l.6-3h12.72l.6 3H5.04z"
      })), 'StoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(StoreTwoTone);

      var Straighten = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h2v4h2V8h2v4h2V8h2v4h2V8h2v4h2V8h2v8z"
      })), 'Straighten');

      exports.default = _default;
      });

      unwrapExports(Straighten);

      var StraightenOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h2v4h2V8h2v4h2V8h2v4h2V8h2v4h2V8h2v8z"
      }))), 'StraightenOutlined');

      exports.default = _default;
      });

      unwrapExports(StraightenOutlined);

      var StraightenRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-1 10H4c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h1v3c0 .55.45 1 1 1s1-.45 1-1V8h2v3c0 .55.45 1 1 1s1-.45 1-1V8h2v3c0 .55.45 1 1 1s1-.45 1-1V8h2v3c0 .55.45 1 1 1s1-.45 1-1V8h1c.55 0 1 .45 1 1v6c0 .55-.45 1-1 1z"
      }))), 'StraightenRounded');

      exports.default = _default;
      });

      unwrapExports(StraightenRounded);

      var StraightenSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 6H1v12h22V6zm-2 10H3V8h2v4h2V8h2v4h2V8h2v4h2V8h2v4h2V8h2v8z"
      }))), 'StraightenSharp');

      exports.default = _default;
      });

      unwrapExports(StraightenSharp);

      var StraightenTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 12h-2V8h-2v4h-2V8h-2v4H9V8H7v4H5V8H3v8h18V8h-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h2v4h2V8h2v4h2V8h2v4h2V8h2v4h2V8h2v8z"
      }))), 'StraightenTwoTone');

      exports.default = _default;
      });

      unwrapExports(StraightenTwoTone);

      var Streetview = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.56 14.33c-.34.27-.56.7-.56 1.17V21h7c1.1 0 2-.9 2-2v-5.98c-.94-.33-1.95-.52-3-.52-2.03 0-3.93.7-5.44 1.83z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "5"
      }), _react.default.createElement("path", {
        d: "M11.5 6c0-1.08.27-2.1.74-3H5c-1.1 0-2 .9-2 2v14c0 .55.23 1.05.59 1.41l9.82-9.82C12.23 9.42 11.5 7.8 11.5 6z"
      })), 'Streetview');

      exports.default = _default;
      });

      unwrapExports(Streetview);

      var StreetviewOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.56 14.33c-.34.27-.56.7-.56 1.17V21h7c1.1 0 2-.9 2-2v-5.98c-.94-.33-1.95-.52-3-.52-2.03 0-3.93.7-5.44 1.83z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "5"
      }), _react.default.createElement("path", {
        d: "M11.5 6c0-1.08.27-2.1.74-3H5c-1.1 0-2 .9-2 2v14c0 .55.23 1.05.59 1.41l9.82-9.82C12.23 9.42 11.5 7.8 11.5 6z"
      })), 'StreetviewOutlined');

      exports.default = _default;
      });

      unwrapExports(StreetviewOutlined);

      var StreetviewRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.56 14.33c-.34.27-.56.7-.56 1.17V21h7c1.1 0 2-.9 2-2v-5.98c-.94-.33-1.95-.52-3-.52-2.03 0-3.93.7-5.44 1.83z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "5"
      }), _react.default.createElement("path", {
        d: "M11.5 6c0-1.08.27-2.1.74-3H5c-1.1 0-2 .9-2 2v14c0 .55.23 1.05.59 1.41l9.82-9.82C12.23 9.42 11.5 7.8 11.5 6z"
      })), 'StreetviewRounded');

      exports.default = _default;
      });

      unwrapExports(StreetviewRounded);

      var StreetviewSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.56 14.33c-.34.27-.56.7-.56 1.17V21h7c1.1 0 2-.9 2-2v-5.98c-.94-.33-1.95-.52-3-.52-2.03 0-3.93.7-5.44 1.83z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "5"
      }), _react.default.createElement("path", {
        d: "M11.5 6c0-1.08.27-2.1.74-3H5c-1.1 0-2 .9-2 2v14c0 .55.23 1.05.59 1.41l9.82-9.82C12.23 9.42 11.5 7.8 11.5 6z"
      })), 'StreetviewSharp');

      exports.default = _default;
      });

      unwrapExports(StreetviewSharp);

      var StreetviewTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.56 14.33c-.34.27-.56.7-.56 1.17V21h7c1.1 0 2-.9 2-2v-5.98c-.94-.33-1.95-.52-3-.52-2.03 0-3.93.7-5.44 1.83z"
      }), _react.default.createElement("circle", {
        cx: "18",
        cy: "6",
        r: "5"
      }), _react.default.createElement("path", {
        d: "M11.5 6c0-1.08.27-2.1.74-3H5c-1.1 0-2 .9-2 2v14c0 .55.23 1.05.59 1.41l9.82-9.82C12.23 9.42 11.5 7.8 11.5 6z"
      })), 'StreetviewTwoTone');

      exports.default = _default;
      });

      unwrapExports(StreetviewTwoTone);

      var StrikethroughS = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M7.24 8.75c-.26-.48-.39-1.03-.39-1.67 0-.61.13-1.16.4-1.67.26-.5.63-.93 1.11-1.29.48-.35 1.05-.63 1.7-.83.66-.19 1.39-.29 2.18-.29.81 0 1.54.11 2.21.34.66.22 1.23.54 1.69.94.47.4.83.88 1.08 1.43.25.55.38 1.15.38 1.81h-3.01c0-.31-.05-.59-.15-.85-.09-.27-.24-.49-.44-.68-.2-.19-.45-.33-.75-.44-.3-.1-.66-.16-1.06-.16-.39 0-.74.04-1.03.13-.29.09-.53.21-.72.36-.19.16-.34.34-.44.55-.1.21-.15.43-.15.66 0 .48.25.88.74 1.21.38.25.77.48 1.41.7H7.39c-.05-.08-.11-.17-.15-.25zM21 12v-2H3v2h9.62c.18.07.4.14.55.2.37.17.66.34.87.51.21.17.35.36.43.57.07.2.11.43.11.69 0 .23-.05.45-.14.66-.09.2-.23.38-.42.53-.19.15-.42.26-.71.35-.29.08-.63.13-1.01.13-.43 0-.83-.04-1.18-.13s-.66-.23-.91-.42c-.25-.19-.45-.44-.59-.75-.14-.31-.25-.76-.25-1.21H6.4c0 .55.08 1.13.24 1.58.16.45.37.85.65 1.21.28.35.6.66.98.92.37.26.78.48 1.22.65.44.17.9.3 1.38.39.48.08.96.13 1.44.13.8 0 1.53-.09 2.18-.28s1.21-.45 1.67-.79c.46-.34.82-.77 1.07-1.27s.38-1.07.38-1.71c0-.6-.1-1.14-.31-1.61-.05-.11-.11-.23-.17-.33H21z"
      })), 'StrikethroughS');

      exports.default = _default;
      });

      unwrapExports(StrikethroughS);

      var StrikethroughSOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.24 8.75c-.26-.48-.39-1.03-.39-1.67 0-.61.13-1.16.4-1.67.26-.5.63-.93 1.11-1.29.48-.35 1.05-.63 1.7-.83.66-.19 1.39-.29 2.18-.29.81 0 1.54.11 2.21.34.66.22 1.23.54 1.69.94.47.4.83.88 1.08 1.43s.38 1.15.38 1.81h-3.01c0-.31-.05-.59-.15-.85-.09-.27-.24-.49-.44-.68-.2-.19-.45-.33-.75-.44-.3-.1-.66-.16-1.06-.16-.39 0-.74.04-1.03.13s-.53.21-.72.36c-.19.16-.34.34-.44.55-.1.21-.15.43-.15.66 0 .48.25.88.74 1.21.38.25.77.48 1.41.7H7.39c-.05-.08-.11-.17-.15-.25zM21 12v-2H3v2h9.62c.18.07.4.14.55.2.37.17.66.34.87.51s.35.36.43.57c.07.2.11.43.11.69 0 .23-.05.45-.14.66-.09.2-.23.38-.42.53-.19.15-.42.26-.71.35-.29.08-.63.13-1.01.13-.43 0-.83-.04-1.18-.13s-.66-.23-.91-.42c-.25-.19-.45-.44-.59-.75s-.25-.76-.25-1.21H6.4c0 .55.08 1.13.24 1.58s.37.85.65 1.21c.28.35.6.66.98.92.37.26.78.48 1.22.65.44.17.9.3 1.38.39.48.08.96.13 1.44.13.8 0 1.53-.09 2.18-.28s1.21-.45 1.67-.79c.46-.34.82-.77 1.07-1.27s.38-1.07.38-1.71c0-.6-.1-1.14-.31-1.61-.05-.11-.11-.23-.17-.33H21V12z"
      })), 'StrikethroughSOutlined');

      exports.default = _default;
      });

      unwrapExports(StrikethroughSOutlined);

      var StrikethroughSRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14.59 7.52c0-.31-.05-.59-.15-.85-.09-.27-.24-.49-.44-.68-.2-.19-.45-.33-.75-.44-.3-.1-.66-.16-1.06-.16-.39 0-.74.04-1.03.13s-.53.21-.72.36c-.19.16-.34.34-.44.55-.1.21-.15.43-.15.66 0 .48.25.88.74 1.21.38.25.77.48 1.41.7H7.39c-.05-.08-.11-.17-.15-.25-.26-.48-.39-1.03-.39-1.67 0-.61.13-1.16.4-1.67.26-.5.63-.93 1.11-1.29.48-.35 1.05-.63 1.7-.83.66-.19 1.39-.29 2.18-.29.81 0 1.54.11 2.21.34.66.22 1.23.54 1.69.94.47.4.83.88 1.08 1.43s.38 1.15.38 1.81h-3.01M20 10H4c-.55 0-1 .45-1 1s.45 1 1 1h8.62c.18.07.4.14.55.2.37.17.66.34.87.51s.35.36.43.57c.07.2.11.43.11.69 0 .23-.05.45-.14.66-.09.2-.23.38-.42.53-.19.15-.42.26-.71.35-.29.08-.63.13-1.01.13-.43 0-.83-.04-1.18-.13s-.66-.23-.91-.42c-.25-.19-.45-.44-.59-.75s-.25-.76-.25-1.21H6.4c0 .55.08 1.13.24 1.58s.37.85.65 1.21c.28.35.6.66.98.92.37.26.78.48 1.22.65.44.17.9.3 1.38.39.48.08.96.13 1.44.13.8 0 1.53-.09 2.18-.28s1.21-.45 1.67-.79c.46-.34.82-.77 1.07-1.27s.38-1.07.38-1.71c0-.6-.1-1.14-.31-1.61-.05-.11-.11-.23-.17-.33H20c.55 0 1-.45 1-1V11c0-.55-.45-1-1-1z"
      })), 'StrikethroughSRounded');

      exports.default = _default;
      });

      unwrapExports(StrikethroughSRounded);

      var StrikethroughSSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7.24 8.75c-.26-.48-.39-1.03-.39-1.67 0-.61.13-1.16.4-1.67.26-.5.63-.93 1.11-1.29.48-.35 1.05-.63 1.7-.83.66-.19 1.39-.29 2.18-.29.81 0 1.54.11 2.21.34.66.22 1.23.54 1.69.94.47.4.83.88 1.08 1.43s.38 1.15.38 1.81h-3.01c0-.31-.05-.59-.15-.85-.09-.27-.24-.49-.44-.68-.2-.19-.45-.33-.75-.44-.3-.1-.66-.16-1.06-.16-.39 0-.74.04-1.03.13s-.53.21-.72.36c-.19.16-.34.34-.44.55-.1.21-.15.43-.15.66 0 .48.25.88.74 1.21.38.25.77.48 1.41.7H7.39c-.05-.08-.11-.17-.15-.25zM21 12v-2H3v2h9.62c.18.07.4.14.55.2.37.17.66.34.87.51s.35.36.43.57c.07.2.11.43.11.69 0 .23-.05.45-.14.66-.09.2-.23.38-.42.53-.19.15-.42.26-.71.35-.29.08-.63.13-1.01.13-.43 0-.83-.04-1.18-.13s-.66-.23-.91-.42c-.25-.19-.45-.44-.59-.75s-.25-.76-.25-1.21H6.4c0 .55.08 1.13.24 1.58s.37.85.65 1.21c.28.35.6.66.98.92.37.26.78.48 1.22.65.44.17.9.3 1.38.39.48.08.96.13 1.44.13.8 0 1.53-.09 2.18-.28s1.21-.45 1.67-.79c.46-.34.82-.77 1.07-1.27s.38-1.07.38-1.71c0-.6-.1-1.14-.31-1.61-.05-.11-.11-.23-.17-.33H21V12z"
      })), 'StrikethroughSSharp');

      exports.default = _default;
      });

      unwrapExports(StrikethroughSSharp);

      var StrikethroughSTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10.44 5.88c.19-.15.43-.27.72-.36.29-.09.64-.13 1.03-.13.4 0 .76.06 1.06.16.3.11.55.25.75.44s.35.41.44.68c.1.26.15.54.15.85h3.01c0-.66-.13-1.26-.38-1.81s-.61-1.03-1.08-1.43c-.46-.4-1.03-.72-1.69-.94-.67-.23-1.4-.34-2.21-.34-.79 0-1.52.1-2.18.29-.65.2-1.22.48-1.7.83-.48.36-.85.79-1.11 1.29-.27.51-.4 1.06-.4 1.67 0 .64.13 1.19.39 1.67.04.08.1.17.15.25H12c-.64-.22-1.03-.45-1.41-.7-.49-.33-.74-.73-.74-1.21 0-.23.05-.45.15-.66s.25-.39.44-.55zM3 12h9.62c.18.07.4.14.55.2.37.17.66.34.87.51.21.17.35.36.43.57.07.2.11.43.11.69 0 .23-.05.45-.14.66-.09.2-.23.38-.42.53-.19.15-.42.26-.71.35-.29.08-.63.13-1.01.13-.43 0-.83-.04-1.18-.13s-.66-.23-.91-.42-.45-.44-.59-.75-.25-.76-.25-1.21H6.4c0 .55.08 1.13.24 1.58.16.45.37.85.65 1.21.28.35.6.66.98.92.37.26.78.48 1.22.65s.9.3 1.38.39c.48.08.96.13 1.44.13.8 0 1.53-.09 2.18-.28.65-.19 1.21-.45 1.67-.79.46-.34.82-.77 1.07-1.27s.38-1.07.38-1.71c0-.6-.1-1.14-.31-1.61-.05-.11-.11-.23-.17-.33H21V10H3v2z"
      })), 'StrikethroughSTwoTone');

      exports.default = _default;
      });

      unwrapExports(StrikethroughSTwoTone);

      var Style = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.53 19.65l1.34.56v-9.03l-2.43 5.86c-.41 1.02.08 2.19 1.09 2.61zm19.5-3.7L17.07 3.98c-.31-.75-1.04-1.21-1.81-1.23-.26 0-.53.04-.79.15L7.1 5.95c-.75.31-1.21 1.03-1.23 1.8-.01.27.04.54.15.8l4.96 11.97c.31.76 1.05 1.22 1.83 1.23.26 0 .52-.05.77-.15l7.36-3.05c1.02-.42 1.51-1.59 1.09-2.6zM7.88 8.75c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-2 11c0 1.1.9 2 2 2h1.45l-3.45-8.34v6.34z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Style');

      exports.default = _default;
      });

      unwrapExports(Style);

      var StyleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.53 19.65l1.34.56v-9.03l-2.43 5.86c-.41 1.02.08 2.19 1.09 2.61zM22.03 15.95L17.07 3.98c-.31-.75-1.04-1.21-1.81-1.23-.26 0-.53.04-.79.15L7.1 5.95c-.75.31-1.21 1.03-1.23 1.8-.01.27.04.54.15.8l4.96 11.97c.31.76 1.05 1.22 1.83 1.23.26 0 .52-.05.77-.15l7.36-3.05c1.02-.42 1.51-1.59 1.09-2.6zm-9.2 3.8L7.87 7.79l7.35-3.04h.01l4.95 11.95-7.35 3.05z"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "9",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M5.88 19.75c0 1.1.9 2 2 2h1.45l-3.45-8.34v6.34z"
      }))), 'StyleOutlined');

      exports.default = _default;
      });

      unwrapExports(StyleOutlined);

      var StyleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.53 19.65l1.34.56v-9.03l-2.43 5.86c-.41 1.02.08 2.19 1.09 2.61zm19.5-3.7L17.07 3.98c-.31-.75-1.04-1.21-1.81-1.23-.26 0-.53.04-.79.15L7.1 5.95c-.75.31-1.21 1.03-1.23 1.8-.01.27.04.54.15.8l4.96 11.97c.31.76 1.05 1.22 1.83 1.23.26 0 .52-.05.77-.15l7.36-3.05c1.02-.42 1.51-1.59 1.09-2.6zM7.88 8.75c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-2 11c0 1.1.9 2 2 2h1.45l-3.45-8.34v6.34z"
      }))), 'StyleRounded');

      exports.default = _default;
      });

      unwrapExports(StyleRounded);

      var StyleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.87 20.21v-9.03l-3.19 7.7 3.19 1.33zm18.92-2.43L16.31 2.14 5.26 6.71l6.48 15.64 11.05-4.57zM7.88 8.75c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-2 13h3.45l-3.45-8.34v8.34z"
      }))), 'StyleSharp');

      exports.default = _default;
      });

      unwrapExports(StyleSharp);

      var StyleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.22 4.75L7.87 7.79l4.96 11.96 7.35-3.05-4.96-11.95zM11 10c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3.87 11.18l-2.43 5.86c-.41 1.02.08 2.19 1.09 2.61l1.34.56v-9.03zM22.03 15.95L17.07 3.98c-.31-.75-1.04-1.21-1.81-1.23-.26 0-.53.04-.79.15L7.1 5.95c-.75.31-1.21 1.03-1.23 1.8-.01.27.04.54.15.8l4.96 11.97c.31.76 1.05 1.22 1.83 1.23.26 0 .52-.05.77-.15l7.36-3.05c1.02-.42 1.51-1.59 1.09-2.6zm-9.2 3.8L7.87 7.79l7.35-3.04h.01l4.95 11.95-7.35 3.05z"
      }), _react.default.createElement("circle", {
        cx: "11",
        cy: "9",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M9.33 21.75l-3.45-8.34v6.34c0 1.1.9 2 2 2h1.45z"
      }))), 'StyleTwoTone');

      exports.default = _default;
      });

      unwrapExports(StyleTwoTone);

      var SubdirectoryArrowLeft = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 9l1.42 1.42L8.83 14H18V4h2v12H8.83l3.59 3.58L11 21l-6-6 6-6z"
      })), 'SubdirectoryArrowLeft');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowLeft);

      var SubdirectoryArrowLeftOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 9l1.42 1.42L8.83 14H18V4h2v12H8.83l3.59 3.58L11 21l-6-6 6-6z"
      })), 'SubdirectoryArrowLeftOutlined');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowLeftOutlined);

      var SubdirectoryArrowLeftRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.71 15.71l4.58 4.58c.39.39 1.03.39 1.42 0 .39-.39.39-1.03 0-1.42L8.83 16H19c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1s-1 .45-1 1v9H8.83l2.88-2.87c.39-.39.39-1.03 0-1.42-.39-.39-1.03-.39-1.42 0l-4.58 4.58c-.39.39-.39 1.03 0 1.42z"
      })), 'SubdirectoryArrowLeftRounded');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowLeftRounded);

      var SubdirectoryArrowLeftSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 9l1.42 1.42L8.83 14H18V4h2v12H8.83l3.59 3.58L11 21l-6-6 6-6z"
      })), 'SubdirectoryArrowLeftSharp');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowLeftSharp);

      var SubdirectoryArrowLeftTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M11 9l1.42 1.42L8.83 14H18V4h2v12H8.83l3.59 3.58L11 21l-6-6 6-6z"
      })), 'SubdirectoryArrowLeftTwoTone');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowLeftTwoTone);

      var SubdirectoryArrowRight = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 15l-6 6-1.42-1.42L15.17 16H4V4h2v10h9.17l-3.59-3.58L13 9l6 6z"
      })), 'SubdirectoryArrowRight');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowRight);

      var SubdirectoryArrowRightOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M19 15l-6 6-1.42-1.42L15.17 16H4V4h2v10h9.17l-3.59-3.58L13 9l6 6z"
      })), 'SubdirectoryArrowRightOutlined');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowRightOutlined);

      var SubdirectoryArrowRightRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M18.29 15.71l-4.58 4.58c-.39.39-1.03.39-1.42 0-.39-.39-.39-1.03 0-1.42L15.17 16H5c-.55 0-1-.45-1-1V5c0-.55.45-1 1-1s1 .45 1 1v9h9.17l-2.88-2.87c-.39-.39-.39-1.03 0-1.42.39-.39 1.03-.39 1.42 0l4.58 4.58c.39.39.39 1.03 0 1.42z"
      })), 'SubdirectoryArrowRightRounded');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowRightRounded);

      var SubdirectoryArrowRightSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M19 15l-6 6-1.42-1.42L15.17 16H4V4h2v10h9.17l-3.59-3.58L13 9l6 6z"
      })), 'SubdirectoryArrowRightSharp');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowRightSharp);

      var SubdirectoryArrowRightTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M19 15l-6 6-1.42-1.42L15.17 16H4V4h2v10h9.17l-3.59-3.58L13 9l6 6z"
      })), 'SubdirectoryArrowRightTwoTone');

      exports.default = _default;
      });

      unwrapExports(SubdirectoryArrowRightTwoTone);

      var Subject = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Subject');

      exports.default = _default;
      });

      unwrapExports(Subject);

      var SubjectOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z"
      })), 'SubjectOutlined');

      exports.default = _default;
      });

      unwrapExports(SubjectOutlined);

      var SubjectRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 17H5c-.55 0-1 .45-1 1s.45 1 1 1h8c.55 0 1-.45 1-1s-.45-1-1-1zm6-8H5c-.55 0-1 .45-1 1s.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1zM5 15h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zM4 6c0 .55.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1z"
      })), 'SubjectRounded');

      exports.default = _default;
      });

      unwrapExports(SubjectRounded);

      var SubjectSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z"
      })), 'SubjectSharp');

      exports.default = _default;
      });

      unwrapExports(SubjectSharp);

      var SubjectTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z"
      })), 'SubjectTwoTone');

      exports.default = _default;
      });

      unwrapExports(SubjectTwoTone);

      var Subscriptions = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 8H4V6h16v2zm-2-6H6v2h12V2zm4 10v8c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2v-8c0-1.1.9-2 2-2h16c1.1 0 2 .9 2 2zm-6 4l-6-3.27v6.53L16 16z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Subscriptions');

      exports.default = _default;
      });

      unwrapExports(Subscriptions);

      var SubscriptionsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6h16v2H4zM6 2h12v2H6zM20 10H4c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8c0-1.1-.9-2-2-2zm0 10H4v-8h16v8z"
      }), _react.default.createElement("path", {
        d: "M10 12.73v6.53L16 16z"
      })), 'SubscriptionsOutlined');

      exports.default = _default;
      });

      unwrapExports(SubscriptionsOutlined);

      var SubscriptionsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 8H5c-.55 0-1-.45-1-1s.45-1 1-1h14c.55 0 1 .45 1 1s-.45 1-1 1zm-2-6H7c-.55 0-1 .45-1 1s.45 1 1 1h10c.55 0 1-.45 1-1s-.45-1-1-1zm5 10v8c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2v-8c0-1.1.9-2 2-2h16c1.1 0 2 .9 2 2zm-6.81 3.56L10 12.73v6.53l5.19-2.82c.35-.19.35-.69 0-.88z"
      })), 'SubscriptionsRounded');

      exports.default = _default;
      });

      unwrapExports(SubscriptionsRounded);

      var SubscriptionsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 8H4V6h16v2zm-2-6H6v2h12V2zm4 8v12H2V10h20zm-6 6l-6-3.27v6.53L16 16z"
      })), 'SubscriptionsSharp');

      exports.default = _default;
      });

      unwrapExports(SubscriptionsSharp);

      var SubscriptionsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 20h16v-8H4v8zm6-7.27L16 16l-6 3.26v-6.53z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 6h16v2H4zM6 2h12v2H6zM20 10H4c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8c0-1.1-.9-2-2-2zm0 10H4v-8h16v8z"
      }), _react.default.createElement("path", {
        d: "M10 12.73v6.53L16 16z"
      })), 'SubscriptionsTwoTone');

      exports.default = _default;
      });

      unwrapExports(SubscriptionsTwoTone);

      var Subtitles = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM4 12h4v2H4v-2zm10 6H4v-2h10v2zm6 0h-4v-2h4v2zm0-4H10v-2h10v2z"
      })), 'Subtitles');

      exports.default = _default;
      });

      unwrapExports(Subtitles);

      var SubtitlesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      }), _react.default.createElement("path", {
        d: "M6 10h2v2H6zM6 14h8v2H6zM16 14h2v2h-2zM10 10h8v2h-8z"
      })), 'SubtitlesOutlined');

      exports.default = _default;
      });

      unwrapExports(SubtitlesOutlined);

      var SubtitlesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM5 12h2c.55 0 1 .45 1 1s-.45 1-1 1H5c-.55 0-1-.45-1-1s.45-1 1-1zm8 6H5c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1zm6 0h-2c-.55 0-1-.45-1-1s.45-1 1-1h2c.55 0 1 .45 1 1s-.45 1-1 1zm0-4h-8c-.55 0-1-.45-1-1s.45-1 1-1h8c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'SubtitlesRounded');

      exports.default = _default;
      });

      unwrapExports(SubtitlesRounded);

      var SubtitlesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zM4 12h4v2H4v-2zm10 6H4v-2h10v2zm6 0h-4v-2h4v2zm0-4H10v-2h10v2z"
      })), 'SubtitlesSharp');

      exports.default = _default;
      });

      unwrapExports(SubtitlesSharp);

      var SubtitlesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 18h16V6H4v12zm14-2h-2v-2h2v2zm-8-6h8v2h-8v-2zm-4 0h2v2H6v-2zm0 4h8v2H6v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      }), _react.default.createElement("path", {
        d: "M6 10h2v2H6zM6 14h8v2H6zM16 14h2v2h-2zM10 10h8v2h-8z"
      })), 'SubtitlesTwoTone');

      exports.default = _default;
      });

      unwrapExports(SubtitlesTwoTone);

      var Subway = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0v24h24V0H0zm22 22H2V8.86C2 6.05 3.53 3.84 6.2 2.8 8 2.09 10.14 2 12 2c1.86 0 4 .09 5.8.8C20.47 3.84 22 6.05 22 8.86V22z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "16",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M7.01 9h10v5h-10zM17.8 2.8C16 2.09 13.86 2 12 2c-1.86 0-4 .09-5.8.8C3.53 3.84 2 6.05 2 8.86V22h20V8.86c0-2.81-1.53-5.02-4.2-6.06zm.2 13.08c0 1.45-1.18 2.62-2.63 2.62l1.13 1.12V20H15l-1.5-1.5h-2.83L9.17 20H7.5v-.38l1.12-1.12C7.18 18.5 6 17.32 6 15.88V9c0-2.63 3-3 6-3 3.32 0 6 .38 6 3v6.88z"
      })), 'Subway');

      exports.default = _default;
      });

      unwrapExports(Subway);

      var SubwayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.8 2.8C16 2.09 13.86 2 12 2s-4 .09-5.8.8C3.53 3.84 2 6.05 2 8.86V22h20V8.86c0-2.81-1.53-5.02-4.2-6.06zM9.17 20l1.5-1.5h2.66l1.5 1.5H9.17zm-2.16-6V9h10v5h-10zm9.49 2c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1zm-8-1c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM20 20h-3.5v-.38l-1.15-1.16c1.49-.17 2.65-1.42 2.65-2.96V9c0-2.63-3-3-6-3s-6 .37-6 3v6.5c0 1.54 1.16 2.79 2.65 2.96L7.5 19.62V20H4V8.86c0-2 1.01-3.45 2.93-4.2C8.41 4.08 10.32 4 12 4s3.59.08 5.07.66c1.92.75 2.93 2.2 2.93 4.2V20z"
      })), 'SubwayOutlined');

      exports.default = _default;
      });

      unwrapExports(SubwayOutlined);

      var SubwayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "16",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M7.01 9h10v5h-10z"
      }), _react.default.createElement("path", {
        d: "M17.8 2.8C16 2.09 13.86 2 12 2s-4 .09-5.8.8C3.53 3.84 2 6.05 2 8.86V22h20V8.86c0-2.81-1.53-5.02-4.2-6.06zm.2 12.7c0 1.54-1.16 2.79-2.65 2.96l1.15 1.16V20h-1.67l-1.5-1.5h-2.66L9.17 20H7.5v-.38l1.15-1.16C7.16 18.29 6 17.04 6 15.5V9c0-2.63 3-3 6-3s6 .37 6 3v6.5z"
      })), 'SubwayRounded');

      exports.default = _default;
      });

      unwrapExports(SubwayRounded);

      var SubwaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "16",
        r: "1"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "16",
        r: "1"
      }), _react.default.createElement("path", {
        d: "M7.01 9h10v5h-10z"
      }), _react.default.createElement("path", {
        d: "M17.8 2.8C16 2.09 13.86 2 12 2s-4 .09-5.8.8C3.53 3.84 2 6.05 2 8.86V22h20V8.86c0-2.81-1.53-5.02-4.2-6.06zm.2 12.7c0 1.54-1.16 2.79-2.65 2.96l1.15 1.16V20h-1.67l-1.5-1.5h-2.66L9.17 20H7.5v-.38l1.15-1.16C7.16 18.29 6 17.04 6 15.5V9c0-2.63 3-3 6-3s6 .37 6 3v6.5z"
      })), 'SubwaySharp');

      exports.default = _default;
      });

      unwrapExports(SubwaySharp);

      var SubwayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10.67 18.5L9.17 20h5.66l-1.5-1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.07 4.66C15.59 4.08 13.68 4 12 4s-3.59.08-5.07.66C5.01 5.41 4 6.86 4 8.86V20h3.5v-.38l1.15-1.16C7.16 18.29 6 17.04 6 15.5V9c0-2.63 3-3 6-3s6 .37 6 3v6.5c0 1.54-1.16 2.79-2.65 2.96l1.15 1.16V20H20V8.86c0-2-1.01-3.45-2.93-4.2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17.8 2.8C16 2.09 13.86 2 12 2s-4 .09-5.8.8C3.53 3.84 2 6.05 2 8.86V22h20V8.86c0-2.81-1.53-5.02-4.2-6.06zM9.17 20l1.5-1.5h2.66l1.5 1.5H9.17zm-2.16-6V9h10v5h-10zm9.49 2c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1zm-8-1c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM20 20h-3.5v-.38l-1.15-1.16c1.49-.17 2.65-1.42 2.65-2.96V9c0-2.63-3-3-6-3s-6 .37-6 3v6.5c0 1.54 1.16 2.79 2.65 2.96L7.5 19.62V20H4V8.86c0-2 1.01-3.45 2.93-4.2C8.41 4.08 10.32 4 12 4s3.59.08 5.07.66c1.92.75 2.93 2.2 2.93 4.2V20z"
      })), 'SubwayTwoTone');

      exports.default = _default;
      });

      unwrapExports(SubwayTwoTone);

      var SupervisedUserCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M11.99 2c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zm3.61 6.34c1.07 0 1.93.86 1.93 1.93 0 1.07-.86 1.93-1.93 1.93-1.07 0-1.93-.86-1.93-1.93-.01-1.07.86-1.93 1.93-1.93zm-6-1.58c1.3 0 2.36 1.06 2.36 2.36 0 1.3-1.06 2.36-2.36 2.36s-2.36-1.06-2.36-2.36c0-1.31 1.05-2.36 2.36-2.36zm0 9.13v3.75c-2.4-.75-4.3-2.6-5.14-4.96 1.05-1.12 3.67-1.69 5.14-1.69.53 0 1.2.08 1.9.22-1.64.87-1.9 2.02-1.9 2.68zM11.99 20c-.27 0-.53-.01-.79-.04v-4.07c0-1.42 2.94-2.13 4.4-2.13 1.07 0 2.92.39 3.84 1.15-1.17 2.97-4.06 5.09-7.45 5.09z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SupervisedUserCircle');

      exports.default = _default;
      });

      unwrapExports(SupervisedUserCircle);

      var SupervisedUserCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.5 10c0-1.65-1.35-3-3-3s-3 1.35-3 3 1.35 3 3 3 3-1.35 3-3zm-3 1c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM16 13c1.11 0 2-.89 2-2 0-1.11-.89-2-2-2-1.11 0-2.01.89-2 2 0 1.11.89 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M11.99 2.01c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zM5.84 17.12c.68-.54 2.27-1.11 3.66-1.11.07 0 .15.01.23.01.24-.64.67-1.29 1.3-1.86-.56-.1-1.09-.16-1.53-.16-1.3 0-3.39.45-4.73 1.43-.5-1.04-.78-2.2-.78-3.43 0-4.41 3.59-8 8-8s8 3.59 8 8c0 1.2-.27 2.34-.75 3.37-1-.59-2.36-.87-3.24-.87-1.52 0-4.5.81-4.5 2.7v2.78c-2.27-.13-4.29-1.21-5.66-2.86z"
      })), 'SupervisedUserCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(SupervisedUserCircleOutlined);

      var SupervisedUserCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm3.61 6.34c1.07 0 1.93.86 1.93 1.93s-.86 1.93-1.93 1.93-1.93-.86-1.93-1.93c-.01-1.07.86-1.93 1.93-1.93zm-6-1.58c1.3 0 2.36 1.06 2.36 2.36s-1.06 2.36-2.36 2.36-2.36-1.06-2.36-2.36c0-1.31 1.05-2.36 2.36-2.36zm0 9.13v3.75c-2.4-.75-4.3-2.6-5.14-4.96 1.05-1.12 3.67-1.69 5.14-1.69.53 0 1.2.08 1.9.22-1.64.87-1.9 2.02-1.9 2.68zM12 20c-.27 0-.53-.01-.79-.04v-4.07c0-1.42 2.94-2.13 4.4-2.13 1.07 0 2.92.39 3.84 1.15C18.28 17.88 15.39 20 12 20z"
      })), 'SupervisedUserCircleRounded');

      exports.default = _default;
      });

      unwrapExports(SupervisedUserCircleRounded);

      var SupervisedUserCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm3.61 6.34c1.07 0 1.93.86 1.93 1.93s-.86 1.93-1.93 1.93-1.93-.86-1.93-1.93c-.01-1.07.86-1.93 1.93-1.93zm-6-1.58c1.3 0 2.36 1.06 2.36 2.36s-1.06 2.36-2.36 2.36-2.36-1.06-2.36-2.36c0-1.31 1.05-2.36 2.36-2.36zm0 9.13v3.75c-2.4-.75-4.3-2.6-5.14-4.96 1.05-1.12 3.67-1.69 5.14-1.69.53 0 1.2.08 1.9.22-1.64.87-1.9 2.02-1.9 2.68zM12 20c-.27 0-.53-.01-.79-.04v-4.07c0-1.42 2.94-2.13 4.4-2.13 1.07 0 2.92.39 3.84 1.15C18.28 17.88 15.39 20 12 20z"
      })), 'SupervisedUserCircleSharp');

      exports.default = _default;
      });

      unwrapExports(SupervisedUserCircleSharp);

      var SupervisedUserCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "9.5",
        cy: "10",
        r: "1",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.5 17.21c0-1.88 2.98-2.7 4.5-2.7.88 0 2.24.27 3.24.87.48-1.02.75-2.16.75-3.37 0-4.41-3.59-8-8-8s-8 3.59-8 8c0 1.23.29 2.39.78 3.43 1.34-.98 3.43-1.43 4.73-1.43.44 0 .97.05 1.53.16-.63.57-1.06 1.22-1.3 1.86-.08 0-.15-.01-.23-.01-1.38 0-2.98.57-3.66 1.11 1.37 1.65 3.39 2.73 5.66 2.86v-2.78zM16 9c1.11 0 2 .89 2 2 0 1.11-.89 2-2 2-1.11 0-2-.89-2-2-.01-1.11.89-2 2-2zm-6.5 4c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12.5 10c0-1.65-1.35-3-3-3s-3 1.35-3 3 1.35 3 3 3 3-1.35 3-3zm-3 1c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zM16 13c1.11 0 2-.89 2-2 0-1.11-.89-2-2-2-1.11 0-2.01.89-2 2 0 1.11.89 2 2 2z"
      }), _react.default.createElement("path", {
        d: "M11.99 2.01c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zM5.84 17.12c.68-.54 2.27-1.11 3.66-1.11.07 0 .15.01.23.01.24-.64.67-1.29 1.3-1.86-.56-.1-1.09-.16-1.53-.16-1.3 0-3.39.45-4.73 1.43-.5-1.04-.78-2.2-.78-3.43 0-4.41 3.59-8 8-8s8 3.59 8 8c0 1.2-.27 2.34-.75 3.37-1-.59-2.36-.87-3.24-.87-1.52 0-4.5.81-4.5 2.7v2.78c-2.27-.13-4.29-1.21-5.66-2.86z"
      })), 'SupervisedUserCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(SupervisedUserCircleTwoTone);

      var SupervisorAccount = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.5 12c1.38 0 2.49-1.12 2.49-2.5S17.88 7 16.5 7C15.12 7 14 8.12 14 9.5s1.12 2.5 2.5 2.5zM9 11c1.66 0 2.99-1.34 2.99-3S10.66 5 9 5C7.34 5 6 6.34 6 8s1.34 3 3 3zm7.5 3c-1.83 0-5.5.92-5.5 2.75V19h11v-2.25c0-1.83-3.67-2.75-5.5-2.75zM9 13c-2.33 0-7 1.17-7 3.5V19h7v-2.25c0-.85.33-2.34 2.37-3.47C10.5 13.1 9.66 13 9 13z"
      })), 'SupervisorAccount');

      exports.default = _default;
      });

      unwrapExports(SupervisorAccount);

      var SupervisorAccountOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9.05 17H4.77c.99-.5 2.7-1 4.23-1 .11 0 .23.01.34.01.34-.73.93-1.33 1.64-1.81-.73-.13-1.42-.2-1.98-.2-2.34 0-7 1.17-7 3.5V19h7v-1.5c0-.17.02-.34.05-.5zM16.5 14.5c-1.84 0-5.5 1.01-5.5 3V19h11v-1.5c0-1.99-3.66-3-5.5-3zM17.71 12.68c.76-.43 1.29-1.24 1.29-2.18C19 9.12 17.88 8 16.5 8S14 9.12 14 10.5c0 .94.53 1.75 1.29 2.18.36.2.77.32 1.21.32s.85-.12 1.21-.32z"
      })), 'SupervisorAccountOutlined');

      exports.default = _default;
      });

      unwrapExports(SupervisorAccountOutlined);

      var SupervisorAccountRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.5 12c1.38 0 2.49-1.12 2.49-2.5S17.88 7 16.5 7 14 8.12 14 9.5s1.12 2.5 2.5 2.5zM9 11c1.66 0 2.99-1.34 2.99-3S10.66 5 9 5 6 6.34 6 8s1.34 3 3 3zm7.5 3c-1.83 0-5.5.92-5.5 2.75V18c0 .55.45 1 1 1h9c.55 0 1-.45 1-1v-1.25c0-1.83-3.67-2.75-5.5-2.75zM9 13c-2.33 0-7 1.17-7 3.5V18c0 .55.45 1 1 1h6v-2.25c0-.85.33-2.34 2.37-3.47C10.5 13.1 9.66 13 9 13z"
      })), 'SupervisorAccountRounded');

      exports.default = _default;
      });

      unwrapExports(SupervisorAccountRounded);

      var SupervisorAccountSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.5 12c1.38 0 2.49-1.12 2.49-2.5S17.88 7 16.5 7 14 8.12 14 9.5s1.12 2.5 2.5 2.5zM9 11c1.66 0 2.99-1.34 2.99-3S10.66 5 9 5 6 6.34 6 8s1.34 3 3 3zm7.5 3c-1.83 0-5.5.92-5.5 2.75V19h11v-2.25c0-1.83-3.67-2.75-5.5-2.75zM9 13c-2.33 0-7 1.17-7 3.5V19h7v-2.25c0-.85.33-2.34 2.37-3.47C10.5 13.1 9.66 13 9 13z"
      })), 'SupervisorAccountSharp');

      exports.default = _default;
      });

      unwrapExports(SupervisorAccountSharp);

      var SupervisorAccountTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "9",
        cy: "8.5",
        r: "1.5",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.77 17h4.28c.01-.06.12-.58.29-.99-.11 0-.23-.01-.34-.01-1.53 0-3.25.5-4.23 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zM9.05 17H4.77c.99-.5 2.7-1 4.23-1 .11 0 .23.01.34.01.34-.73.93-1.33 1.64-1.81-.73-.13-1.42-.2-1.98-.2-2.34 0-7 1.17-7 3.5V19h7v-1.5c0-.17.02-.34.05-.5zM16.5 14.5c-1.84 0-5.5 1.01-5.5 3V19h11v-1.5c0-1.99-3.66-3-5.5-3zM17.71 12.68c.76-.43 1.29-1.24 1.29-2.18C19 9.12 17.88 8 16.5 8S14 9.12 14 10.5c0 .94.53 1.75 1.29 2.18.36.2.77.32 1.21.32s.85-.12 1.21-.32z"
      })), 'SupervisorAccountTwoTone');

      exports.default = _default;
      });

      unwrapExports(SupervisorAccountTwoTone);

      var SurroundSound = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM7.76 16.24l-1.41 1.41C4.78 16.1 4 14.05 4 12c0-2.05.78-4.1 2.34-5.66l1.41 1.41C6.59 8.93 6 10.46 6 12s.59 3.07 1.76 4.24zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm5.66 1.66l-1.41-1.41C17.41 15.07 18 13.54 18 12s-.59-3.07-1.76-4.24l1.41-1.41C19.22 7.9 20 9.95 20 12c0 2.05-.78 4.1-2.34 5.66zM12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'SurroundSound');

      exports.default = _default;
      });

      unwrapExports(SurroundSound);

      var SurroundSoundOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      }), _react.default.createElement("path", {
        d: "M8.29 15.71C7.27 14.69 6.75 13.35 6.75 12s.52-2.69 1.53-3.72L7.05 7.05C5.68 8.41 5 10.21 5 12s.68 3.59 2.06 4.94l1.23-1.23zM12 15.5c1.93 0 3.5-1.57 3.5-3.5S13.93 8.5 12 8.5 8.5 10.07 8.5 12s1.57 3.5 3.5 3.5zm0-5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM15.72 15.72l1.23 1.23C18.32 15.59 19 13.79 19 12s-.68-3.59-2.06-4.94l-1.23 1.23c1.02 1.02 1.54 2.36 1.54 3.71s-.52 2.69-1.53 3.72z"
      })), 'SurroundSoundOutlined');

      exports.default = _default;
      });

      unwrapExports(SurroundSoundOutlined);

      var SurroundSoundRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM7.11 16.89c-.43.43-1.14.39-1.51-.09C4.53 15.39 4 13.69 4 12s.53-3.38 1.59-4.8c.37-.48 1.08-.53 1.51-.1.35.35.39.9.1 1.29C6.4 9.46 6 10.73 6 12s.4 2.53 1.2 3.6c.3.39.26.94-.09 1.29zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm4.9.9c-.35-.35-.39-.9-.09-1.29C17.6 14.54 18 13.27 18 12s-.4-2.53-1.2-3.6c-.3-.39-.26-.95.09-1.3.43-.43 1.14-.39 1.51.09 1.07 1.41 1.6 3.1 1.6 4.8 0 1.69-.53 3.38-1.59 4.8-.37.49-1.08.54-1.51.11zM12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'SurroundSoundRounded');

      exports.default = _default;
      });

      unwrapExports(SurroundSoundRounded);

      var SurroundSoundSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zM7.76 16.24l-1.41 1.41C4.78 16.1 4 14.05 4 12s.78-4.1 2.34-5.66l1.41 1.41C6.59 8.93 6 10.46 6 12s.59 3.07 1.76 4.24zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm5.66 1.66l-1.41-1.41C17.41 15.07 18 13.54 18 12s-.59-3.07-1.76-4.24l1.41-1.41C19.22 7.9 20 9.95 20 12s-.78 4.1-2.34 5.66zM12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
      })), 'SurroundSoundSharp');

      exports.default = _default;
      });

      unwrapExports(SurroundSoundSharp);

      var SurroundSoundTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 18h16V6H4v12zM16.94 7.06C18.32 8.41 19 10.21 19 12s-.68 3.59-2.05 4.95l-1.23-1.23c1.02-1.03 1.53-2.37 1.53-3.72s-.52-2.69-1.54-3.71l1.23-1.23zM12 8.5c1.93 0 3.5 1.57 3.5 3.5s-1.57 3.5-3.5 3.5-3.5-1.57-3.5-3.5 1.57-3.5 3.5-3.5zM7.05 7.05l1.23 1.23C7.27 9.31 6.75 10.65 6.75 12s.52 2.69 1.54 3.71l-1.23 1.23C5.68 15.59 5 13.79 5 12s.68-3.59 2.05-4.95z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"
      }), _react.default.createElement("path", {
        d: "M8.29 15.71C7.27 14.69 6.75 13.35 6.75 12s.52-2.69 1.53-3.72L7.05 7.05C5.68 8.41 5 10.21 5 12s.68 3.59 2.06 4.94l1.23-1.23zM12 15.5c1.93 0 3.5-1.57 3.5-3.5S13.93 8.5 12 8.5 8.5 10.07 8.5 12s1.57 3.5 3.5 3.5zm0-5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM15.72 15.72l1.23 1.23C18.32 15.59 19 13.79 19 12s-.68-3.59-2.06-4.94l-1.23 1.23c1.02 1.02 1.54 2.36 1.54 3.71s-.52 2.69-1.53 3.72z"
      })), 'SurroundSoundTwoTone');

      exports.default = _default;
      });

      unwrapExports(SurroundSoundTwoTone);

      var SwapCalls = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 4l-4 4h3v7c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-2.21-1.79-4-4-4S5 5.79 5 8v7H2l4 4 4-4H7V8c0-1.1.9-2 2-2s2 .9 2 2v7c0 2.21 1.79 4 4 4s4-1.79 4-4V8h3l-4-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SwapCalls');

      exports.default = _default;
      });

      unwrapExports(SwapCalls);

      var SwapCallsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l-4 4h3v7c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-2.21-1.79-4-4-4S5 5.79 5 8v7H2l4 4 4-4H7V8c0-1.1.9-2 2-2s2 .9 2 2v7c0 2.21 1.79 4 4 4s4-1.79 4-4V8h3l-4-4z"
      }))), 'SwapCallsOutlined');

      exports.default = _default;
      });

      unwrapExports(SwapCallsOutlined);

      var SwapCallsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.65 4.35l-2.79 2.79c-.32.32-.1.86.35.86H17v6.88c0 1-.67 1.93-1.66 2.09-1.25.21-2.34-.76-2.34-1.97V8.17c0-2.09-1.53-3.95-3.61-4.15C7.01 3.79 5 5.66 5 8v7H3.21c-.45 0-.67.54-.35.85l2.79 2.79c.2.2.51.2.71 0l2.79-2.79c.31-.31.09-.85-.36-.85H7V8.12c0-1 .67-1.93 1.66-2.09C9.91 5.82 11 6.79 11 8v6.83c0 2.09 1.53 3.95 3.61 4.15C16.99 19.21 19 17.34 19 15V8h1.79c.45 0 .67-.54.35-.85l-2.79-2.79c-.19-.2-.51-.2-.7-.01z"
      }))), 'SwapCallsRounded');

      exports.default = _default;
      });

      unwrapExports(SwapCallsRounded);

      var SwapCallsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l-4 4h3v7c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-2.21-1.79-4-4-4S5 5.79 5 8v7H2l4 4 4-4H7V8c0-1.1.9-2 2-2s2 .9 2 2v7c0 2.21 1.79 4 4 4s4-1.79 4-4V8h3l-4-4z"
      }))), 'SwapCallsSharp');

      exports.default = _default;
      });

      unwrapExports(SwapCallsSharp);

      var SwapCallsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 8h3v7c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-2.21-1.79-4-4-4S5 5.79 5 8v7H2l4 4 4-4H7V8c0-1.1.9-2 2-2s2 .9 2 2v7c0 2.21 1.79 4 4 4s4-1.79 4-4V8h3l-4-4-4 4z"
      }))), 'SwapCallsTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwapCallsTwoTone);

      var SwapHoriz = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M6.99 11L3 15l3.99 4v-3H14v-2H6.99v-3zM21 9l-3.99-4v3H10v2h7.01v3L21 9z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SwapHoriz');

      exports.default = _default;
      });

      unwrapExports(SwapHoriz);

      var SwapHorizontalCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 12c0-5.52-4.48-10-10-10S2 6.48 2 12s4.48 10 10 10 10-4.48 10-10zm-7-5.5l3.5 3.5-3.5 3.5V11h-4V9h4V6.5zm-6 11L5.5 14 9 10.5V13h4v2H9v2.5z"
      })), 'SwapHorizontalCircle');

      exports.default = _default;
      });

      unwrapExports(SwapHorizontalCircle);

      var SwapHorizontalCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M15 6.5V9h-4v2h4v2.5l3.5-3.5zM9 10.5L5.5 14 9 17.5V15h4v-2H9z"
      })), 'SwapHorizontalCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(SwapHorizontalCircleOutlined);

      var SwapHorizontalCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 12c0-5.52-4.48-10-10-10S2 6.48 2 12s4.48 10 10 10 10-4.48 10-10zm-7-5.5l3.15 3.15c.2.2.2.51 0 .71L15 13.5V11h-4V9h4V6.5zm-6 11l-3.15-3.15c-.2-.2-.2-.51 0-.71L9 10.5V13h4v2H9v2.5z"
      })), 'SwapHorizontalCircleRounded');

      exports.default = _default;
      });

      unwrapExports(SwapHorizontalCircleRounded);

      var SwapHorizontalCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 12c0-5.52-4.48-10-10-10S2 6.48 2 12s4.48 10 10 10 10-4.48 10-10zm-7-5.5l3.5 3.5-3.5 3.5V11h-4V9h4V6.5zm-6 11L5.5 14 9 10.5V13h4v2H9v2.5z"
      })), 'SwapHorizontalCircleSharp');

      exports.default = _default;
      });

      unwrapExports(SwapHorizontalCircleSharp);

      var SwapHorizontalCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1 11H9v2.5L5.5 14 9 10.5V13h4v2zm2-1.5V11h-4V9h4V6.5l3.5 3.5-3.5 3.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M15 6.5V9h-4v2h4v2.5l3.5-3.5zM9 10.5L5.5 14 9 17.5V15h4v-2H9z"
      })), 'SwapHorizontalCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwapHorizontalCircleTwoTone);

      var SwapHorizOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.99 11L3 15l3.99 4v-3H14v-2H6.99v-3zM21 9l-3.99-4v3H10v2h7.01v3L21 9z"
      })), 'SwapHorizOutlined');

      exports.default = _default;
      });

      unwrapExports(SwapHorizOutlined);

      var SwapHorizRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.14 11.86l-2.78 2.79c-.19.2-.19.51 0 .71l2.78 2.79c.31.32.85.09.85-.35V16H13c.55 0 1-.45 1-1s-.45-1-1-1H6.99v-1.79c0-.45-.54-.67-.85-.35zm14.51-3.21l-2.78-2.79c-.31-.32-.85-.09-.85.35V8H11c-.55 0-1 .45-1 1s.45 1 1 1h6.01v1.79c0 .45.54.67.85.35l2.78-2.79c.2-.19.2-.51.01-.7z"
      })), 'SwapHorizRounded');

      exports.default = _default;
      });

      unwrapExports(SwapHorizRounded);

      var SwapHorizSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.99 11L3 15l3.99 4v-3H14v-2H6.99v-3zM21 9l-3.99-4v3H10v2h7.01v3L21 9z"
      })), 'SwapHorizSharp');

      exports.default = _default;
      });

      unwrapExports(SwapHorizSharp);

      var SwapHorizTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6.99 11L3 15l3.99 4v-3H14v-2H6.99v-3zM21 9l-3.99-4v3H10v2h7.01v3L21 9z"
      })), 'SwapHorizTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwapHorizTwoTone);

      var SwapVert = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 17.01V10h-2v7.01h-3L15 21l4-3.99h-3zM9 3L5 6.99h3V14h2V6.99h3L9 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'SwapVert');

      exports.default = _default;
      });

      unwrapExports(SwapVert);

      var SwapVerticalCircle = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM6.5 9L10 5.5 13.5 9H11v4H9V9H6.5zm11 6L14 18.5 10.5 15H13v-4h2v4h2.5z"
      })), 'SwapVerticalCircle');

      exports.default = _default;
      });

      unwrapExports(SwapVerticalCircle);

      var SwapVerticalCircleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M6.5 9L10 5.5 13.5 9H11v4H9V9zM17.5 15L14 18.5 10.5 15H13v-4h2v4z"
      }))), 'SwapVerticalCircleOutlined');

      exports.default = _default;
      });

      unwrapExports(SwapVerticalCircleOutlined);

      var SwapVerticalCircleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM6.5 9l3.15-3.15c.2-.2.51-.2.71 0L13.5 9H11v4H9V9H6.5zm7.85 9.15c-.2.2-.51.2-.71 0L10.5 15H13v-4h2v4h2.5l-3.15 3.15z"
      }))), 'SwapVerticalCircleRounded');

      exports.default = _default;
      });

      unwrapExports(SwapVerticalCircleRounded);

      var SwapVerticalCircleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM6.5 9L10 5.5 13.5 9H11v4H9V9H6.5zm7.5 9.5L10.5 15H13v-4h2v4h2.5L14 18.5z"
      }))), 'SwapVerticalCircleSharp');

      exports.default = _default;
      });

      unwrapExports(SwapVerticalCircleSharp);

      var SwapVerticalCircleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zM6.5 9L10 5.5 13.5 9H11v4H9V9H6.5zm7.5 9.5L10.5 15H13v-4h2v4h2.5L14 18.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M11 13V9h2.5L10 5.5 6.5 9H9v4zM15 11h-2v4h-2.5l3.5 3.5 3.5-3.5H15z"
      }))), 'SwapVerticalCircleTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwapVerticalCircleTwoTone);

      var SwapVertOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 17.01V10h-2v7.01h-3L15 21l4-3.99h-3zM9 3L5 6.99h3V14h2V6.99h3L9 3z"
      }), _react.default.createElement("path", {
        d: "M16 17.01V10h-2v7.01h-3L15 21l4-3.99h-3zM9 3L5 6.99h3V14h2V6.99h3L9 3z"
      }))), 'SwapVertOutlined');

      exports.default = _default;
      });

      unwrapExports(SwapVertOutlined);

      var SwapVertRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 17.01V11c0-.55-.45-1-1-1s-1 .45-1 1v6.01h-1.79c-.45 0-.67.54-.35.85l2.79 2.78c.2.19.51.19.71 0l2.79-2.78c.32-.31.09-.85-.35-.85H16zM8.65 3.35L5.86 6.14c-.32.31-.1.85.35.85H8V13c0 .55.45 1 1 1s1-.45 1-1V6.99h1.79c.45 0 .67-.54.35-.85L9.35 3.35c-.19-.19-.51-.19-.7 0z"
      }))), 'SwapVertRounded');

      exports.default = _default;
      });

      unwrapExports(SwapVertRounded);

      var SwapVertSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 17.01V10h-2v7.01h-3L15 21l4-3.99h-3zM9 3L5 6.99h3V14h2V6.99h3L9 3z"
      }))), 'SwapVertSharp');

      exports.default = _default;
      });

      unwrapExports(SwapVertSharp);

      var SwapVertTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 17.01V10h-2v7.01h-3L15 21l4-3.99h-3zM9 3L5 6.99h3V14h2V6.99h3L9 3z"
      }))), 'SwapVertTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwapVertTwoTone);

      var SwitchCamera = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-5 11.5V13H9v2.5L5.5 12 9 8.5V11h6V8.5l3.5 3.5-3.5 3.5z"
      })), 'SwitchCamera');

      exports.default = _default;
      });

      unwrapExports(SwitchCamera);

      var SwitchCameraOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM9.88 4h4.24l1.83 2H20v12H4V6h4.05"
      }), _react.default.createElement("path", {
        d: "M15 11H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z"
      }))), 'SwitchCameraOutlined');

      exports.default = _default;
      });

      unwrapExports(SwitchCameraOutlined);

      var SwitchCameraRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 4h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-5 11.5V13H9v2.5l-3.15-3.15c-.2-.2-.2-.51 0-.71L9 8.5V11h6V8.5l3.15 3.15c.2.2.2.51 0 .71L15 15.5z"
      }))), 'SwitchCameraRounded');

      exports.default = _default;
      });

      unwrapExports(SwitchCameraRounded);

      var SwitchCameraSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 4h-5.17L15 2H9L7.17 4H2v16h20V4zm-7 11.5V13H9v2.5L5.5 12 9 8.5V11h6V8.5l3.5 3.5-3.5 3.5z"
      }))), 'SwitchCameraSharp');

      exports.default = _default;
      });

      unwrapExports(SwitchCameraSharp);

      var SwitchCameraTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.12 4H9.88L8.05 6H4v12h16V6h-4.05l-1.83-2zM15 15.5V13H9v2.5L5.5 12 9 8.5V11h6V8.5l3.5 3.5-3.5 3.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l1.83-2h4.24l1.83 2H20v12z"
      }), _react.default.createElement("path", {
        d: "M15 11H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z"
      }))), 'SwitchCameraTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwitchCameraTwoTone);

      var SwitchVideo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18 9.5V6c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-3.5l4 4v-13l-4 4zm-5 6V13H7v2.5L3.5 12 7 8.5V11h6V8.5l3.5 3.5-3.5 3.5z"
      })), 'SwitchVideo');

      exports.default = _default;
      });

      unwrapExports(SwitchVideo);

      var SwitchVideoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 13h4v2l3-3-3-3v2H8V9l-3 3 3 3z"
      }), _react.default.createElement("path", {
        d: "M18 9.5V6c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-3.5l4 4v-13l-4 4zM16 17H4V7h12v10z"
      }))), 'SwitchVideoOutlined');

      exports.default = _default;
      });

      unwrapExports(SwitchVideoOutlined);

      var SwitchVideoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9.5V6c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-3.5l2.29 2.29c.63.63 1.71.18 1.71-.71V7.91c0-.89-1.08-1.34-1.71-.71L18 9.5zm-5 6V13H7v2.5l-3.15-3.15c-.2-.2-.2-.51 0-.71L7 8.5V11h6V8.5l3.15 3.15c.2.2.2.51 0 .71L13 15.5z"
      }))), 'SwitchVideoRounded');

      exports.default = _default;
      });

      unwrapExports(SwitchVideoRounded);

      var SwitchVideoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 9.5V5H2v14h16v-4.5l4 4v-13l-4 4zm-5 6V13H7v2.5L3.5 12 7 8.5V11h6V8.5l3.5 3.5-3.5 3.5z"
      }))), 'SwitchVideoSharp');

      exports.default = _default;
      });

      unwrapExports(SwitchVideoSharp);

      var SwitchVideoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17h12V7H4v10zm4-8v2h4V9l3 3-3 3v-2H8v2l-3-3 3-3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M8 13h4v2l3-3-3-3v2H8V9l-3 3 3 3z"
      }), _react.default.createElement("path", {
        d: "M18 9.5V6c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-3.5l4 4v-13l-4 4zM16 17H4V7h12v10z"
      }))), 'SwitchVideoTwoTone');

      exports.default = _default;
      });

      unwrapExports(SwitchVideoTwoTone);

      var Sync = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Sync');

      exports.default = _default;
      });

      unwrapExports(Sync);

      var SyncDisabled = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M10 6.35V4.26c-.8.21-1.55.54-2.23.96l1.46 1.46c.25-.12.5-.24.77-.33zm-7.14-.94l2.36 2.36C4.45 8.99 4 10.44 4 12c0 2.21.91 4.2 2.36 5.64L4 20h6v-6l-2.24 2.24C6.68 15.15 6 13.66 6 12c0-1 .25-1.94.68-2.77l8.08 8.08c-.25.13-.5.25-.77.34v2.09c.8-.21 1.55-.54 2.23-.96l2.36 2.36 1.27-1.27L4.14 4.14 2.86 5.41zM20 4h-6v6l2.24-2.24C17.32 8.85 18 10.34 18 12c0 1-.25 1.94-.68 2.77l1.46 1.46C19.55 15.01 20 13.56 20 12c0-2.21-.91-4.2-2.36-5.64L20 4z"
      })), 'SyncDisabled');

      exports.default = _default;
      });

      unwrapExports(SyncDisabled);

      var SyncDisabledOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 6.35V4.26c-.66.17-1.29.43-1.88.75l1.5 1.5c.13-.05.25-.11.38-.16zM20 12c0-2.21-.91-4.2-2.36-5.64L20 4h-6v6l2.24-2.24C17.32 8.85 18 10.34 18 12c0 .85-.19 1.65-.51 2.38l1.5 1.5C19.63 14.74 20 13.41 20 12zM4.27 4L2.86 5.41l2.36 2.36C4.45 8.99 4 10.44 4 12c0 2.21.91 4.2 2.36 5.64L4 20h6v-6l-2.24 2.24C6.68 15.15 6 13.66 6 12c0-1 .25-1.94.68-2.77l8.08 8.08c-.25.13-.5.24-.76.34v2.09c.8-.21 1.55-.54 2.23-.96l2.58 2.58 1.41-1.41L4.27 4z"
      }))), 'SyncDisabledOutlined');

      exports.default = _default;
      });

      unwrapExports(SyncDisabledOutlined);

      var SyncDisabledRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 5.74v-.19c0-.68-.71-1.11-1.32-.82-.19.09-.36.2-.54.3L9.6 6.49c.24-.18.4-.45.4-.75zM20 12c0-2.21-.91-4.2-2.36-5.64l1.51-1.51c.31-.31.09-.85-.36-.85H14v4.79c0 .45.54.67.85.35l1.39-1.39C17.32 8.85 18 10.34 18 12c0 .85-.18 1.66-.5 2.39l1.48 1.48C19.62 14.72 20 13.41 20 12zM3.57 4.7c-.39.39-.39 1.02 0 1.41l1.65 1.65C4.45 9 4 10.44 4 12c0 2.21.91 4.2 2.36 5.64l-1.51 1.51c-.31.31-.09.85.36.85H9.5c.28 0 .5-.22.5-.5v-4.29c0-.45-.54-.67-.85-.35l-1.39 1.39C6.68 15.15 6 13.66 6 12c0-1 .26-1.93.69-2.76l8.07 8.07c-.01.02-.01.02-.01.04-.43.12-.75.48-.75.91v.18c0 .68.71 1.11 1.32.82.31-.14.61-.31.9-.49l1.87 1.87c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.98 4.7a.9959.9959 0 0 0-1.41 0z"
      }))), 'SyncDisabledRounded');

      exports.default = _default;
      });

      unwrapExports(SyncDisabledRounded);

      var SyncDisabledSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 6.35V4.26c-.66.17-1.29.43-1.88.75l1.5 1.5c.13-.05.25-.11.38-.16zM20 12c0-2.21-.91-4.2-2.36-5.64L20 4h-6v6l2.24-2.24C17.32 8.85 18 10.34 18 12c0 .85-.19 1.65-.51 2.38l1.5 1.5C19.63 14.74 20 13.41 20 12zM4.27 4L2.86 5.41l2.36 2.36C4.45 8.99 4 10.44 4 12c0 2.21.91 4.2 2.36 5.64L4 20h6v-6l-2.24 2.24C6.68 15.15 6 13.66 6 12c0-1 .25-1.94.68-2.77l8.08 8.08c-.25.13-.5.24-.76.34v2.09c.8-.21 1.55-.54 2.23-.96l2.58 2.58 1.41-1.41L4.27 4z"
      }))), 'SyncDisabledSharp');

      exports.default = _default;
      });

      unwrapExports(SyncDisabledSharp);

      var SyncDisabledTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 6.35V4.26c-.66.17-1.29.43-1.88.75l1.5 1.5c.13-.05.25-.11.38-.16zM20 12c0-2.21-.91-4.2-2.36-5.64L20 4h-6v6l2.24-2.24C17.32 8.85 18 10.34 18 12c0 .85-.19 1.65-.51 2.38l1.5 1.5C19.63 14.74 20 13.41 20 12zM4.27 4L2.86 5.41l2.36 2.36C4.45 8.99 4 10.44 4 12c0 2.21.91 4.2 2.36 5.64L4 20h6v-6l-2.24 2.24C6.68 15.15 6 13.66 6 12c0-1 .25-1.94.68-2.77l8.08 8.08c-.25.13-.5.24-.76.34v2.09c.8-.21 1.55-.54 2.23-.96l2.58 2.58 1.41-1.41L4.27 4z"
      }))), 'SyncDisabledTwoTone');

      exports.default = _default;
      });

      unwrapExports(SyncDisabledTwoTone);

      var SyncOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      }))), 'SyncOutlined');

      exports.default = _default;
      });

      unwrapExports(SyncOutlined);

      var SyncProblem = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 12c0 2.21.91 4.2 2.36 5.64L3 20h6v-6l-2.24 2.24C5.68 15.15 5 13.66 5 12c0-2.61 1.67-4.83 4-5.65V4.26C5.55 5.15 3 8.27 3 12zm8 5h2v-2h-2v2zM21 4h-6v6l2.24-2.24C18.32 8.85 19 10.34 19 12c0 2.61-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-2.21-.91-4.2-2.36-5.64L21 4zm-10 9h2V7h-2v6z"
      })), 'SyncProblem');

      exports.default = _default;
      });

      unwrapExports(SyncProblem);

      var SyncProblemOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12c0 2.21.91 4.2 2.36 5.64L3 20h6v-6l-2.24 2.24C5.68 15.15 5 13.66 5 12c0-2.61 1.67-4.83 4-5.65V4.26C5.55 5.15 3 8.27 3 12zm8 5h2v-2h-2v2zM21 4h-6v6l2.24-2.24C18.32 8.85 19 10.34 19 12c0 2.61-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-2.21-.91-4.2-2.36-5.64L21 4zm-10 9h2V7h-2v6z"
      }))), 'SyncProblemOutlined');

      exports.default = _default;
      });

      unwrapExports(SyncProblemOutlined);

      var SyncProblemRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12c0 2.21.91 4.2 2.36 5.64l-1.51 1.51c-.31.31-.09.85.36.85H8.5c.28 0 .5-.22.5-.5v-4.29c0-.45-.54-.67-.85-.35l-1.39 1.39C5.68 15.15 5 13.66 5 12c0-2.39 1.4-4.46 3.43-5.42.34-.16.57-.47.57-.84v-.19c0-.68-.71-1.11-1.32-.82C4.92 5.99 3 8.77 3 12zm8 5h2v-2h-2v2zm8.79-13H15.5c-.28 0-.5.22-.5.5v4.29c0 .45.54.67.85.35l1.39-1.39C18.32 8.85 19 10.34 19 12c0 2.39-1.4 4.46-3.43 5.42-.34.16-.57.47-.57.84v.18c0 .68.71 1.11 1.32.82C19.08 18.01 21 15.23 21 12c0-2.21-.91-4.2-2.36-5.64l1.51-1.51c.31-.31.09-.85-.36-.85zM12 13c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1z"
      }))), 'SyncProblemRounded');

      exports.default = _default;
      });

      unwrapExports(SyncProblemRounded);

      var SyncProblemSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12c0 2.21.91 4.2 2.36 5.64L3 20h6v-6l-2.24 2.24C5.68 15.15 5 13.66 5 12c0-2.61 1.67-4.83 4-5.65V4.26C5.55 5.15 3 8.27 3 12zm8 5h2v-2h-2v2zM21 4h-6v6l2.24-2.24C18.32 8.85 19 10.34 19 12c0 2.61-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-2.21-.91-4.2-2.36-5.64L21 4zm-10 9h2V7h-2v6z"
      }))), 'SyncProblemSharp');

      exports.default = _default;
      });

      unwrapExports(SyncProblemSharp);

      var SyncProblemTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12c0 2.21.91 4.2 2.36 5.64L3 20h6v-6l-2.24 2.24C5.68 15.15 5 13.66 5 12c0-2.61 1.67-4.83 4-5.65V4.26C5.55 5.15 3 8.27 3 12zm8 5h2v-2h-2v2zM21 4h-6v6l2.24-2.24C18.32 8.85 19 10.34 19 12c0 2.61-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-2.21-.91-4.2-2.36-5.64L21 4zm-10 9h2V7h-2v6z"
      }))), 'SyncProblemTwoTone');

      exports.default = _default;
      });

      unwrapExports(SyncProblemTwoTone);

      var SyncRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4V2.21c0-.45-.54-.67-.85-.35l-2.8 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.32.31.86.09.86-.36V6c3.31 0 6 2.69 6 6 0 .79-.15 1.56-.44 2.25-.15.36-.04.77.23 1.04.51.51 1.37.33 1.64-.34.37-.91.57-1.91.57-2.95 0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-.79.15-1.56.44-2.25.15-.36.04-.77-.23-1.04-.51-.51-1.37-.33-1.64.34C4.2 9.96 4 10.96 4 12c0 4.42 3.58 8 8 8v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36V18z"
      }))), 'SyncRounded');

      exports.default = _default;
      });

      unwrapExports(SyncRounded);

      var SyncSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4V1L8 5l4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46C19.54 15.03 20 13.57 20 12c0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.24 7.74C4.46 8.97 4 10.43 4 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      }))), 'SyncSharp');

      exports.default = _default;
      });

      unwrapExports(SyncSharp);

      var SyncTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 4V1l-4 4 4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46c.78-1.23 1.24-2.69 1.24-4.26 0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.25 7.74C4.47 8.97 4.01 10.43 4.01 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"
      }))), 'SyncTwoTone');

      exports.default = _default;
      });

      unwrapExports(SyncTwoTone);

      var SystemUpdate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14zm-1-6h-3V8h-2v5H8l4 4 4-4z"
      })), 'SystemUpdate');

      exports.default = _default;
      });

      unwrapExports(SystemUpdate);

      var SystemUpdateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14zm-1-6h-3V8h-2v5H8l4 4 4-4z"
      }))), 'SystemUpdateOutlined');

      exports.default = _default;
      });

      unwrapExports(SystemUpdateOutlined);

      var SystemUpdateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14zm-2.21-6H13V9c0-.55-.45-1-1-1s-1 .45-1 1v4H9.21c-.45 0-.67.54-.35.85l2.79 2.79c.2.2.51.2.71 0l2.79-2.79c.31-.31.09-.85-.36-.85z"
      }))), 'SystemUpdateRounded');

      exports.default = _default;
      });

      unwrapExports(SystemUpdateRounded);

      var SystemUpdateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 1v22h14V1H5zm12 18H7V5h10v14zm-1-6h-3V8h-2v5H8l4 4 4-4z"
      }))), 'SystemUpdateSharp');

      exports.default = _default;
      });

      unwrapExports(SystemUpdateSharp);

      var SystemUpdateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 19h10V5H7v14zm4-6V8h2v5h3l-4 4-4-4h3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 13h-3V8h-2v5H8l4 4z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"
      }))), 'SystemUpdateTwoTone');

      exports.default = _default;
      });

      unwrapExports(SystemUpdateTwoTone);

      var Tab = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h10v4h8v10z"
      })), 'Tab');

      exports.default = _default;
      });

      unwrapExports(Tab);

      var TableChart = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M10 10.02h5V21h-5zM17 21h3c1.1 0 2-.9 2-2v-9h-5v11zm3-18H5c-1.1 0-2 .9-2 2v3h19V5c0-1.1-.9-2-2-2zM3 19c0 1.1.9 2 2 2h3V10H3v9z"
      })), 'TableChart');

      exports.default = _default;
      });

      unwrapExports(TableChart);

      var TableChartOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H5V5h15zm-5 14h-5v-9h5v9zM5 10h3v9H5v-9zm12 9v-9h3v9h-3z"
      }))), 'TableChartOutlined');

      exports.default = _default;
      });

      unwrapExports(TableChartOutlined);

      var TableChartRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 10.02h5V21h-5V10.02zM17 21h3c1.1 0 2-.9 2-2v-9h-5v11zm3-18H5c-1.1 0-2 .9-2 2v3h19V5c0-1.1-.9-2-2-2zM3 19c0 1.1.9 2 2 2h3V10H3v9z"
      }))), 'TableChartRounded');

      exports.default = _default;
      });

      unwrapExports(TableChartRounded);

      var TableChartSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 10.02h5V21h-5V10.02zM17 21h5V10h-5v11zm5-18H3v5h19V3zM3 21h5V10H3v11z"
      })), 'TableChartSharp');

      exports.default = _default;
      });

      unwrapExports(TableChartSharp);

      var TableChartTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5h15v3H5zM17 10h3v9h-3zM10 10h5v9h-5zM5 10h3v9H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM8 19H5v-9h3v9zm7 0h-5v-9h5v9zm5 0h-3v-9h3v9zm0-11H5V5h15v3z"
      }))), 'TableChartTwoTone');

      exports.default = _default;
      });

      unwrapExports(TableChartTwoTone);

      var Tablet = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 1.99-.9 1.99-2L23 6c0-1.1-.9-2-2-2zm-2 14H5V6h14v12z"
      })), 'Tablet');

      exports.default = _default;
      });

      unwrapExports(Tablet);

      var TabletAndroid = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M18 0H6C4.34 0 3 1.34 3 3v18c0 1.66 1.34 3 3 3h12c1.66 0 3-1.34 3-3V3c0-1.66-1.34-3-3-3zm-4 22h-4v-1h4v1zm5.25-3H4.75V3h14.5v16z"
      })), 'TabletAndroid');

      exports.default = _default;
      });

      unwrapExports(TabletAndroid);

      var TabletAndroidOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 0H6C4.34 0 3 1.34 3 3v18c0 1.66 1.34 3 3 3h12c1.66 0 3-1.34 3-3V3c0-1.66-1.34-3-3-3zm-4 22h-4v-1h4v1zm5.25-3H4.75V3h14.5v16z"
      }))), 'TabletAndroidOutlined');

      exports.default = _default;
      });

      unwrapExports(TabletAndroidOutlined);

      var TabletAndroidRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 0H6C4.34 0 3 1.34 3 3v18c0 1.66 1.34 3 3 3h12c1.66 0 3-1.34 3-3V3c0-1.66-1.34-3-3-3zm-4.5 22h-3c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h3c.28 0 .5.22.5.5s-.22.5-.5.5zm5.75-3H4.75V3h14.5v16z"
      })), 'TabletAndroidRounded');

      exports.default = _default;
      });

      unwrapExports(TabletAndroidRounded);

      var TabletAndroidSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 0H3v24h18V0zm-7 22h-4v-1h4v1zm5.25-3H4.75V3h14.5v16z"
      }))), 'TabletAndroidSharp');

      exports.default = _default;
      });

      unwrapExports(TabletAndroidSharp);

      var TabletAndroidTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.75 3h14.5v16H4.75z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18 0H6C4.34 0 3 1.34 3 3v18c0 1.66 1.34 3 3 3h12c1.66 0 3-1.34 3-3V3c0-1.66-1.34-3-3-3zm-4 22h-4v-1h4v1zm5.25-3H4.75V3h14.5v16z"
      }))), 'TabletAndroidTwoTone');

      exports.default = _default;
      });

      unwrapExports(TabletAndroidTwoTone);

      var TabletMac = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.5 0h-14C3.12 0 2 1.12 2 2.5v19C2 22.88 3.12 24 4.5 24h14c1.38 0 2.5-1.12 2.5-2.5v-19C21 1.12 19.88 0 18.5 0zm-7 23c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7.5-4H4V3h15v16z"
      })), 'TabletMac');

      exports.default = _default;
      });

      unwrapExports(TabletMac);

      var TabletMacOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 0h-14C3.12 0 2 1.12 2 2.5v19C2 22.88 3.12 24 4.5 24h14c1.38 0 2.5-1.12 2.5-2.5v-19C21 1.12 19.88 0 18.5 0zm-7 23c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7.5-4H4V3h15v16z"
      }))), 'TabletMacOutlined');

      exports.default = _default;
      });

      unwrapExports(TabletMacOutlined);

      var TabletMacRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.5 0h-14C3.12 0 2 1.12 2 2.5v19C2 22.88 3.12 24 4.5 24h14c1.38 0 2.5-1.12 2.5-2.5v-19C21 1.12 19.88 0 18.5 0zm-7 23c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7.5-4H4V3h15v16z"
      })), 'TabletMacRounded');

      exports.default = _default;
      });

      unwrapExports(TabletMacRounded);

      var TabletMacSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 0H2v24h19V0zm-9.5 23c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7.5-4H4V3h15v16z"
      }))), 'TabletMacSharp');

      exports.default = _default;
      });

      unwrapExports(TabletMacSharp);

      var TabletMacTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 3h15v16H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.5 0h-14C3.12 0 2 1.12 2 2.5v19C2 22.88 3.12 24 4.5 24h14c1.38 0 2.5-1.12 2.5-2.5v-19C21 1.12 19.88 0 18.5 0zm-7 23c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7.5-4H4V3h15v16z"
      }))), 'TabletMacTwoTone');

      exports.default = _default;
      });

      unwrapExports(TabletMacTwoTone);

      var TabletOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 1.99-.9 1.99-2L23 6c0-1.1-.9-2-2-2zm-2 14H5V6h14v12z"
      }))), 'TabletOutlined');

      exports.default = _default;
      });

      unwrapExports(TabletOutlined);

      var TabletRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 1.99-.9 1.99-2L23 6c0-1.1-.9-2-2-2zm-2 14H5V6h14v12z"
      })), 'TabletRounded');

      exports.default = _default;
      });

      unwrapExports(TabletRounded);

      var TabletSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 4H1v16h21.99L23 4zm-4 14H5V6h14v12z"
      }))), 'TabletSharp');

      exports.default = _default;
      });

      unwrapExports(TabletSharp);

      var TabletTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 6h14v12H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 1.99-.9 1.99-2L23 6c0-1.1-.9-2-2-2zm-2 14H5V6h14v12z"
      }))), 'TabletTwoTone');

      exports.default = _default;
      });

      unwrapExports(TabletTwoTone);

      var TabOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h10v4h8v10z"
      }))), 'TabOutlined');

      exports.default = _default;
      });

      unwrapExports(TabOutlined);

      var TabRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h9v3c0 .55.45 1 1 1h7v9c0 .55-.45 1-1 1z"
      }))), 'TabRounded');

      exports.default = _default;
      });

      unwrapExports(TabRounded);

      var TabSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h10v4h8v10z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 16H3V5h10v4h8v10z"
      }))), 'TabSharp');

      exports.default = _default;
      });

      unwrapExports(TabSharp);

      var TabTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h10v4h8v10z"
      }))), 'TabTwoTone');

      exports.default = _default;
      });

      unwrapExports(TabTwoTone);

      var TabUnselected = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1 9h2V7H1v2zm0 4h2v-2H1v2zm0-8h2V3c-1.1 0-2 .9-2 2zm8 16h2v-2H9v2zm-8-4h2v-2H1v2zm2 4v-2H1c0 1.1.9 2 2 2zM21 3h-8v6h10V5c0-1.1-.9-2-2-2zm0 14h2v-2h-2v2zM9 5h2V3H9v2zM5 21h2v-2H5v2zM5 5h2V3H5v2zm16 16c1.1 0 2-.9 2-2h-2v2zm0-8h2v-2h-2v2zm-8 8h2v-2h-2v2zm4 0h2v-2h-2v2z"
      })), 'TabUnselected');

      exports.default = _default;
      });

      unwrapExports(TabUnselected);

      var TabUnselectedOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9h2V7H1v2zm0 4h2v-2H1v2zm0-8h2V3c-1.1 0-2 .9-2 2zm8 16h2v-2H9v2zm-8-4h2v-2H1v2zm2 4v-2H1c0 1.1.9 2 2 2zM21 3h-8v6h10V5c0-1.1-.9-2-2-2zm0 14h2v-2h-2v2zM9 5h2V3H9v2zM5 21h2v-2H5v2zM5 5h2V3H5v2zm16 16c1.1 0 2-.9 2-2h-2v2zm0-8h2v-2h-2v2zm-8 8h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }))), 'TabUnselectedOutlined');

      exports.default = _default;
      });

      unwrapExports(TabUnselectedOutlined);

      var TabUnselectedRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9h2V7H1v2zm0 4h2v-2H1v2zm0-8h2V3c-1.1 0-2 .9-2 2zm8 16h2v-2H9v2zm-8-4h2v-2H1v2zm2 4v-2H1c0 1.1.9 2 2 2zM21 3h-8v5c0 .55.45 1 1 1h9V5c0-1.1-.9-2-2-2zm0 14h2v-2h-2v2zM9 5h2V3H9v2zM5 21h2v-2H5v2zM5 5h2V3H5v2zm16 16c1.1 0 2-.9 2-2h-2v2zm0-8h2v-2h-2v2zm-8 8h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }))), 'TabUnselectedRounded');

      exports.default = _default;
      });

      unwrapExports(TabUnselectedRounded);

      var TabUnselectedSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9h2V7H1v2zm0 4h2v-2H1v2zm8 8h2v-2H9v2zm-8-4h2v-2H1v2zm0 4h2v-2H1v2zM23 3H13v6h10V3zm-2 14h2v-2h-2v2zM9 5h2V3H9v2zM5 21h2v-2H5v2zM5 5h2V3H5v2zM1 5h2V3H1v2zm20 8h2v-2h-2v2zm-8 8h2v-2h-2v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }))), 'TabUnselectedSharp');

      exports.default = _default;
      });

      unwrapExports(TabUnselectedSharp);

      var TabUnselectedTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9h2V7H1v2zm0 4h2v-2H1v2zm0-8h2V3c-1.1 0-2 .9-2 2zm8 16h2v-2H9v2zm-8-4h2v-2H1v2zm2 4v-2H1c0 1.1.9 2 2 2zM21 3h-8v6h10V5c0-1.1-.9-2-2-2zm0 14h2v-2h-2v2zM9 5h2V3H9v2zM5 21h2v-2H5v2zM5 5h2V3H5v2zm16 16c1.1 0 2-.9 2-2h-2v2zm0-8h2v-2h-2v2zm-8 8h2v-2h-2v2zm4 0h2v-2h-2v2z"
      }))), 'TabUnselectedTwoTone');

      exports.default = _default;
      });

      unwrapExports(TabUnselectedTwoTone);

      var TagFaces = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      })), 'TagFaces');

      exports.default = _default;
      });

      unwrapExports(TagFaces);

      var TagFacesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.33 8 15.5 8 14 8.67 14 9.5s.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.33 8 8.5 8 7 8.67 7 9.5 7.67 11 8.5 11zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'TagFacesOutlined');

      exports.default = _default;
      });

      unwrapExports(TagFacesOutlined);

      var TagFacesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 2C6.49 2 2.02 6.48 2.02 12s4.47 10 9.99 10c5.53 0 10.01-4.48 10.01-10S17.54 2 12.01 2zm.01 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.35 8 15.52 8s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.35 8 8.52 8s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zm3.5 6.5c2.03 0 3.8-1.11 4.75-2.75.19-.33-.05-.75-.44-.75H7.71c-.38 0-.63.42-.44.75.95 1.64 2.72 2.75 4.75 2.75z"
      }))), 'TagFacesRounded');

      exports.default = _default;
      });

      unwrapExports(TagFacesRounded);

      var TagFacesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 2C6.49 2 2.02 6.48 2.02 12s4.47 10 9.99 10c5.53 0 10.01-4.48 10.01-10S17.54 2 12.01 2zm.01 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm3.5-9c.83 0 1.5-.67 1.5-1.5S16.35 8 15.52 8s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zm-7 0c.83 0 1.5-.67 1.5-1.5S9.35 8 8.52 8s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zm3.5 6.5c2.33 0 4.31-1.46 5.11-3.5H6.91c.8 2.04 2.78 3.5 5.11 3.5z"
      }))), 'TagFacesSharp');

      exports.default = _default;
      });

      unwrapExports(TagFacesSharp);

      var TagFacesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.31-1.46-5.11-3.5h10.22c-.8 2.04-2.78 3.5-5.11 3.5z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "9.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'TagFacesTwoTone');

      exports.default = _default;
      });

      unwrapExports(TagFacesTwoTone);

      var TapAndPlay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M2 16v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0 4v3h3c0-1.66-1.34-3-3-3zm0-8v2c4.97 0 9 4.03 9 9h2c0-6.08-4.92-11-11-11zM17 1.01L7 1c-1.1 0-2 .9-2 2v7.37c.69.16 1.36.37 2 .64V5h10v13h-3.03c.52 1.25.84 2.59.95 4H17c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99z"
      })), 'TapAndPlay');

      exports.default = _default;
      });

      unwrapExports(TapAndPlay);

      var TapAndPlayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 16v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0 4v3h3c0-1.66-1.34-3-3-3zm0-8v2c4.97 0 9 4.03 9 9h2c0-6.08-4.92-11-11-11zM17 1.01L7 1c-1.1 0-2 .9-2 2v7.37c.69.16 1.36.37 2 .64V5h10v13h-3.03c.52 1.25.84 2.59.95 4H17c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99z"
      }))), 'TapAndPlayOutlined');

      exports.default = _default;
      });

      unwrapExports(TapAndPlayOutlined);

      var TapAndPlayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.14 16.09c-.6-.1-1.14.39-1.14 1 0 .49.36.9.85.98 2.08.36 3.72 2 4.08 4.08.08.49.49.85.98.85.61 0 1.09-.54 1-1.14-.48-2.95-2.81-5.29-5.77-5.77zM2 20v3h3c0-1.66-1.34-3-3-3z"
      }), _react.default.createElement("path", {
        d: "M3.11 12.06c-.59-.06-1.11.4-1.11.99 0 .5.37.94.87.99 4.27.41 7.67 3.81 8.08 8.08.05.5.48.88.99.88.59 0 1.06-.51 1-1.1-.51-5.2-4.63-9.32-9.83-9.84z"
      }), _react.default.createElement("path", {
        d: "M17 1.01L7 1c-1.1 0-2 .9-2 2v7.37c.69.16 1.36.37 2 .64V5h10v13h-3.03c.52 1.25.84 2.59.95 4H17c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99z"
      }))), 'TapAndPlayRounded');

      exports.default = _default;
      });

      unwrapExports(TapAndPlayRounded);

      var TapAndPlaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 16v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0 4v3h3c0-1.66-1.34-3-3-3zm0-8v2c4.97 0 9 4.03 9 9h2c0-6.08-4.92-11-11-11zM5 1v9.37c.69.16 1.36.37 2 .64V5h10v13h-3.03c.52 1.25.84 2.59.95 4H19V1H5z"
      }))), 'TapAndPlaySharp');

      exports.default = _default;
      });

      unwrapExports(TapAndPlaySharp);

      var TapAndPlayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 16v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0 4v3h3c0-1.66-1.34-3-3-3zm0-8v2c4.97 0 9 4.03 9 9h2c0-6.08-4.92-11-11-11zM17 1.01L7 1c-1.1 0-2 .9-2 2v7.37c.69.16 1.36.37 2 .64V5h10v13h-3.03c.52 1.25.84 2.59.95 4H17c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99z"
      }))), 'TapAndPlayTwoTone');

      exports.default = _default;
      });

      unwrapExports(TapAndPlayTwoTone);

      var Terrain = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-3.75 5 2.85 3.8-1.6 1.2C9.81 13.75 7 10 7 10l-6 8h22L14 6z"
      })), 'Terrain');

      exports.default = _default;
      });

      unwrapExports(Terrain);

      var TerrainOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-4.22 5.63 1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6zM5 16l1.52-2.03L8.04 16H5z"
      })), 'TerrainOutlined');

      exports.default = _default;
      });

      unwrapExports(TerrainOutlined);

      var TerrainRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13.2 7.07L10.25 11l2.25 3c.33.44.24 1.07-.2 1.4-.44.33-1.07.25-1.4-.2-1.05-1.4-2.31-3.07-3.1-4.14-.4-.53-1.2-.53-1.6 0l-4 5.33c-.49.67-.02 1.61.8 1.61h18c.82 0 1.29-.94.8-1.6l-7-9.33c-.4-.54-1.2-.54-1.6 0z"
      })), 'TerrainRounded');

      exports.default = _default;
      });

      unwrapExports(TerrainRounded);

      var TerrainSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 6l-3.75 5 2.85 3.8-1.6 1.2C9.81 13.75 7 10 7 10l-6 8h22L14 6z"
      })), 'TerrainSharp');

      exports.default = _default;
      });

      unwrapExports(TerrainSharp);

      var TerrainTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 16h3.04l-1.52-2.03z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.78 11.63l1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6l-4.22 5.63zM5 16l1.52-2.03L8.04 16H5z"
      })), 'TerrainTwoTone');

      exports.default = _default;
      });

      unwrapExports(TerrainTwoTone);

      var TextFields = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M24 24H0V0h24v24z"
      })), _react.default.createElement("path", {
        d: "M2.5 4v3h5v12h3V7h5V4h-13zm19 5h-9v3h3v7h3v-7h3V9z"
      })), 'TextFields');

      exports.default = _default;
      });

      unwrapExports(TextFields);

      var TextFieldsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.5 4v3h5v12h3V7h5V4h-13zm19 5h-9v3h3v7h3v-7h3V9z"
      })), 'TextFieldsOutlined');

      exports.default = _default;
      });

      unwrapExports(TextFieldsOutlined);

      var TextFieldsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.5 5.5C2.5 6.33 3.17 7 4 7h3.5v10.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V7H14c.83 0 1.5-.67 1.5-1.5S14.83 4 14 4H4c-.83 0-1.5.67-1.5 1.5zM20 9h-6c-.83 0-1.5.67-1.5 1.5S13.17 12 14 12h1.5v5.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V12H20c.83 0 1.5-.67 1.5-1.5S20.83 9 20 9z"
      })), 'TextFieldsRounded');

      exports.default = _default;
      });

      unwrapExports(TextFieldsRounded);

      var TextFieldsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M2.5 4v3h5v12h3V7h5V4h-13zm19 5h-9v3h3v7h3v-7h3V9z"
      })), 'TextFieldsSharp');

      exports.default = _default;
      });

      unwrapExports(TextFieldsSharp);

      var TextFieldsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.5 12h3v7h3v-7h3V9h-9z"
      }), _react.default.createElement("path", {
        d: "M15.5 4h-13v3h5v12h3V7h5z"
      })), 'TextFieldsTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextFieldsTwoTone);

      var TextFormat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 17v2h14v-2H5zm4.5-4.2h5l.9 2.2h2.1L12.75 4h-1.5L6.5 15h2.1l.9-2.2zM12 5.98L13.87 11h-3.74L12 5.98z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TextFormat');

      exports.default = _default;
      });

      unwrapExports(TextFormat);

      var TextFormatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 17v2h14v-2H5zm4.5-4.2h5l.9 2.2h2.1L12.75 4h-1.5L6.5 15h2.1l.9-2.2zM12 5.98L13.87 11h-3.74L12 5.98z"
      })), 'TextFormatOutlined');

      exports.default = _default;
      });

      unwrapExports(TextFormatOutlined);

      var TextFormatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 18c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1zm4.5-5.2h5l.66 1.6c.15.36.5.6.89.6.69 0 1.15-.71.88-1.34l-3.88-8.97C12.87 4.27 12.46 4 12 4c-.46 0-.87.27-1.05.69l-3.88 8.97c-.27.63.2 1.34.89 1.34.39 0 .74-.24.89-.6l.65-1.6zM12 5.98L13.87 11h-3.74L12 5.98z"
      })), 'TextFormatRounded');

      exports.default = _default;
      });

      unwrapExports(TextFormatRounded);

      var TextFormatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 17v2h14v-2H5zm4.5-4.2h5l.9 2.2h2.1L12.75 4h-1.5L6.5 15h2.1l.9-2.2zM12 5.98L13.87 11h-3.74L12 5.98z"
      })), 'TextFormatSharp');

      exports.default = _default;
      });

      unwrapExports(TextFormatSharp);

      var TextFormatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 17v2h14v-2H5zm4.5-4.2h5l.9 2.2h2.1L12.75 4h-1.5L6.5 15h2.1l.9-2.2zM12 5.98L13.87 11h-3.74L12 5.98z"
      })), 'TextFormatTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextFormatTwoTone);

      var TextRotateUp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 12v1.5l11 4.75v-2.1l-2.2-.9v-5l2.2-.9v-2.1L3 12zm7 2.62l-5.02-1.87L10 10.88v3.74zm8-10.37l-3 3h2v12.5h2V7.25h2l-3-3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TextRotateUp');

      exports.default = _default;
      });

      unwrapExports(TextRotateUp);

      var TextRotateUpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l-3 3h2v13h2V7h2l-3-3zm-6.2 11.5v-5l2.2-.9V7.5L3 12.25v1.5l11 4.75v-2.1l-2.2-.9zM4.98 13L10 11.13v3.74L4.98 13z"
      }))), 'TextRotateUpOutlined');

      exports.default = _default;
      });

      unwrapExports(TextRotateUpOutlined);

      var TextRotateUpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.35 4.35c-.2-.2-.51-.2-.71 0l-1.79 1.79c-.31.32-.09.86.36.86H17v12c0 .55.45 1 1 1s1-.45 1-1V7h.79c.45 0 .67-.54.35-.85l-1.79-1.8zM11.8 15.5v-5l1.6-.66c.36-.14.6-.49.6-.88 0-.69-.71-1.15-1.34-.88l-8.97 3.88c-.42.17-.69.58-.69 1.04 0 .46.27.87.69 1.05l8.97 3.88c.63.27 1.34-.2 1.34-.89 0-.39-.24-.74-.6-.89l-1.6-.65zM4.98 13L10 11.13v3.74L4.98 13z"
      }))), 'TextRotateUpRounded');

      exports.default = _default;
      });

      unwrapExports(TextRotateUpRounded);

      var TextRotateUpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l-3 3h2v13h2V7h2l-3-3zm-6.2 11.5v-5l2.2-.9V7.5L3 12.25v1.5l11 4.75v-2.1l-2.2-.9zM4.98 13L10 11.13v3.74L4.98 13z"
      }))), 'TextRotateUpSharp');

      exports.default = _default;
      });

      unwrapExports(TextRotateUpSharp);

      var TextRotateUpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4l-3 3h2v13h2V7h2l-3-3zm-6.2 11.5v-5l2.2-.9V7.5L3 12.25v1.5l11 4.75v-2.1l-2.2-.9zM4.98 13L10 11.13v3.74L4.98 13z"
      }))), 'TextRotateUpTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextRotateUpTwoTone);

      var TextRotateVertical = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.75 5h-1.5L9.5 16h2.1l.9-2.2h5l.9 2.2h2.1L15.75 5zm-2.62 7L15 6.98 16.87 12h-3.74zM6 19.75l3-3H7V4.25H5v12.5H3l3 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TextRotateVertical');

      exports.default = _default;
      });

      unwrapExports(TextRotateVertical);

      var TextRotateVerticalOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.75 5h-1.5L9.5 16h2.1l.9-2.2h5l.9 2.2h2.1L15.75 5zm-2.62 7L15 6.98 16.87 12h-3.74zM6 20l3-3H7V4H5v13H3l3 3z"
      }))), 'TextRotateVerticalOutlined');

      exports.default = _default;
      });

      unwrapExports(TextRotateVerticalOutlined);

      var TextRotateVerticalRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 5c-.46 0-.87.27-1.05.69l-3.88 8.97c-.27.63.2 1.34.89 1.34.39 0 .74-.24.89-.6l.66-1.6h5l.66 1.6c.15.36.5.6.89.6.69 0 1.15-.71.88-1.34l-3.88-8.97C15.87 5.27 15.46 5 15 5zm-1.87 7L15 6.98 16.87 12h-3.74zm-6.78 7.64l1.79-1.79c.32-.31.1-.85-.35-.85H7V5c0-.55-.45-1-1-1s-1 .44-1 1v12h-.79c-.45 0-.67.54-.35.85l1.79 1.79c.19.2.51.2.7 0z"
      }))), 'TextRotateVerticalRounded');

      exports.default = _default;
      });

      unwrapExports(TextRotateVerticalRounded);

      var TextRotateVerticalSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.75 5h-1.5L9.5 16h2.1l.9-2.2h5l.9 2.2h2.1L15.75 5zm-2.62 7L15 6.98 16.87 12h-3.74zM6 20l3-3H7V4H5v13H3l3 3z"
      }))), 'TextRotateVerticalSharp');

      exports.default = _default;
      });

      unwrapExports(TextRotateVerticalSharp);

      var TextRotateVerticalTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.75 5h-1.5L9.5 16h2.1l.9-2.2h5l.9 2.2h2.1L15.75 5zm-2.62 7L15 6.98 16.87 12h-3.74zM6 20l3-3H7V4H5v13H3l3 3z"
      }))), 'TextRotateVerticalTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextRotateVerticalTwoTone);

      var TextRotationDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 12v-1.5L10 5.75v2.1l2.2.9v5l-2.2.9v2.1L21 12zm-7-2.62l5.02 1.87L14 13.12V9.38zM6 19.75l3-3H7V4.25H5v12.5H3l3 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TextRotationDown');

      exports.default = _default;
      });

      unwrapExports(TextRotationDown);

      var TextRotationDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 20l3-3H7V4H5v13H3l3 3zm6.2-11.5v5l-2.2.9v2.1l11-4.75v-1.5L10 5.5v2.1l2.2.9zm6.82 2.5L14 12.87V9.13L19.02 11z"
      }))), 'TextRotationDownOutlined');

      exports.default = _default;
      });

      unwrapExports(TextRotationDownOutlined);

      var TextRotationDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.35 19.65l1.79-1.79c.32-.32.1-.86-.35-.86H7V5c0-.55-.45-1-1-1s-1 .45-1 1v12h-.79c-.45 0-.67.54-.35.85l1.79 1.79c.19.2.51.2.7.01zM12.2 8.5v5l-1.6.66c-.36.15-.6.5-.6.89 0 .69.71 1.15 1.34.88l8.97-3.88c.42-.18.69-.59.69-1.05 0-.46-.27-.87-.69-1.05l-8.97-3.88c-.63-.27-1.34.2-1.34.89 0 .39.24.74.6.89l1.6.65zm6.82 2.5L14 12.87V9.13L19.02 11z"
      }))), 'TextRotationDownRounded');

      exports.default = _default;
      });

      unwrapExports(TextRotationDownRounded);

      var TextRotationDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 20l3-3H7V4H5v13H3l3 3zm6.2-11.5v5l-2.2.9v2.1l11-4.75v-1.5L10 5.5v2.1l2.2.9zm6.82 2.5L14 12.87V9.13L19.02 11z"
      }))), 'TextRotationDownSharp');

      exports.default = _default;
      });

      unwrapExports(TextRotationDownSharp);

      var TextRotationDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 20l3-3H7V4H5v13H3l3 3zm6.2-11.5v5l-2.2.9v2.1l11-4.75v-1.5L10 5.5v2.1l2.2.9zm6.82 2.5L14 12.87V9.13L19.02 11z"
      }))), 'TextRotationDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextRotationDownTwoTone);

      var TextRotationNone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.75 3h-1.5L6.5 14h2.1l.9-2.2h5l.9 2.2h2.1L12.75 3zm-2.62 7L12 4.98 13.87 10h-3.74zm10.37 8l-3-3v2H5v2h12.5v2l3-3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TextRotationNone');

      exports.default = _default;
      });

      unwrapExports(TextRotationNone);

      var TextRotationNoneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 18l-3-3v2H5v2h13v2l3-3zM9.5 11.8h5l.9 2.2h2.1L12.75 3h-1.5L6.5 14h2.1l.9-2.2zM12 4.98L13.87 10h-3.74L12 4.98z"
      }))), 'TextRotationNoneOutlined');

      exports.default = _default;
      });

      unwrapExports(TextRotationNoneOutlined);

      var TextRotationNoneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.65 17.65l-1.79-1.79c-.32-.32-.86-.1-.86.35V17H6c-.55 0-1 .45-1 1s.45 1 1 1h12v.79c0 .45.54.67.85.35l1.79-1.79c.2-.19.2-.51.01-.7zM9.5 11.8h5l.66 1.6c.15.36.5.6.89.6.69 0 1.15-.71.88-1.34l-3.88-8.97C12.87 3.27 12.46 3 12 3c-.46 0-.87.27-1.05.69l-3.88 8.97c-.27.63.2 1.34.89 1.34.39 0 .74-.24.89-.6l.65-1.6zM12 4.98L13.87 10h-3.74L12 4.98z"
      }))), 'TextRotationNoneRounded');

      exports.default = _default;
      });

      unwrapExports(TextRotationNoneRounded);

      var TextRotationNoneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 18l-3-3v2H5v2h13v2l3-3zM9.5 11.8h5l.9 2.2h2.1L12.75 3h-1.5L6.5 14h2.1l.9-2.2zM12 4.98L13.87 10h-3.74L12 4.98z"
      }))), 'TextRotationNoneSharp');

      exports.default = _default;
      });

      unwrapExports(TextRotationNoneSharp);

      var TextRotationNoneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 18l-3-3v2H5v2h13v2l3-3zM9.5 11.8h5l.9 2.2h2.1L12.75 3h-1.5L6.5 14h2.1l.9-2.2zM12 4.98L13.87 10h-3.74L12 4.98z"
      }))), 'TextRotationNoneTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextRotationNoneTwoTone);

      var Textsms = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 11H7V9h2v2zm4 0h-2V9h2v2zm4 0h-2V9h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Textsms');

      exports.default = _default;
      });

      unwrapExports(Textsms);

      var TextsmsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M7 9h2v2H7zM11 9h2v2h-2zM15 9h2v2h-2z"
      }))), 'TextsmsOutlined');

      exports.default = _default;
      });

      unwrapExports(TextsmsOutlined);

      var TextsmsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 11H7V9h2v2zm4 0h-2V9h2v2zm4 0h-2V9h2v2z"
      }))), 'TextsmsRounded');

      exports.default = _default;
      });

      unwrapExports(TextsmsRounded);

      var TextsmsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2.01L2 22l4-4h16V2zM9 11H7V9h2v2zm4 0h-2V9h2v2zm4 0h-2V9h2v2z"
      }))), 'TextsmsSharp');

      exports.default = _default;
      });

      unwrapExports(TextsmsSharp);

      var TextsmsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 18l2-2h14V4H4v14zm11-9h2v2h-2V9zm-4 0h2v2h-2V9zM7 9h2v2H7V9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M7 9h2v2H7zM11 9h2v2h-2zM15 9h2v2h-2z"
      }))), 'TextsmsTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextsmsTwoTone);

      var Texture = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.51 3.08L3.08 19.51c.09.34.27.65.51.9.25.24.56.42.9.51L20.93 4.49c-.19-.69-.73-1.23-1.42-1.41zM11.88 3L3 11.88v2.83L14.71 3h-2.83zM5 3c-1.1 0-2 .9-2 2v2l4-4H5zm14 18c.55 0 1.05-.22 1.41-.59.37-.36.59-.86.59-1.41v-2l-4 4h2zm-9.71 0h2.83L21 12.12V9.29L9.29 21z"
      })), 'Texture');

      exports.default = _default;
      });

      unwrapExports(Texture);

      var TextureOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.51 3.08L3.08 19.51c.09.34.27.65.51.9.25.24.56.42.9.51L20.93 4.49c-.19-.69-.73-1.23-1.42-1.41zM11.88 3L3 11.88v2.83L14.71 3h-2.83zM5 3c-1.1 0-2 .9-2 2v2l4-4H5zm14 18c.55 0 1.05-.22 1.41-.59.37-.36.59-.86.59-1.41v-2l-4 4h2zm-9.71 0h2.83L21 12.12V9.29L9.29 21z"
      }))), 'TextureOutlined');

      exports.default = _default;
      });

      unwrapExports(TextureOutlined);

      var TextureRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.58 3.08L3.15 19.51c.09.34.27.65.51.9.25.24.56.42.9.51L21 4.49c-.19-.69-.73-1.23-1.42-1.41zM11.95 3l-8.88 8.88v2.83L14.78 3h-2.83zM5.07 3c-1.1 0-2 .9-2 2v2l4-4h-2zm14 18c.55 0 1.05-.22 1.41-.59.37-.36.59-.86.59-1.41v-2l-4 4h2zm-9.71 0h2.83l8.88-8.88V9.29L9.36 21z"
      }))), 'TextureRounded');

      exports.default = _default;
      });

      unwrapExports(TextureRounded);

      var TextureSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.66 3L3.07 19.59V21h1.41L21.07 4.42V3zM11.95 3l-8.88 8.88v2.83L14.78 3zM3.07 3v4l4-4zM21.07 21v-4l-4 4zM12.19 21l8.88-8.88V9.29L9.36 21z"
      }))), 'TextureSharp');

      exports.default = _default;
      });

      unwrapExports(TextureSharp);

      var TextureTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.88 3L3 11.88v2.83L14.71 3zM3 5v2l4-4H5c-1.1 0-2 .9-2 2zM19.51 3.08L3.08 19.51c.09.34.27.65.51.9.25.24.56.42.9.51L20.93 4.49c-.19-.69-.73-1.23-1.42-1.41zM21 9.29L9.29 21h2.83L21 12.12zM20.41 20.41c.37-.36.59-.86.59-1.41v-2l-4 4h2c.55 0 1.05-.22 1.41-.59z"
      }))), 'TextureTwoTone');

      exports.default = _default;
      });

      unwrapExports(TextureTwoTone);

      var Theaters = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm10 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Theaters');

      exports.default = _default;
      });

      unwrapExports(Theaters);

      var TheatersOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm6 10h-4V5h4v14zm4-2h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      }))), 'TheatersOutlined');

      exports.default = _default;
      });

      unwrapExports(TheatersOutlined);

      var TheatersRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 4v1h-2V4c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v1H6V4c0-.55-.45-1-1-1s-1 .45-1 1v16c0 .55.45 1 1 1s1-.45 1-1v-1h2v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h2v1c0 .55.45 1 1 1s1-.45 1-1V4c0-.55-.45-1-1-1s-1 .45-1 1zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm10 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      }))), 'TheatersRounded');

      exports.default = _default;
      });

      unwrapExports(TheatersRounded);

      var TheatersSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm10 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      }))), 'TheatersSharp');

      exports.default = _default;
      });

      unwrapExports(TheatersSharp);

      var TheatersTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm6 10h-4V5h4v14zm4-2h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"
      }), _react.default.createElement("path", {
        d: "M10 5h4v14h-4z",
        opacity: ".3"
      }))), 'TheatersTwoTone');

      exports.default = _default;
      });

      unwrapExports(TheatersTwoTone);

      var ThreeDRotation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.81-1.33 1.32zm.89-6.52c-.19 0-.37-.03-.52-.08-.16-.06-.29-.13-.4-.24-.11-.1-.2-.22-.26-.37-.06-.14-.09-.3-.09-.47h-1.3c0 .36.07.68.21.95.14.27.33.5.56.69.24.18.51.32.82.41.3.1.62.15.96.15.37 0 .72-.05 1.03-.15.32-.1.6-.25.83-.44s.42-.43.55-.72c.13-.29.2-.61.2-.97 0-.19-.02-.38-.07-.56-.05-.18-.12-.35-.23-.51-.1-.16-.24-.3-.4-.43-.17-.13-.37-.23-.61-.31.2-.09.37-.2.52-.33.15-.13.27-.27.37-.42.1-.15.17-.3.22-.46.05-.16.07-.32.07-.48 0-.36-.06-.68-.18-.96-.12-.28-.29-.51-.51-.69-.2-.19-.47-.33-.77-.43C9.1 8.05 8.76 8 8.39 8c-.36 0-.69.05-1 .16-.3.11-.57.26-.79.45-.21.19-.38.41-.51.67-.12.26-.18.54-.18.85h1.3c0-.17.03-.32.09-.45s.14-.25.25-.34c.11-.09.23-.17.38-.22.15-.05.3-.08.48-.08.4 0 .7.1.89.31.19.2.29.49.29.86 0 .18-.03.34-.08.49-.05.15-.14.27-.25.37-.11.1-.25.18-.41.24-.16.06-.36.09-.58.09H7.5v1.03h.77c.22 0 .42.02.6.07s.33.13.45.23c.12.11.22.24.29.4.07.16.1.35.1.57 0 .41-.12.72-.35.93-.23.23-.55.33-.95.33zm8.55-5.92c-.32-.33-.7-.59-1.14-.77-.43-.18-.92-.27-1.46-.27H12v8h2.3c.55 0 1.06-.09 1.51-.27.45-.18.84-.43 1.16-.76.32-.33.57-.73.74-1.19.17-.47.26-.99.26-1.57v-.4c0-.58-.09-1.1-.26-1.57-.18-.47-.43-.87-.75-1.2zm-.39 3.16c0 .42-.05.79-.14 1.13-.1.33-.24.62-.43.85-.19.23-.43.41-.71.53-.29.12-.62.18-.99.18h-.91V9.12h.97c.72 0 1.27.23 1.64.69.38.46.57 1.12.57 1.99v.4zM12 0l-.66.03 3.81 3.81 1.33-1.33c3.27 1.55 5.61 4.72 5.96 8.48h1.5C23.44 4.84 18.29 0 12 0z"
      })), 'ThreeDRotation');

      exports.default = _default;
      });

      unwrapExports(ThreeDRotation);

      var ThreeDRotationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.53 21.48C4.26 19.94 1.92 16.76 1.56 13H.06c.51 6.16 5.66 11 11.95 11l.66-.03-3.81-3.81-1.33 1.32zm.89-6.52c-.19 0-.37-.03-.52-.08-.16-.06-.29-.13-.4-.24-.11-.1-.2-.22-.26-.37-.06-.14-.09-.3-.09-.47h-1.3c0 .36.07.68.21.95.14.27.33.5.56.69.24.18.51.32.82.41.3.1.62.15.96.15.37 0 .72-.05 1.03-.15.32-.1.6-.25.83-.44s.42-.43.55-.72.2-.61.2-.97c0-.19-.02-.38-.07-.56-.05-.18-.12-.35-.23-.51-.1-.16-.24-.3-.4-.43-.17-.13-.37-.23-.61-.31.2-.09.37-.2.52-.33.15-.13.27-.27.37-.42.1-.15.17-.3.22-.46s.07-.32.07-.48c0-.36-.06-.68-.18-.96s-.29-.51-.51-.69c-.2-.19-.47-.33-.77-.43C9.11 8.05 8.77 8 8.4 8c-.36 0-.69.05-1 .16-.3.11-.57.26-.79.45-.21.19-.38.41-.51.67-.12.26-.18.54-.18.85h1.3c0-.17.03-.32.09-.45s.14-.25.25-.34.23-.17.38-.22.3-.08.48-.08c.4 0 .7.1.89.31.19.2.29.49.29.86 0 .18-.03.34-.08.49s-.14.27-.25.37c-.11.1-.25.18-.41.24-.16.06-.36.09-.58.09h-.77v1.03h.77c.22 0 .42.02.6.07s.33.13.45.23c.12.11.22.24.29.4s.1.35.1.57c0 .41-.12.72-.35.93-.23.23-.55.33-.95.33zm8.55-5.92c-.32-.33-.7-.59-1.14-.77-.44-.18-.93-.27-1.47-.27H12v8h2.3c.55 0 1.06-.09 1.51-.27s.84-.43 1.16-.76c.32-.33.57-.73.74-1.19.17-.47.26-.99.26-1.57v-.4c0-.58-.09-1.1-.26-1.57s-.42-.87-.74-1.2zm-.39 3.16c0 .42-.05.79-.14 1.13-.1.33-.24.62-.43.85-.19.23-.43.41-.71.53-.29.12-.62.18-.99.18h-.91V9.12h.97c.72 0 1.27.23 1.64.69.38.46.57 1.12.57 1.99v.4zM12.01 0l-.66.03 3.81 3.81 1.33-1.33c3.27 1.55 5.61 4.72 5.96 8.48h1.5C23.45 4.84 18.3 0 12.01 0z"
      }))), 'ThreeDRotationOutlined');

      exports.default = _default;
      });

      unwrapExports(ThreeDRotationOutlined);

      var ThreeDRotationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8.41 14.96c-.19 0-.37-.03-.52-.08-.16-.06-.29-.13-.4-.24-.11-.1-.2-.22-.26-.37-.06-.14-.09-.3-.09-.47h-1.3c0 .36.07.68.21.95.14.27.33.5.56.69.24.18.51.32.82.41.3.1.62.15.96.15.37 0 .72-.05 1.03-.15.32-.1.6-.25.83-.44s.42-.43.55-.72.2-.61.2-.97c0-.19-.02-.38-.07-.56-.05-.18-.12-.35-.23-.51-.1-.16-.24-.3-.4-.43-.17-.13-.37-.23-.61-.31.2-.09.37-.2.52-.33.15-.13.27-.27.37-.42.1-.15.17-.3.22-.46s.07-.32.07-.48c0-.36-.06-.68-.18-.96s-.29-.51-.51-.69c-.2-.19-.47-.33-.77-.43C9.1 8.05 8.76 8 8.39 8c-.36 0-.69.05-1 .16-.3.11-.57.26-.79.45-.21.19-.38.41-.51.67-.12.26-.18.54-.18.85h1.3c0-.17.03-.32.09-.45s.14-.25.25-.34.23-.17.38-.22.3-.08.48-.08c.4 0 .7.1.89.31.19.2.29.49.29.86 0 .18-.03.34-.08.49s-.14.27-.25.37c-.11.1-.25.18-.41.24-.16.06-.36.09-.58.09H7.5v1.03h.77c.22 0 .42.02.6.07s.33.13.45.23c.12.11.22.24.29.4s.1.35.1.57c0 .41-.12.72-.35.93-.23.23-.55.33-.95.33zM17.71 10.24c-.18-.47-.43-.87-.75-1.2-.32-.33-.7-.59-1.14-.77-.43-.18-.92-.27-1.46-.27H12v8h2.3c.55 0 1.06-.09 1.51-.27s.84-.43 1.16-.76c.32-.33.57-.73.74-1.19.17-.47.26-.99.26-1.57v-.4c0-.58-.09-1.1-.26-1.57zm-1.13 1.96c0 .42-.05.79-.14 1.13-.1.33-.24.62-.43.85s-.43.41-.71.53c-.29.12-.62.18-.99.18h-.91V9.11h.97c.72 0 1.27.23 1.64.69.38.46.57 1.12.57 1.99v.41zM15.15 3.84l1.33-1.33c3.09 1.46 5.34 4.37 5.89 7.86.06.41.44.69.86.62.41-.06.69-.45.62-.86-.6-3.81-2.96-7.01-6.24-8.75C15.94.49 13.78-.13 11.34.02l3.81 3.82zM8.85 20.15l-1.33 1.33c-3.09-1.46-5.34-4.37-5.89-7.86-.06-.41-.44-.69-.86-.62-.41.06-.69.45-.62.86.6 3.81 2.96 7.01 6.24 8.75 1.67.89 3.83 1.51 6.27 1.36l-3.81-3.82z"
      }))), 'ThreeDRotationRounded');

      exports.default = _default;
      });

      unwrapExports(ThreeDRotationRounded);

      var ThreeDRotationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.53 21.48C4.26 19.94 1.92 16.76 1.56 13H.06c.51 6.16 5.66 11 11.95 11l.66-.03-3.81-3.81-1.33 1.32zm.89-6.52c-.19 0-.37-.03-.52-.08-.16-.06-.29-.13-.4-.24-.11-.1-.2-.22-.26-.37-.06-.14-.09-.3-.09-.47h-1.3c0 .36.07.68.21.95.14.27.33.5.56.69.24.18.51.32.82.41.3.1.62.15.96.15.37 0 .72-.05 1.03-.15.32-.1.6-.25.83-.44s.42-.43.55-.72.2-.61.2-.97c0-.19-.02-.38-.07-.56-.05-.18-.12-.35-.23-.51-.1-.16-.24-.3-.4-.43-.17-.13-.37-.23-.61-.31.2-.09.37-.2.52-.33.15-.13.27-.27.37-.42.1-.15.17-.3.22-.46s.07-.32.07-.48c0-.36-.06-.68-.18-.96s-.29-.51-.51-.69c-.2-.19-.47-.33-.77-.43C9.11 8.05 8.77 8 8.4 8c-.36 0-.69.05-1 .16-.3.11-.57.26-.79.45-.21.19-.38.41-.51.67-.12.26-.18.54-.18.85h1.3c0-.17.03-.32.09-.45s.14-.25.25-.34.23-.17.38-.22.3-.08.48-.08c.4 0 .7.1.89.31.19.2.29.49.29.86 0 .18-.03.34-.08.49s-.14.27-.25.37c-.11.1-.25.18-.41.24-.16.06-.36.09-.58.09h-.77v1.03h.77c.22 0 .42.02.6.07s.33.13.45.23c.12.11.22.24.29.4s.1.35.1.57c0 .41-.12.72-.35.93-.23.23-.55.33-.95.33zm8.55-5.92c-.32-.33-.7-.59-1.14-.77-.44-.18-.93-.27-1.47-.27H12v8h2.3c.55 0 1.06-.09 1.51-.27s.84-.43 1.16-.76c.32-.33.57-.73.74-1.19.17-.47.26-.99.26-1.57v-.4c0-.58-.09-1.1-.26-1.57s-.42-.87-.74-1.2zm-.39 3.16c0 .42-.05.79-.14 1.13-.1.33-.24.62-.43.85-.19.23-.43.41-.71.53-.29.12-.62.18-.99.18h-.91V9.12h.97c.72 0 1.27.23 1.64.69.38.46.57 1.12.57 1.99v.4zM12.01 0l-.66.03 3.81 3.81 1.33-1.33c3.27 1.55 5.61 4.72 5.96 8.48h1.5C23.45 4.84 18.3 0 12.01 0z"
      }))), 'ThreeDRotationSharp');

      exports.default = _default;
      });

      unwrapExports(ThreeDRotationSharp);

      var ThreeDRotationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7.53 21.48C4.26 19.94 1.92 16.76 1.56 13H.06c.51 6.16 5.66 11 11.95 11l.66-.03-3.81-3.81-1.33 1.32zm.89-6.52c-.19 0-.37-.03-.52-.08-.16-.06-.29-.13-.4-.24-.11-.1-.2-.22-.26-.37-.06-.14-.09-.3-.09-.47h-1.3c0 .36.07.68.21.95.14.27.33.5.56.69.24.18.51.32.82.41.3.1.62.15.96.15.37 0 .72-.05 1.03-.15.32-.1.6-.25.83-.44s.42-.43.55-.72.2-.61.2-.97c0-.19-.02-.38-.07-.56-.05-.18-.12-.35-.23-.51-.1-.16-.24-.3-.4-.43-.17-.13-.37-.23-.61-.31.2-.09.37-.2.52-.33.15-.13.27-.27.37-.42.1-.15.17-.3.22-.46s.07-.32.07-.48c0-.36-.06-.68-.18-.96s-.29-.51-.51-.69c-.2-.19-.47-.33-.77-.43C9.11 8.05 8.77 8 8.4 8c-.36 0-.69.05-1 .16-.3.11-.57.26-.79.45-.21.19-.38.41-.51.67-.12.26-.18.54-.18.85h1.3c0-.17.03-.32.09-.45s.14-.25.25-.34.23-.17.38-.22.3-.08.48-.08c.4 0 .7.1.89.31.19.2.29.49.29.86 0 .18-.03.34-.08.49s-.14.27-.25.37c-.11.1-.25.18-.41.24-.16.06-.36.09-.58.09h-.77v1.03h.77c.22 0 .42.02.6.07s.33.13.45.23c.12.11.22.24.29.4s.1.35.1.57c0 .41-.12.72-.35.93-.23.23-.55.33-.95.33zm8.55-5.92c-.32-.33-.7-.59-1.14-.77-.44-.18-.93-.27-1.47-.27H12v8h2.3c.55 0 1.06-.09 1.51-.27s.84-.43 1.16-.76c.32-.33.57-.73.74-1.19.17-.47.26-.99.26-1.57v-.4c0-.58-.09-1.1-.26-1.57s-.42-.87-.74-1.2zm-.39 3.16c0 .42-.05.79-.14 1.13-.1.33-.24.62-.43.85-.19.23-.43.41-.71.53-.29.12-.62.18-.99.18h-.91V9.12h.97c.72 0 1.27.23 1.64.69.38.46.57 1.12.57 1.99v.4zM12.01 0l-.66.03 3.81 3.81 1.33-1.33c3.27 1.55 5.61 4.72 5.96 8.48h1.5C23.45 4.84 18.3 0 12.01 0z"
      }))), 'ThreeDRotationTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThreeDRotationTwoTone);

      var ThreeSixty = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 7C6.48 7 2 9.24 2 12c0 2.24 2.94 4.13 7 4.77V20l4-4-4-4v2.73c-3.15-.56-5-1.9-5-2.73 0-1.06 3.04-3 8-3s8 1.94 8 3c0 .73-1.46 1.89-4 2.53v2.05c3.53-.77 6-2.53 6-4.58 0-2.76-4.48-5-10-5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ThreeSixty');

      exports.default = _default;
      });

      unwrapExports(ThreeSixty);

      var ThreeSixtyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 7C6.48 7 2 9.24 2 12c0 2.24 2.94 4.13 7 4.77V20l4-4-4-4v2.73c-3.15-.56-5-1.9-5-2.73 0-1.06 3.04-3 8-3s8 1.94 8 3c0 .73-1.46 1.89-4 2.53v2.05c3.53-.77 6-2.53 6-4.58 0-2.76-4.48-5-10-5z"
      })), 'ThreeSixtyOutlined');

      exports.default = _default;
      });

      unwrapExports(ThreeSixtyOutlined);

      var ThreeSixtyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 7C6.48 7 2 9.24 2 12c0 2.24 2.94 4.13 7 4.77v2.02c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36v1.52c-3.15-.56-5-1.9-5-2.73 0-1.06 3.04-3 8-3s8 1.94 8 3c0 .66-1.2 1.68-3.32 2.34-.41.13-.68.51-.68.94 0 .67.65 1.16 1.28.96C20.11 15.36 22 13.79 22 12c0-2.76-4.48-5-10-5z"
      })), 'ThreeSixtyRounded');

      exports.default = _default;
      });

      unwrapExports(ThreeSixtyRounded);

      var ThreeSixtySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 7C6.48 7 2 9.24 2 12c0 2.24 2.94 4.13 7 4.77V20l4-4-4-4v2.73c-3.15-.56-5-1.9-5-2.73 0-1.06 3.04-3 8-3s8 1.94 8 3c0 .73-1.46 1.89-4 2.53v2.05c3.53-.77 6-2.53 6-4.58 0-2.76-4.48-5-10-5z"
      })), 'ThreeSixtySharp');

      exports.default = _default;
      });

      unwrapExports(ThreeSixtySharp);

      var ThreeSixtyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 16.77V20l4-4-4-4v2.73c-3.15-.56-5-1.9-5-2.73 0-1.06 3.04-3 8-3s8 1.94 8 3c0 .73-1.46 1.89-4 2.53v2.05c3.53-.77 6-2.53 6-4.58 0-2.76-4.48-5-10-5S2 9.24 2 12c0 2.24 2.94 4.13 7 4.77z"
      })), 'ThreeSixtyTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThreeSixtyTwoTone);

      var ThumbDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 3H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 23l6.59-6.59c.36-.36.58-.86.58-1.41V5c0-1.1-.9-2-2-2zm4 0v12h4V3h-4z"
      })), 'ThumbDown');

      exports.default = _default;
      });

      unwrapExports(ThumbDown);

      var ThumbDownAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      }), _react.default.createElement("path", {
        d: "M22 4h-2c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1h2V4zM2.17 11.12c-.11.25-.17.52-.17.8V13c0 1.1.9 2 2 2h5.5l-.92 4.65c-.05.22-.02.46.08.66.23.45.52.86.88 1.22L10 22l6.41-6.41c.38-.38.59-.89.59-1.42V6.34C17 5.05 15.95 4 14.66 4h-8.1c-.71 0-1.36.37-1.72.97l-2.67 6.15z"
      })), 'ThumbDownAlt');

      exports.default = _default;
      });

      unwrapExports(ThumbDownAlt);

      var ThumbDownAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 3H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 23l6.58-6.59c.37-.36.59-.86.59-1.41V5c0-1.1-.9-2-2-2zm0 12l-4.34 4.34L11.77 14H3v-2l3-7h9v10zM19 3h4v12h-4z"
      }))), 'ThumbDownAltOutlined');

      exports.default = _default;
      });

      unwrapExports(ThumbDownAltOutlined);

      var ThumbDownAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.88 21.94l5.53-5.54c.37-.37.58-.88.58-1.41V5c0-1.1-.9-2-2-2H6c-.8 0-1.52.48-1.83 1.21L.91 11.82C.06 13.8 1.51 16 3.66 16h5.65l-.95 4.58c-.1.5.05 1.01.41 1.37.59.58 1.53.58 2.11-.01zM21 3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2s2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'ThumbDownAltRounded');

      exports.default = _default;
      });

      unwrapExports(ThumbDownAltRounded);

      var ThumbDownAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 11.6V16h8.31l-1.12 5.38L9.83 23 17 15.82V3H4.69zM19 3h4v12h-4z"
      }))), 'ThumbDownAltSharp');

      exports.default = _default;
      });

      unwrapExports(ThumbDownAltSharp);

      var ThumbDownAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12v2h8.77l-1.11 5.34L15 15V5H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 3H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 23l6.58-6.59c.37-.36.59-.86.59-1.41V5c0-1.1-.9-2-2-2zm0 12l-4.34 4.34L11.77 14H3v-2l3-7h9v10zM19 3h4v12h-4z"
      }))), 'ThumbDownAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThumbDownAltTwoTone);

      var ThumbDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 3H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 23l6.59-6.59c.36-.36.58-.86.58-1.41V5c0-1.1-.9-2-2-2zm0 12l-4.34 4.34L12 14H3v-2l3-7h9v10zM19 3h4v12h-4z"
      }))), 'ThumbDownOutlined');

      exports.default = _default;
      });

      unwrapExports(ThumbDownOutlined);

      var ThumbDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.88 21.94l5.53-5.54c.37-.37.58-.88.58-1.41V5c0-1.1-.9-2-2-2H6c-.8 0-1.52.48-1.83 1.21L.91 11.82C.06 13.8 1.51 16 3.66 16h5.65l-.95 4.58c-.1.5.05 1.01.41 1.37.59.58 1.53.58 2.11-.01zM21 3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2s2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }))), 'ThumbDownRounded');

      exports.default = _default;
      });

      unwrapExports(ThumbDownRounded);

      var ThumbDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.83 23L17 15.82V3H4.69L1 11.6V16h8.31l-1.12 5.38zM19 3h4v12h-4z"
      }))), 'ThumbDownSharp');

      exports.default = _default;
      });

      unwrapExports(ThumbDownSharp);

      var ThumbDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 12v2h9l-1.34 5.34L15 15V5H6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 3H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 23l6.59-6.59c.36-.36.58-.86.58-1.41V5c0-1.1-.9-2-2-2zm0 12l-4.34 4.34L12 14H3v-2l3-7h9v10zM19 3h4v12h-4z"
      }))), 'ThumbDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThumbDownTwoTone);

      var ThumbsUpDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 6c0-.55-.45-1-1-1H5.82l.66-3.18.02-.23c0-.31-.13-.59-.33-.8L5.38 0 .44 4.94C.17 5.21 0 5.59 0 6v6.5c0 .83.67 1.5 1.5 1.5h6.75c.62 0 1.15-.38 1.38-.91l2.26-5.29c.07-.17.11-.36.11-.55V6zm10.5 4h-6.75c-.62 0-1.15.38-1.38.91l-2.26 5.29c-.07.17-.11.36-.11.55V18c0 .55.45 1 1 1h5.18l-.66 3.18-.02.24c0 .31.13.59.33.8l.79.78 4.94-4.94c.27-.27.44-.65.44-1.06v-6.5c0-.83-.67-1.5-1.5-1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ThumbsUpDown');

      exports.default = _default;
      });

      unwrapExports(ThumbsUpDown);

      var ThumbsUpDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c0-.55-.45-1-1-1H5.82l.66-3.18.02-.23c0-.31-.13-.59-.33-.8L5.38 0 .44 4.94C.17 5.21 0 5.59 0 6v6.5c0 .83.67 1.5 1.5 1.5h6.75c.62 0 1.15-.38 1.38-.91l2.26-5.29c.07-.17.11-.36.11-.55V6zm-2 1.13L7.92 12H2V6.21l1.93-1.93L3.36 7H10v.13zM22.5 10h-6.75c-.62 0-1.15.38-1.38.91l-2.26 5.29c-.07.17-.11.36-.11.55V18c0 .55.45 1 1 1h5.18l-.66 3.18-.02.24c0 .31.13.59.33.8l.79.78 4.94-4.94c.27-.27.44-.65.44-1.06v-6.5c0-.83-.67-1.5-1.5-1.5zm-.5 7.79l-1.93 1.93.57-2.72H14v-.13L16.08 12H22v5.79z"
      }))), 'ThumbsUpDownOutlined');

      exports.default = _default;
      });

      unwrapExports(ThumbsUpDownOutlined);

      var ThumbsUpDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10.06 5H5.82l.66-3.18c.08-.37-.04-.75-.3-1.02C5.74.36 5.03.36 4.6.8l-4 4c-.39.37-.6.88-.6 1.41V12c0 1.1.9 2 2 2h5.92c.8 0 1.52-.48 1.84-1.21l2.14-5C12.46 6.47 11.49 5 10.06 5zM22 10h-5.92c-.8 0-1.52.48-1.84 1.21l-2.14 5c-.56 1.32.4 2.79 1.84 2.79h4.24l-.66 3.18c-.08.37.04.75.3 1.02.44.44 1.15.44 1.58 0l4-4c.38-.38.59-.88.59-1.41V12c.01-1.1-.89-2-1.99-2z"
      }))), 'ThumbsUpDownRounded');

      exports.default = _default;
      });

      unwrapExports(ThumbsUpDownRounded);

      var ThumbsUpDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 5H5.82l.78-3.78L5.38 0 0 5.38V14h9.24L12 7.54zM14.76 10L12 16.46V19h6.18l-.78 3.78L18.62 24 24 18.62V10z"
      }))), 'ThumbsUpDownSharp');

      exports.default = _default;
      });

      unwrapExports(ThumbsUpDownSharp);

      var ThumbsUpDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c0-.55-.45-1-1-1H5.82l.66-3.18.02-.23c0-.31-.13-.59-.33-.8L5.38 0 .44 4.94C.17 5.21 0 5.59 0 6v6.5c0 .83.67 1.5 1.5 1.5h6.75c.62 0 1.15-.38 1.38-.91l2.26-5.29c.07-.17.11-.36.11-.55V6zm-2 1.13L7.92 12H2V6.21l1.93-1.93L3.36 7H10v.13zM22.5 10h-6.75c-.62 0-1.15.38-1.38.91l-2.26 5.29c-.07.17-.11.36-.11.55V18c0 .55.45 1 1 1h5.18l-.66 3.18-.02.24c0 .31.13.59.33.8l.79.78 4.94-4.94c.27-.27.44-.65.44-1.06v-6.5c0-.83-.67-1.5-1.5-1.5zm-.5 7.79l-1.93 1.93.57-2.72H14v-.13L16.08 12H22v5.79z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.93 4.28L2 6.21V12h5.92L10 7.13V7H3.36zM14 16.87V17h6.64l-.57 2.72L22 17.79V12h-5.92z",
        opacity: ".3"
      })))), 'ThumbsUpDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThumbsUpDownTwoTone);

      var ThumbUp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 21h4V9H1v12zm22-11c0-1.1-.9-2-2-2h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 1 7.59 7.59C7.22 7.95 7 8.45 7 9v10c0 1.1.9 2 2 2h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2z"
      })), 'ThumbUp');

      exports.default = _default;
      });

      unwrapExports(ThumbUp);

      var ThumbUpAlt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 24H0V0h24v24z"
      }), _react.default.createElement("path", {
        d: "M2 20h2c.55 0 1-.45 1-1v-9c0-.55-.45-1-1-1H2v11zm19.83-7.12c.11-.25.17-.52.17-.8V11c0-1.1-.9-2-2-2h-5.5l.92-4.65c.05-.22.02-.46-.08-.66-.23-.45-.52-.86-.88-1.22L14 2 7.59 8.41C7.21 8.79 7 9.3 7 9.83v7.84C7 18.95 8.05 20 9.34 20h8.11c.7 0 1.36-.37 1.72-.97l2.66-6.15z"
      })), 'ThumbUpAlt');

      exports.default = _default;
      });

      unwrapExports(ThumbUpAlt);

      var ThumbUpAltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 8h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 1 7.59 7.59C7.22 7.95 7 8.45 7 9v10c0 1.1.9 2 2 2h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2c0-1.1-.9-2-2-2zm0 4l-3 7H9V9l4.34-4.34L12.23 10H21v2zM1 9h4v12H1z"
      }))), 'ThumbUpAltOutlined');

      exports.default = _default;
      });

      unwrapExports(ThumbUpAltOutlined);

      var ThumbUpAltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.12 2.06L7.58 7.6c-.37.37-.58.88-.58 1.41V19c0 1.1.9 2 2 2h9c.8 0 1.52-.48 1.84-1.21l3.26-7.61C23.94 10.2 22.49 8 20.34 8h-5.65l.95-4.58c.1-.5-.05-1.01-.41-1.37-.59-.58-1.53-.58-2.11.01zM3 21c1.1 0 2-.9 2-2v-8c0-1.1-.9-2-2-2s-2 .9-2 2v8c0 1.1.9 2 2 2z"
      }))), 'ThumbUpAltRounded');

      exports.default = _default;
      });

      unwrapExports(ThumbUpAltRounded);

      var ThumbUpAltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.17 1L7 8.18V21h12.31L23 12.4V8h-8.31l1.12-5.38zM1 9h4v12H1z"
      }))), 'ThumbUpAltSharp');

      exports.default = _default;
      });

      unwrapExports(ThumbUpAltSharp);

      var ThumbUpAltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.34 4.66L9 9v10h9l3-7v-2h-8.77z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 8h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 1 7.59 7.59C7.22 7.95 7 8.45 7 9v10c0 1.1.9 2 2 2h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2c0-1.1-.9-2-2-2zm0 4l-3 7H9V9l4.34-4.34L12.23 10H21v2zM1 9h4v12H1z"
      }))), 'ThumbUpAltTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThumbUpAltTwoTone);

      var ThumbUpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 21h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2c0-1.1-.9-2-2-2h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 1 7.58 7.59C7.22 7.95 7 8.45 7 9v10c0 1.1.9 2 2 2zM9 9l4.34-4.34L12 10h9v2l-3 7H9V9zM1 9h4v12H1z"
      }))), 'ThumbUpOutlined');

      exports.default = _default;
      });

      unwrapExports(ThumbUpOutlined);

      var ThumbUpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.12 2.06L7.58 7.6c-.37.37-.58.88-.58 1.41V19c0 1.1.9 2 2 2h9c.8 0 1.52-.48 1.84-1.21l3.26-7.61C23.94 10.2 22.49 8 20.34 8h-5.65l.95-4.58c.1-.5-.05-1.01-.41-1.37-.59-.58-1.53-.58-2.11.01zM3 21c1.1 0 2-.9 2-2v-8c0-1.1-.9-2-2-2s-2 .9-2 2v8c0 1.1.9 2 2 2z"
      }))), 'ThumbUpRounded');

      exports.default = _default;
      });

      unwrapExports(ThumbUpRounded);

      var ThumbUpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.17 1L7 8.18V21h12.31L23 12.4V8h-8.31l1.12-5.38zM1 9h4v12H1z"
      }))), 'ThumbUpSharp');

      exports.default = _default;
      });

      unwrapExports(ThumbUpSharp);

      var ThumbUpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 12v-2h-9l1.34-5.34L9 9v10h9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9 21h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2c0-1.1-.9-2-2-2h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 1 7.58 7.59C7.22 7.95 7 8.45 7 9v10c0 1.1.9 2 2 2zM9 9l4.34-4.34L12 10h9v2l-3 7H9V9zM1 9h4v12H1z"
      }))), 'ThumbUpTwoTone');

      exports.default = _default;
      });

      unwrapExports(ThumbUpTwoTone);

      var Timelapse = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.24 7.76C15.07 6.59 13.54 6 12 6v6l-4.24 4.24c2.34 2.34 6.14 2.34 8.49 0 2.34-2.34 2.34-6.14-.01-8.48zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      })), 'Timelapse');

      exports.default = _default;
      });

      unwrapExports(Timelapse);

      var TimelapseOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.24 7.75c-1.17-1.17-2.7-1.76-4.24-1.76v6l-4.24 4.24c2.34 2.34 6.14 2.34 8.49 0 2.34-2.34 2.34-6.14-.01-8.48zM12 1.99c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'TimelapseOutlined');

      exports.default = _default;
      });

      unwrapExports(TimelapseOutlined);

      var TimelapseRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.24 7.76C15.07 6.59 13.54 6 12 6v6l-4.24 4.24c2.34 2.34 6.14 2.34 8.49 0 2.34-2.34 2.34-6.14-.01-8.48zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'TimelapseRounded');

      exports.default = _default;
      });

      unwrapExports(TimelapseRounded);

      var TimelapseSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.24 7.76C15.07 6.59 13.54 6 12 6v6l-4.24 4.24c2.34 2.34 6.14 2.34 8.49 0 2.34-2.34 2.34-6.14-.01-8.48zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'TimelapseSharp');

      exports.default = _default;
      });

      unwrapExports(TimelapseSharp);

      var TimelapseTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 3.99c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm4.25 12.24c-2.35 2.34-6.15 2.34-8.49 0L12 11.99v-6c1.54 0 3.07.59 4.24 1.76 2.35 2.34 2.35 6.14.01 8.48z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.24 7.75c-1.17-1.17-2.7-1.76-4.24-1.76v6l-4.24 4.24c2.34 2.34 6.14 2.34 8.49 0 2.34-2.34 2.34-6.14-.01-8.48z"
      }), _react.default.createElement("path", {
        d: "M12 1.99c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"
      }))), 'TimelapseTwoTone');

      exports.default = _default;
      });

      unwrapExports(TimelapseTwoTone);

      var Timeline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      })), 'Timeline');

      exports.default = _default;
      });

      unwrapExports(Timeline);

      var TimelineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "b",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      }))), 'TimelineOutlined');

      exports.default = _default;
      });

      unwrapExports(TimelineOutlined);

      var TimelineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "b",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      }), _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      }))), 'TimelineRounded');

      exports.default = _default;
      });

      unwrapExports(TimelineRounded);

      var TimelineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "b",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      }), _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      }))), 'TimelineSharp');

      exports.default = _default;
      });

      unwrapExports(TimelineSharp);

      var TimelineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "b",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 8c0 1.1-.9 2-2 2-.18 0-.35-.02-.51-.07l-3.56 3.55c.05.16.07.34.07.52 0 1.1-.9 2-2 2s-2-.9-2-2c0-.18.02-.36.07-.52l-2.55-2.55c-.16.05-.34.07-.52.07s-.36-.02-.52-.07l-4.55 4.56c.05.16.07.33.07.51 0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2c.18 0 .35.02.51.07l4.56-4.55C8.02 9.36 8 9.18 8 9c0-1.1.9-2 2-2s2 .9 2 2c0 .18-.02.36-.07.52l2.55 2.55c.16-.05.34-.07.52-.07s.36.02.52.07l3.55-3.56C19.02 8.35 19 8.18 19 8c0-1.1.9-2 2-2s2 .9 2 2z"
      }))), 'TimelineTwoTone');

      exports.default = _default;
      });

      unwrapExports(TimelineTwoTone);

      var Timer = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 1H9v2h6V1zm-4 13h2V8h-2v6zm8.03-6.61l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      })), 'Timer');

      exports.default = _default;
      });

      unwrapExports(Timer);

      var Timer10 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M0 7.72V9.4l3-1V18h2V6h-.25L0 7.72zm23.78 6.65c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25-.14-.09-.23-.19-.28-.3-.05-.11-.08-.24-.08-.39 0-.14.03-.28.09-.41.06-.13.15-.25.27-.34.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11.19.07.35.17.48.29.13.12.22.26.29.42.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09-.16-.34-.39-.63-.69-.88-.3-.25-.66-.44-1.09-.59C21.49 9.07 21 9 20.46 9c-.51 0-.98.07-1.39.21-.41.14-.77.33-1.06.57-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.69.23.96c.15.28.36.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77-.27.2-.66.29-1.17.29-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05.16.34.39.65.7.93.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02zm-9.96-7.32c-.34-.4-.75-.7-1.23-.88-.47-.18-1.01-.27-1.59-.27-.58 0-1.11.09-1.59.27-.48.18-.89.47-1.23.88-.34.41-.6.93-.79 1.59-.18.65-.28 1.45-.28 2.39v1.92c0 .94.09 1.74.28 2.39.19.66.45 1.19.8 1.6.34.41.75.71 1.23.89.48.18 1.01.28 1.59.28.59 0 1.12-.09 1.59-.28.48-.18.88-.48 1.22-.89.34-.41.6-.94.78-1.6.18-.65.28-1.45.28-2.39v-1.92c0-.94-.09-1.74-.28-2.39-.18-.66-.44-1.19-.78-1.59zm-.92 6.17c0 .6-.04 1.11-.12 1.53-.08.42-.2.76-.36 1.02-.16.26-.36.45-.59.57-.23.12-.51.18-.82.18-.3 0-.58-.06-.82-.18s-.44-.31-.6-.57c-.16-.26-.29-.6-.38-1.02-.09-.42-.13-.93-.13-1.53v-2.5c0-.6.04-1.11.13-1.52.09-.41.21-.74.38-1 .16-.25.36-.43.6-.55.24-.11.51-.17.81-.17.31 0 .58.06.81.17.24.11.44.29.6.55.16.25.29.58.37.99.08.41.13.92.13 1.52v2.51z"
      })), 'Timer10');

      exports.default = _default;
      });

      unwrapExports(Timer10);

      var Timer10Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M-.01 7.72V9.4l3-1V18h2V6h-.25L-.01 7.72zm23.78 6.65c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25s-.23-.19-.28-.3c-.05-.11-.08-.24-.08-.39 0-.14.03-.28.09-.41s.15-.25.27-.34c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11s.35.17.48.29.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09s-.39-.63-.69-.88c-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21s-.77.33-1.06.57c-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.69.23.96c.15.28.36.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77s-.66.29-1.17.29c-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05s.39.65.7.93c.31.27.69.49 1.15.66s.98.25 1.58.25c.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02zm-9.96-7.32c-.34-.4-.75-.7-1.23-.88-.47-.18-1.01-.27-1.59-.27s-1.11.09-1.59.27c-.48.18-.89.47-1.23.88-.34.41-.6.93-.79 1.59-.18.65-.28 1.45-.28 2.39v1.92c0 .94.09 1.74.28 2.39.19.66.45 1.19.8 1.6.34.41.75.71 1.23.89s1.01.28 1.59.28c.59 0 1.12-.09 1.59-.28.48-.18.88-.48 1.22-.89s.6-.94.78-1.6c.18-.65.28-1.45.28-2.39v-1.92c0-.94-.09-1.74-.28-2.39-.18-.66-.44-1.19-.78-1.59zm-.92 6.17c0 .6-.04 1.11-.12 1.53s-.2.76-.36 1.02c-.16.26-.36.45-.59.57-.23.12-.51.18-.82.18-.3 0-.58-.06-.82-.18s-.44-.31-.6-.57c-.16-.26-.29-.6-.38-1.02s-.13-.93-.13-1.53v-2.5c0-.6.04-1.11.13-1.52s.21-.74.38-1c.16-.25.36-.43.6-.55.24-.11.51-.17.81-.17.31 0 .58.06.81.17.24.11.44.29.6.55.16.25.29.58.37.99s.13.92.13 1.52v2.51h-.01z"
      }))), 'Timer10Outlined');

      exports.default = _default;
      });

      unwrapExports(Timer10Outlined);

      var Timer10Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M-.01 7.72V9.4l3-1V18h2V6h-.25L-.01 7.72zm23.78 6.65c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25s-.23-.19-.28-.3c-.05-.11-.08-.24-.08-.39 0-.14.03-.28.09-.41s.15-.25.27-.34c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11s.35.17.48.29.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09s-.39-.63-.69-.88c-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21s-.77.33-1.06.57c-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.69.23.96c.15.28.36.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77s-.66.29-1.17.29c-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05s.39.65.7.93c.31.27.69.49 1.15.66s.98.25 1.58.25c.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02zm-9.96-7.32c-.34-.4-.75-.7-1.23-.88-.47-.18-1.01-.27-1.59-.27s-1.11.09-1.59.27c-.48.18-.89.47-1.23.88-.34.41-.6.93-.79 1.59-.18.65-.28 1.45-.28 2.39v1.92c0 .94.09 1.74.28 2.39.19.66.45 1.19.8 1.6.34.41.75.71 1.23.89s1.01.28 1.59.28c.59 0 1.12-.09 1.59-.28.48-.18.88-.48 1.22-.89s.6-.94.78-1.6c.18-.65.28-1.45.28-2.39v-1.92c0-.94-.09-1.74-.28-2.39-.18-.66-.44-1.19-.78-1.59zm-.92 6.17c0 .6-.04 1.11-.12 1.53s-.2.76-.36 1.02c-.16.26-.36.45-.59.57-.23.12-.51.18-.82.18-.3 0-.58-.06-.82-.18s-.44-.31-.6-.57c-.16-.26-.29-.6-.38-1.02s-.13-.93-.13-1.53v-2.5c0-.6.04-1.11.13-1.52s.21-.74.38-1c.16-.25.36-.43.6-.55.24-.11.51-.17.81-.17.31 0 .58.06.81.17.24.11.44.29.6.55.16.25.29.58.37.99s.13.92.13 1.52v2.51h-.01z"
      }))), 'Timer10Rounded');

      exports.default = _default;
      });

      unwrapExports(Timer10Rounded);

      var Timer10Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M-.01 7.72V9.4l3-1V18h2V6h-.25L-.01 7.72zm23.78 6.65c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25s-.23-.19-.28-.3c-.05-.11-.08-.24-.08-.39 0-.14.03-.28.09-.41s.15-.25.27-.34c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11s.35.17.48.29.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09s-.39-.63-.69-.88c-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21s-.77.33-1.06.57c-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.69.23.96c.15.28.36.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77s-.66.29-1.17.29c-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05s.39.65.7.93c.31.27.69.49 1.15.66s.98.25 1.58.25c.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02zm-9.96-7.32c-.34-.4-.75-.7-1.23-.88-.47-.18-1.01-.27-1.59-.27s-1.11.09-1.59.27c-.48.18-.89.47-1.23.88-.34.41-.6.93-.79 1.59-.18.65-.28 1.45-.28 2.39v1.92c0 .94.09 1.74.28 2.39.19.66.45 1.19.8 1.6.34.41.75.71 1.23.89s1.01.28 1.59.28c.59 0 1.12-.09 1.59-.28.48-.18.88-.48 1.22-.89s.6-.94.78-1.6c.18-.65.28-1.45.28-2.39v-1.92c0-.94-.09-1.74-.28-2.39-.18-.66-.44-1.19-.78-1.59zm-.92 6.17c0 .6-.04 1.11-.12 1.53s-.2.76-.36 1.02c-.16.26-.36.45-.59.57-.23.12-.51.18-.82.18-.3 0-.58-.06-.82-.18s-.44-.31-.6-.57c-.16-.26-.29-.6-.38-1.02s-.13-.93-.13-1.53v-2.5c0-.6.04-1.11.13-1.52s.21-.74.38-1c.16-.25.36-.43.6-.55.24-.11.51-.17.81-.17.31 0 .58.06.81.17.24.11.44.29.6.55.16.25.29.58.37.99s.13.92.13 1.52v2.51h-.01z"
      }))), 'Timer10Sharp');

      exports.default = _default;
      });

      unwrapExports(Timer10Sharp);

      var Timer10TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.99 18h2V6h-.25L-.01 7.72V9.4l3-1zM12.58 6.17c-.47-.18-1.01-.27-1.59-.27s-1.11.09-1.59.27c-.48.18-.89.47-1.23.88-.34.41-.6.93-.79 1.59-.18.65-.28 1.45-.28 2.39v1.92c0 .94.09 1.74.28 2.39.19.66.45 1.19.8 1.6.34.41.75.71 1.23.89.48.18 1.01.28 1.59.28.59 0 1.12-.09 1.59-.28.48-.18.88-.48 1.22-.89.34-.41.6-.94.78-1.6.18-.65.28-1.45.28-2.39v-1.92c0-.94-.09-1.74-.28-2.39-.18-.66-.44-1.19-.78-1.59s-.75-.7-1.23-.88zm.32 7.05h-.01c0 .6-.04 1.11-.12 1.53-.08.42-.2.76-.36 1.02-.16.26-.36.45-.59.57s-.51.18-.82.18c-.3 0-.58-.06-.82-.18s-.44-.31-.6-.57c-.16-.26-.29-.6-.38-1.02-.09-.42-.13-.93-.13-1.53v-2.5c0-.6.04-1.11.13-1.52.09-.41.21-.74.38-1 .16-.25.36-.43.6-.55.24-.11.51-.17.81-.17.31 0 .58.06.81.17.24.11.44.29.6.55.16.25.29.58.37.99.08.41.13.92.13 1.52v2.51zM23.14 13.63c-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25-.14-.09-.23-.19-.28-.3-.05-.11-.08-.24-.08-.39 0-.14.03-.28.09-.41.06-.13.15-.25.27-.34.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11.19.07.35.17.48.29.13.12.22.26.29.42.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09-.16-.34-.39-.63-.69-.88s-.66-.44-1.09-.59c-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21-.41.14-.77.33-1.06.57s-.51.52-.67.84c-.16.32-.23.65-.23 1.01s.08.69.23.96c.15.28.36.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34s.07.25.07.39c0 .32-.13.57-.4.77-.27.2-.66.29-1.17.29-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05.16.34.39.65.7.93.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19s.8-.31 1.11-.54c.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02-.14-.28-.35-.53-.63-.74z"
      }))), 'Timer10TwoTone');

      exports.default = _default;
      });

      unwrapExports(Timer10TwoTone);

      var Timer3 = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M11.61 12.97c-.16-.24-.36-.46-.62-.65-.25-.19-.56-.35-.93-.48.3-.14.57-.3.8-.5.23-.2.42-.41.57-.64.15-.23.27-.46.34-.71.08-.24.11-.49.11-.73 0-.55-.09-1.04-.28-1.46-.18-.42-.44-.77-.78-1.06-.33-.28-.73-.5-1.2-.64-.45-.13-.97-.2-1.53-.2-.55 0-1.06.08-1.52.24-.47.17-.87.4-1.2.69-.33.29-.6.63-.78 1.03-.2.39-.29.83-.29 1.29h1.98c0-.26.05-.49.14-.69.09-.2.22-.38.38-.52.17-.14.36-.25.58-.33.22-.08.46-.12.73-.12.61 0 1.06.16 1.36.47.3.31.44.75.44 1.32 0 .27-.04.52-.12.74-.08.22-.21.41-.38.57-.17.16-.38.28-.63.37-.25.09-.55.13-.89.13H6.72v1.57H7.9c.34 0 .64.04.91.11.27.08.5.19.69.35.19.16.34.36.44.61.1.24.16.54.16.87 0 .62-.18 1.09-.53 1.42-.35.33-.84.49-1.45.49-.29 0-.56-.04-.8-.13-.24-.08-.44-.2-.61-.36-.17-.16-.3-.34-.39-.56-.09-.22-.14-.46-.14-.72H4.19c0 .55.11 1.03.32 1.45.21.42.5.77.86 1.05s.77.49 1.24.63.96.21 1.48.21c.57 0 1.09-.08 1.58-.23.49-.15.91-.38 1.26-.68.36-.3.64-.66.84-1.1.2-.43.3-.93.3-1.48 0-.29-.04-.58-.11-.86-.08-.25-.19-.51-.35-.76zm9.26 1.4c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25-.14-.09-.23-.19-.28-.3-.05-.11-.08-.24-.08-.39s.03-.28.09-.41c.06-.13.15-.25.27-.34.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11.19.07.35.17.48.29.13.12.22.26.29.42.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09-.16-.34-.39-.63-.69-.88-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21-.41.14-.77.33-1.06.57-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.68.23.96c.15.28.37.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77-.27.2-.66.29-1.17.29-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05.16.34.39.65.7.93.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02z"
      })), 'Timer3');

      exports.default = _default;
      });

      unwrapExports(Timer3);

      var Timer3Outlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.61 12.97c-.16-.24-.36-.46-.62-.65-.25-.19-.56-.35-.93-.48.3-.14.57-.3.8-.5.23-.2.42-.41.57-.64.15-.23.27-.46.34-.71.08-.24.11-.49.11-.73 0-.55-.09-1.04-.28-1.46-.18-.42-.44-.77-.78-1.06-.33-.28-.73-.5-1.2-.64-.45-.13-.97-.2-1.53-.2-.55 0-1.06.08-1.52.24-.47.17-.87.4-1.2.69-.33.29-.6.63-.78 1.03-.2.39-.29.83-.29 1.29h1.98c0-.26.05-.49.14-.69.09-.2.22-.38.38-.52.17-.14.36-.25.58-.33s.46-.12.73-.12c.61 0 1.06.16 1.36.47.3.31.44.75.44 1.32 0 .27-.04.52-.12.74-.08.22-.21.41-.38.57s-.38.28-.63.37-.55.13-.89.13H6.72v1.57H7.9c.34 0 .64.04.91.11.27.08.5.19.69.35.19.16.34.36.44.61.1.24.16.54.16.87 0 .62-.18 1.09-.53 1.42-.35.33-.84.49-1.45.49-.29 0-.56-.04-.8-.13-.24-.08-.44-.2-.61-.36s-.3-.34-.39-.56c-.09-.22-.14-.46-.14-.72H4.19c0 .55.11 1.03.32 1.45.21.42.5.77.86 1.05s.77.49 1.24.63.96.21 1.48.21c.57 0 1.09-.08 1.58-.23s.91-.38 1.26-.68c.36-.3.64-.66.84-1.1.2-.43.3-.93.3-1.48 0-.29-.04-.58-.11-.86-.08-.25-.19-.51-.35-.76zm9.26 1.4c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25s-.23-.19-.28-.3c-.05-.11-.08-.24-.08-.39s.03-.28.09-.41.15-.25.27-.34c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11s.35.17.48.29.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09s-.39-.63-.69-.88c-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21s-.77.33-1.06.57c-.29.24-.51.52-.67.84s-.23.65-.23 1.01.08.68.23.96.37.52.64.73c.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77s-.66.29-1.17.29c-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05s.39.65.7.93c.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02z"
      }))), 'Timer3Outlined');

      exports.default = _default;
      });

      unwrapExports(Timer3Outlined);

      var Timer3Rounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.61 12.97c-.16-.24-.36-.46-.62-.65-.25-.19-.56-.35-.93-.48.3-.14.57-.3.8-.5.23-.2.42-.41.57-.64.15-.23.27-.46.34-.71.08-.24.11-.49.11-.73 0-.55-.09-1.04-.28-1.46-.18-.42-.44-.77-.78-1.06-.33-.28-.73-.5-1.2-.64-.45-.13-.97-.2-1.53-.2-.55 0-1.06.08-1.52.24-.47.17-.87.4-1.2.69-.33.29-.6.63-.78 1.03-.2.39-.29.83-.29 1.29h1.98c0-.26.05-.49.14-.69.09-.2.22-.38.38-.52.17-.14.36-.25.58-.33s.46-.12.73-.12c.61 0 1.06.16 1.36.47.3.31.44.75.44 1.32 0 .27-.04.52-.12.74-.08.22-.21.41-.38.57s-.38.28-.63.37-.55.13-.89.13H6.72v1.57H7.9c.34 0 .64.04.91.11.27.08.5.19.69.35.19.16.34.36.44.61.1.24.16.54.16.87 0 .62-.18 1.09-.53 1.42-.35.33-.84.49-1.45.49-.29 0-.56-.04-.8-.13-.24-.08-.44-.2-.61-.36s-.3-.34-.39-.56c-.09-.22-.14-.46-.14-.72H4.19c0 .55.11 1.03.32 1.45.21.42.5.77.86 1.05s.77.49 1.24.63.96.21 1.48.21c.57 0 1.09-.08 1.58-.23s.91-.38 1.26-.68c.36-.3.64-.66.84-1.1.2-.43.3-.93.3-1.48 0-.29-.04-.58-.11-.86-.08-.25-.19-.51-.35-.76zm9.26 1.4c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25s-.23-.19-.28-.3c-.05-.11-.08-.24-.08-.39s.03-.28.09-.41.15-.25.27-.34c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11s.35.17.48.29.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09s-.39-.63-.69-.88c-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21s-.77.33-1.06.57c-.29.24-.51.52-.67.84s-.23.65-.23 1.01.08.68.23.96.37.52.64.73c.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77s-.66.29-1.17.29c-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05s.39.65.7.93c.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02z"
      }))), 'Timer3Rounded');

      exports.default = _default;
      });

      unwrapExports(Timer3Rounded);

      var Timer3Sharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.61 12.97c-.16-.24-.36-.46-.62-.65-.25-.19-.56-.35-.93-.48.3-.14.57-.3.8-.5.23-.2.42-.41.57-.64.15-.23.27-.46.34-.71.08-.24.11-.49.11-.73 0-.55-.09-1.04-.28-1.46-.18-.42-.44-.77-.78-1.06-.33-.28-.73-.5-1.2-.64-.45-.13-.97-.2-1.53-.2-.55 0-1.06.08-1.52.24-.47.17-.87.4-1.2.69-.33.29-.6.63-.78 1.03-.2.39-.29.83-.29 1.29h1.98c0-.26.05-.49.14-.69.09-.2.22-.38.38-.52.17-.14.36-.25.58-.33s.46-.12.73-.12c.61 0 1.06.16 1.36.47.3.31.44.75.44 1.32 0 .27-.04.52-.12.74-.08.22-.21.41-.38.57s-.38.28-.63.37-.55.13-.89.13H6.72v1.57H7.9c.34 0 .64.04.91.11.27.08.5.19.69.35.19.16.34.36.44.61.1.24.16.54.16.87 0 .62-.18 1.09-.53 1.42-.35.33-.84.49-1.45.49-.29 0-.56-.04-.8-.13-.24-.08-.44-.2-.61-.36s-.3-.34-.39-.56c-.09-.22-.14-.46-.14-.72H4.19c0 .55.11 1.03.32 1.45.21.42.5.77.86 1.05s.77.49 1.24.63.96.21 1.48.21c.57 0 1.09-.08 1.58-.23s.91-.38 1.26-.68c.36-.3.64-.66.84-1.1.2-.43.3-.93.3-1.48 0-.29-.04-.58-.11-.86-.08-.25-.19-.51-.35-.76zm9.26 1.4c-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25s-.23-.19-.28-.3c-.05-.11-.08-.24-.08-.39s.03-.28.09-.41.15-.25.27-.34c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11s.35.17.48.29.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09s-.39-.63-.69-.88c-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21s-.77.33-1.06.57c-.29.24-.51.52-.67.84s-.23.65-.23 1.01.08.68.23.96.37.52.64.73c.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34.05.12.07.25.07.39 0 .32-.13.57-.4.77s-.66.29-1.17.29c-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05s.39.65.7.93c.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02z"
      }))), 'Timer3Sharp');

      exports.default = _default;
      });

      unwrapExports(Timer3Sharp);

      var Timer3TwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.46 10.8c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11.19.07.35.17.48.29s.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09-.16-.34-.39-.63-.69-.88-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21-.41.14-.77.33-1.06.57-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.68.23.96c.15.28.37.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34s.07.25.07.39c0 .32-.13.57-.4.77-.27.2-.66.29-1.17.29-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44s-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05.16.34.39.65.7.93.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23s-.41-.16-.55-.25c-.14-.09-.23-.19-.28-.3-.05-.11-.08-.24-.08-.39s.03-.28.09-.41c.06-.13.15-.25.27-.34zM8.12 16.51c-.29 0-.56-.04-.8-.13-.24-.08-.44-.2-.61-.36-.17-.16-.3-.34-.39-.56-.09-.22-.14-.46-.14-.72H4.19c0 .55.11 1.03.32 1.45.21.42.5.77.86 1.05s.77.49 1.24.63.96.21 1.48.21c.57 0 1.09-.08 1.58-.23.49-.15.91-.38 1.26-.68.36-.3.64-.66.84-1.1.2-.43.3-.93.3-1.48 0-.29-.04-.58-.11-.86-.08-.25-.19-.51-.35-.76-.16-.24-.36-.46-.62-.65-.25-.19-.56-.35-.93-.48.3-.14.57-.3.8-.5.23-.2.42-.41.57-.64.15-.23.27-.46.34-.71.08-.24.11-.49.11-.73 0-.55-.09-1.04-.28-1.46-.18-.42-.44-.77-.78-1.06-.33-.28-.73-.5-1.2-.64-.45-.13-.97-.2-1.53-.2-.55 0-1.06.08-1.52.24-.47.17-.87.4-1.2.69-.33.29-.6.63-.78 1.03-.2.39-.29.83-.29 1.29h1.98c0-.26.05-.49.14-.69.09-.2.22-.38.38-.52.17-.14.36-.25.58-.33.22-.08.46-.12.73-.12.61 0 1.06.16 1.36.47.3.31.44.75.44 1.32 0 .27-.04.52-.12.74-.08.22-.21.41-.38.57-.17.16-.38.28-.63.37-.25.09-.55.13-.89.13H6.72v1.57H7.9c.34 0 .64.04.91.11.27.08.5.19.69.35.19.16.34.36.44.61.1.24.16.54.16.87 0 .62-.18 1.09-.53 1.42-.35.33-.84.49-1.45.49z"
      }))), 'Timer3TwoTone');

      exports.default = _default;
      });

      unwrapExports(Timer3TwoTone);

      var TimerOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.04 4.55l-1.42 1.42C16.07 4.74 14.12 4 12 4c-1.83 0-3.53.55-4.95 1.48l1.46 1.46C9.53 6.35 10.73 6 12 6c3.87 0 7 3.13 7 7 0 1.27-.35 2.47-.94 3.49l1.45 1.45C20.45 16.53 21 14.83 21 13c0-2.12-.74-4.07-1.97-5.61l1.42-1.42-1.41-1.42zM15 1H9v2h6V1zm-4 8.44l2 2V8h-2v1.44zM3.02 4L1.75 5.27 4.5 8.03C3.55 9.45 3 11.16 3 13c0 4.97 4.02 9 9 9 1.84 0 3.55-.55 4.98-1.5l2.5 2.5 1.27-1.27-7.71-7.71L3.02 4zM12 20c-3.87 0-7-3.13-7-7 0-1.28.35-2.48.95-3.52l9.56 9.56c-1.03.61-2.23.96-3.51.96z"
      })), 'TimerOff');

      exports.default = _default;
      });

      unwrapExports(TimerOff);

      var TimerOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 8v.86l2 2V8zM9 1h6v2H9z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.87 0 7 3.13 7 7 0 1.12-.27 2.18-.74 3.12l1.47 1.47C20.53 16.25 21 14.68 21 13c0-2.12-.74-4.07-1.97-5.61l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-1.68 0-3.25.47-4.59 1.27l1.47 1.47c.94-.47 2-.74 3.12-.74zM3.16 3.86L1.75 5.27 4.5 8.02C3.56 9.45 3 11.16 3 13c0 4.97 4.02 9 9 9 1.84 0 3.55-.55 4.98-1.5l2.5 2.5 1.41-1.41L3.16 3.86zM12 20c-3.87 0-7-3.13-7-7 0-1.29.35-2.49.96-3.52l9.57 9.57c-1.04.6-2.24.95-3.53.95z"
      }))), 'TimerOffOutlined');

      exports.default = _default;
      });

      unwrapExports(TimerOffOutlined);

      var TimerOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 3h4c.55 0 1-.45 1-1s-.45-1-1-1h-4c-.55 0-1 .45-1 1s.45 1 1 1zM12 8c-.51 0-.92.39-.98.89L13 10.86V9c0-.55-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M12 6c3.87 0 7 3.13 7 7 0 1.12-.27 2.18-.74 3.12l1.47 1.47C20.53 16.25 21 14.68 21 13c0-2.12-.74-4.07-1.97-5.61l.75-.75c.38-.38.39-1.01 0-1.4l-.01-.01c-.39-.39-1.01-.38-1.4 0l-.75.75C16.07 4.74 14.12 4 12 4c-1.66 0-3.22.48-4.57 1.29l1.45 1.45c.94-.47 2-.74 3.12-.74zM20.19 20.88L3.87 4.56a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l2.07 2.07C3.61 9.42 3.05 11.03 3 12.76 2.87 17.84 6.94 22 12 22c1.84 0 3.55-.55 4.98-1.5l1.79 1.79c.39.39 1.02.39 1.41 0 .4-.39.4-1.02.01-1.41zM12 20c-3.87 0-7-3.13-7-7 0-1.29.35-2.49.96-3.52l9.57 9.57c-1.04.6-2.24.95-3.53.95z"
      }))), 'TimerOffRounded');

      exports.default = _default;
      });

      unwrapExports(TimerOffRounded);

      var TimerOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c3.87 0 7 3.13 7 7 0 1.12-.27 2.18-.74 3.12l1.47 1.47C20.53 16.25 21 14.68 21 13c0-2.12-.74-4.07-1.97-5.61l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-1.68 0-3.25.47-4.59 1.27l1.47 1.47c.94-.47 2-.74 3.12-.74z"
      }), _react.default.createElement("path", {
        d: "M11 8v.86l2 2V8zM9 1h6v2H9zM3.16 3.86L1.75 5.27 4.5 8.02C3.56 9.45 3 11.16 3 13c0 4.97 4.02 9 9 9 1.84 0 3.55-.55 4.98-1.5l2.5 2.5 1.41-1.41L3.16 3.86zM12 20c-3.87 0-7-3.13-7-7 0-1.29.35-2.49.96-3.52l9.57 9.57c-1.04.6-2.24.95-3.53.95z"
      }))), 'TimerOffSharp');

      exports.default = _default;
      });

      unwrapExports(TimerOffSharp);

      var TimerOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-1.12 0-2.18.27-3.12.74L11 8.86V8h2v2.86l5.26 5.26c.47-.94.74-2 .74-3.12 0-3.87-3.13-7-7-7zM12 20c1.29 0 2.49-.35 3.52-.96L5.96 9.48C5.35 10.51 5 11.71 5 13c0 3.87 3.13 7 7 7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 6c3.87 0 7 3.13 7 7 0 1.12-.27 2.18-.74 3.12l1.47 1.47C20.53 16.25 21 14.68 21 13c0-2.12-.74-4.07-1.97-5.61l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-1.68 0-3.25.47-4.59 1.27l1.47 1.47c.94-.47 2-.74 3.12-.74z"
      }), _react.default.createElement("path", {
        d: "M11 8v.86l2 2V8zM9 1h6v2H9zM3.16 3.86L1.75 5.27 4.5 8.02C3.56 9.45 3 11.16 3 13c0 4.97 4.02 9 9 9 1.84 0 3.55-.55 4.98-1.5l2.5 2.5 1.41-1.41L3.16 3.86zM12 20c-3.87 0-7-3.13-7-7 0-1.29.35-2.49.96-3.52l9.57 9.57c-1.04.6-2.24.95-3.53.95z"
      }))), 'TimerOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(TimerOffTwoTone);

      var TimerOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.07 1.01h-6v2h6v-2zm-4 13h2v-6h-2v6zm8.03-6.62l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.14 4.74 14.19 4 12.07 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.11-.74-4.06-1.97-5.61zm-7.03 12.62c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'TimerOutlined');

      exports.default = _default;
      });

      unwrapExports(TimerOutlined);

      var TimerRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 1h-4c-.55 0-1 .45-1 1s.45 1 1 1h4c.55 0 1-.45 1-1s-.45-1-1-1zm-2 13c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1zm7.03-6.61l.75-.75c.38-.38.39-1.01 0-1.4l-.01-.01c-.39-.39-1.01-.38-1.4 0l-.75.75C16.07 4.74 14.12 4 12 4c-4.8 0-8.88 3.96-9 8.76C2.87 17.84 6.94 22 12 22c4.98 0 9-4.03 9-9 0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'TimerRounded');

      exports.default = _default;
      });

      unwrapExports(TimerRounded);

      var TimerSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 1H9v2h6V1zm-4 13h2V8h-2v6zm8.03-6.61l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'TimerSharp');

      exports.default = _default;
      });

      unwrapExports(TimerSharp);

      var TimerTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.07 6.01c-3.87 0-7 3.13-7 7s3.13 7 7 7 7-3.13 7-7-3.13-7-7-7zm1 8h-2v-6h2v6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M9.07 1.01h6v2h-6zM11.07 8.01h2v6h-2z"
      }), _react.default.createElement("path", {
        d: "M19.1 7.39l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.14 4.74 14.19 4 12.07 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.11-.74-4.07-1.97-5.61zm-7.03 12.62c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"
      }))), 'TimerTwoTone');

      exports.default = _default;
      });

      unwrapExports(TimerTwoTone);

      var TimeToLeave = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01L3 11v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.5 15c-.83 0-1.5-.67-1.5-1.5S5.67 12 6.5 12s1.5.67 1.5 1.5S7.33 15 6.5 15zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 10l1.5-4.5h11L19 10H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TimeToLeave');

      exports.default = _default;
      });

      unwrapExports(TimeToLeave);

      var TimeToLeaveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01L3 11v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 6h10.29l1.04 3H5.81l1.04-3zM19 16H5v-4.66l.12-.34h13.77l.11.34V16z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "13.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "13.5",
        r: "1.5"
      }))), 'TimeToLeaveOutlined');

      exports.default = _default;
      });

      unwrapExports(TimeToLeaveOutlined);

      var TimeToLeaveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01l-1.97 5.67c-.07.21-.11.43-.11.66v7.16c0 .83.67 1.5 1.5 1.5S6 19.33 6 18.5V18h12v.5c0 .82.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5v-7.16c0-.22-.04-.45-.11-.66l-1.97-5.67zM6.5 15c-.83 0-1.5-.67-1.5-1.5S5.67 12 6.5 12s1.5.67 1.5 1.5S7.33 15 6.5 15zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 10l1.27-3.82c.14-.4.52-.68.95-.68h9.56c.43 0 .81.28.95.68L19 10H5z"
      }))), 'TimeToLeaveRounded');

      exports.default = _default;
      });

      unwrapExports(TimeToLeaveRounded);

      var TimeToLeaveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.57 4H5.43L3 11v9h3v-2h12v2h3v-9l-2.43-7zM6.5 15c-.83 0-1.5-.67-1.5-1.5S5.67 12 6.5 12s1.5.67 1.5 1.5S7.33 15 6.5 15zm11 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zM5 10l1.5-4.5h11L19 10H5z"
      }))), 'TimeToLeaveSharp');

      exports.default = _default;
      });

      unwrapExports(TimeToLeaveSharp);

      var TimeToLeaveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.12 11l-.12.34V16h14v-4.66l-.12-.34H5.12zm2.38 4c-.83 0-1.5-.67-1.5-1.5S6.67 12 7.5 12s1.5.67 1.5 1.5S8.33 15 7.5 15zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.92 5.01C18.72 4.42 18.16 4 17.5 4h-11c-.66 0-1.21.42-1.42 1.01L3 11v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 6h10.29l1.04 3H5.81l1.04-3zM19 16H5v-4.66l.12-.34h13.77l.11.34V16z"
      }), _react.default.createElement("circle", {
        cx: "7.5",
        cy: "13.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "16.5",
        cy: "13.5",
        r: "1.5"
      }))), 'TimeToLeaveTwoTone');

      exports.default = _default;
      });

      unwrapExports(TimeToLeaveTwoTone);

      var Title = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 4v3h5.5v12h3V7H19V4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Title');

      exports.default = _default;
      });

      unwrapExports(Title);

      var TitleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 4v3h5.5v12h3V7H19V4H5z"
      }))), 'TitleOutlined');

      exports.default = _default;
      });

      unwrapExports(TitleOutlined);

      var TitleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5.5C5 6.33 5.67 7 6.5 7h4v10.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5V7h4c.83 0 1.5-.67 1.5-1.5S18.33 4 17.5 4h-11C5.67 4 5 4.67 5 5.5z"
      }))), 'TitleRounded');

      exports.default = _default;
      });

      unwrapExports(TitleRounded);

      var TitleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M5 4v3h5.5v12h3V7H19V4H5z"
      })), 'TitleSharp');

      exports.default = _default;
      });

      unwrapExports(TitleSharp);

      var TitleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 7h5.5v12h3V7H19V4H5z"
      }))), 'TitleTwoTone');

      exports.default = _default;
      });

      unwrapExports(TitleTwoTone);

      var Toc = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 9h14V7H3v2zm0 4h14v-2H3v2zm0 4h14v-2H3v2zm16 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Toc');

      exports.default = _default;
      });

      unwrapExports(Toc);

      var TocOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h14V7H3v2zm0 4h14v-2H3v2zm0 4h14v-2H3v2zm16 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"
      }))), 'TocOutlined');

      exports.default = _default;
      });

      unwrapExports(TocOutlined);

      var TocRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 9h12c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h12c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h12c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm15 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"
      }))), 'TocRounded');

      exports.default = _default;
      });

      unwrapExports(TocRounded);

      var TocSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h14V7H3v2zm0 4h14v-2H3v2zm0 4h14v-2H3v2zm16 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"
      }), _react.default.createElement("path", {
        d: "M3 9h14V7H3v2zm0 4h14v-2H3v2zm0 4h14v-2H3v2zm16 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"
      }))), 'TocSharp');

      exports.default = _default;
      });

      unwrapExports(TocSharp);

      var TocTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h14V7H3v2zm0 4h14v-2H3v2zm0 4h14v-2H3v2zm16 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"
      }))), 'TocTwoTone');

      exports.default = _default;
      });

      unwrapExports(TocTwoTone);

      var Today = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V8h14v11zM7 10h5v5H7z"
      })), 'Today');

      exports.default = _default;
      });

      unwrapExports(Today);

      var TodayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2z"
      }), _react.default.createElement("path", {
        d: "M7 11h5v5H7z"
      }))), 'TodayOutlined');

      exports.default = _default;
      });

      unwrapExports(TodayOutlined);

      var TodayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V2c0-.55-.45-1-1-1s-1 .45-1 1v1H8V2c0-.55-.45-1-1-1s-1 .45-1 1v1H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-1 16H6c-.55 0-1-.45-1-1V8h14v10c0 .55-.45 1-1 1zM8 10h3c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1H8c-.55 0-1-.45-1-1v-3c0-.55.45-1 1-1z"
      }))), 'TodayRounded');

      exports.default = _default;
      });

      unwrapExports(TodayRounded);

      var TodaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3h-3V1h-2v2H8V1H6v2H3v18h18V3zm-2 16H5V8h14v11zM7 10h5v5H7v-5z"
      }))), 'TodaySharp');

      exports.default = _default;
      });

      unwrapExports(TodaySharp);

      var TodayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2z"
      }), _react.default.createElement("path", {
        d: "M12 11H7v5h5v-5z"
      }), _react.default.createElement("path", {
        d: "M5 5h14v2H5z",
        opacity: ".3"
      }))), 'TodayTwoTone');

      exports.default = _default;
      });

      unwrapExports(TodayTwoTone);

      var ToggleOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h10c2.76 0 5-2.24 5-5s-2.24-5-5-5zM7 15c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ToggleOff');

      exports.default = _default;
      });

      unwrapExports(ToggleOff);

      var ToggleOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 6H7c-3.31 0-6 2.69-6 6s2.69 6 6 6h10c3.31 0 6-2.69 6-6s-2.69-6-6-6zm0 10H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h10c2.21 0 4 1.79 4 4s-1.79 4-4 4z"
      }), _react.default.createElement("path", {
        d: "M7 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'ToggleOffOutlined');

      exports.default = _default;
      });

      unwrapExports(ToggleOffOutlined);

      var ToggleOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h10c2.76 0 5-2.24 5-5s-2.24-5-5-5zM7 15c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'ToggleOffRounded');

      exports.default = _default;
      });

      unwrapExports(ToggleOffRounded);

      var ToggleOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h10c2.76 0 5-2.24 5-5s-2.24-5-5-5zM7 15c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'ToggleOffSharp');

      exports.default = _default;
      });

      unwrapExports(ToggleOffSharp);

      var ToggleOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 8H7c-2.21 0-4 1.79-4 4s1.79 4 4 4h10c2.21 0 4-1.79 4-4s-1.79-4-4-4zM7 15c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 6H7c-3.31 0-6 2.69-6 6s2.69 6 6 6h10c3.31 0 6-2.69 6-6s-2.69-6-6-6zm0 10H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h10c2.21 0 4 1.79 4 4s-1.79 4-4 4z"
      }), _react.default.createElement("path", {
        d: "M7 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'ToggleOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(ToggleOffTwoTone);

      var ToggleOn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h10c2.76 0 5-2.24 5-5s-2.24-5-5-5zm0 8c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ToggleOn');

      exports.default = _default;
      });

      unwrapExports(ToggleOn);

      var ToggleOnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 6H7c-3.31 0-6 2.69-6 6s2.69 6 6 6h10c3.31 0 6-2.69 6-6s-2.69-6-6-6zm0 10H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h10c2.21 0 4 1.79 4 4s-1.79 4-4 4z"
      }), _react.default.createElement("path", {
        d: "M17 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'ToggleOnOutlined');

      exports.default = _default;
      });

      unwrapExports(ToggleOnOutlined);

      var ToggleOnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h10c2.76 0 5-2.24 5-5s-2.24-5-5-5zm0 8c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'ToggleOnRounded');

      exports.default = _default;
      });

      unwrapExports(ToggleOnRounded);

      var ToggleOnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h10c2.76 0 5-2.24 5-5s-2.24-5-5-5zm0 8c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z"
      })), 'ToggleOnSharp');

      exports.default = _default;
      });

      unwrapExports(ToggleOnSharp);

      var ToggleOnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 8H7c-2.21 0-4 1.79-4 4s1.79 4 4 4h10c2.21 0 4-1.79 4-4s-1.79-4-4-4zm0 7c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 6H7c-3.31 0-6 2.69-6 6s2.69 6 6 6h10c3.31 0 6-2.69 6-6s-2.69-6-6-6zm0 10H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h10c2.21 0 4 1.79 4 4s-1.79 4-4 4z"
      }), _react.default.createElement("path", {
        d: "M17 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'ToggleOnTwoTone');

      exports.default = _default;
      });

      unwrapExports(ToggleOnTwoTone);

      var Toll = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 12c0-2.61 1.67-4.83 4-5.65V4.26C3.55 5.15 1 8.27 1 12s2.55 6.85 6 7.74v-2.09c-2.33-.82-4-3.04-4-5.65z"
      })), 'Toll');

      exports.default = _default;
      });

      unwrapExports(Toll);

      var TollOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM3 12c0-2.61 1.67-4.83 4-5.65V4.26C3.55 5.15 1 8.27 1 12s2.55 6.85 6 7.74v-2.09c-2.33-.82-4-3.04-4-5.65z"
      }))), 'TollOutlined');

      exports.default = _default;
      });

      unwrapExports(TollOutlined);

      var TollRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM3 12c0-2.39 1.4-4.46 3.43-5.42.34-.16.57-.47.57-.84v-.19c0-.68-.71-1.11-1.32-.82C2.92 5.99 1 8.77 1 12s1.92 6.01 4.68 7.27c.61.28 1.32-.14 1.32-.82v-.18c0-.37-.23-.69-.57-.85C4.4 16.46 3 14.39 3 12z"
      }))), 'TollRounded');

      exports.default = _default;
      });

      unwrapExports(TollRounded);

      var TollSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM3 12c0-2.61 1.67-4.83 4-5.65V4.26C3.55 5.15 1 8.27 1 12s2.55 6.85 6 7.74v-2.09c-2.33-.82-4-3.04-4-5.65z"
      }))), 'TollSharp');

      exports.default = _default;
      });

      unwrapExports(TollSharp);

      var TollTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M15 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM3 12c0-2.61 1.67-4.83 4-5.65V4.26C3.55 5.15 1 8.27 1 12c0 3.73 2.55 6.85 6 7.74v-2.09c-2.33-.82-4-3.04-4-5.65z"
      }))), 'TollTwoTone');

      exports.default = _default;
      });

      unwrapExports(TollTwoTone);

      var Tonality = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z"
      })), 'Tonality');

      exports.default = _default;
      });

      unwrapExports(Tonality);

      var TonalityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z"
      }))), 'TonalityOutlined');

      exports.default = _default;
      });

      unwrapExports(TonalityOutlined);

      var TonalityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z"
      }))), 'TonalityRounded');

      exports.default = _default;
      });

      unwrapExports(TonalityRounded);

      var TonalitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z"
      }))), 'TonalitySharp');

      exports.default = _default;
      });

      unwrapExports(TonalitySharp);

      var TonalityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 12c0 4.08 3.06 7.44 7 7.93V4.07C7.05 4.56 4 7.92 4 12z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z"
      }))), 'TonalityTwoTone');

      exports.default = _default;
      });

      unwrapExports(TonalityTwoTone);

      var TouchApp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M9 11.24V7.5C9 6.12 10.12 5 11.5 5S14 6.12 14 7.5v3.74c1.21-.81 2-2.18 2-3.74C16 5.01 13.99 3 11.5 3S7 5.01 7 7.5c0 1.56.79 2.93 2 3.74zm9.84 4.63l-4.54-2.26c-.17-.07-.35-.11-.54-.11H13v-6c0-.83-.67-1.5-1.5-1.5S10 6.67 10 7.5v10.74l-3.43-.72c-.08-.01-.15-.03-.24-.03-.31 0-.59.13-.79.33l-.79.8 4.94 4.94c.27.27.65.44 1.06.44h6.79c.75 0 1.33-.55 1.44-1.28l.75-5.27c.01-.07.02-.14.02-.2 0-.62-.38-1.16-.91-1.38z"
      })), 'TouchApp');

      exports.default = _default;
      });

      unwrapExports(TouchApp);

      var TouchAppOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.12 14.44l-3.24-1.62c1.29-1 2.12-2.56 2.12-4.32C17 5.47 14.53 3 11.5 3S6 5.47 6 8.5c0 2.13 1.22 3.98 3 4.89v3.26l-1.84-.39-.1-.02c-.1-.02-.2-.03-.32-.03-.53 0-1.03.21-1.41.59l-1.4 1.42 5.09 5.09c.43.44 1.03.69 1.65.69h6.3c.98 0 1.81-.7 1.97-1.67l.8-4.71c.22-1.3-.43-2.58-1.62-3.18zm-.35 2.85l-.8 4.71h-6.3c-.09 0-.17-.04-.24-.1l-3.68-3.68 4.25.89V8.5c0-.28.22-.5.5-.5s.5.22.5.5v6h1.76l3.46 1.73c.4.2.62.63.55 1.06zM8 8.5C8 6.57 9.57 5 11.5 5S15 6.57 15 8.5c0 .95-.38 1.81-1 2.44V8.5C14 7.12 12.88 6 11.5 6S9 7.12 9 8.5v2.44c-.62-.63-1-1.49-1-2.44z"
      }))), 'TouchAppOutlined');

      exports.default = _default;
      });

      unwrapExports(TouchAppOutlined);

      var TouchAppRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11.24V7.5C9 6.12 10.12 5 11.5 5S14 6.12 14 7.5v3.74c1.21-.81 2-2.18 2-3.74C16 5.01 13.99 3 11.5 3S7 5.01 7 7.5c0 1.56.79 2.93 2 3.74zm5.5 2.47c-.28-.14-.58-.21-.89-.21H13v-6c0-.83-.67-1.5-1.5-1.5S10 6.67 10 7.5v10.74l-3.44-.72c-.37-.08-.76.04-1.03.31-.43.44-.43 1.14 0 1.58l4.01 4.01c.38.37.89.58 1.42.58h6.1c1 0 1.84-.73 1.98-1.72l.63-4.47c.12-.85-.32-1.69-1.09-2.07l-4.08-2.03z"
      }))), 'TouchAppRounded');

      exports.default = _default;
      });

      unwrapExports(TouchAppRounded);

      var TouchAppSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 11.24V7.5C9 6.12 10.12 5 11.5 5S14 6.12 14 7.5v3.74c1.21-.81 2-2.18 2-3.74C16 5.01 13.99 3 11.5 3S7 5.01 7 7.5c0 1.56.79 2.93 2 3.74zm5.08 2.26H13v-6c0-.83-.67-1.5-1.5-1.5S10 6.67 10 7.5v10.74l-4.04-.85-1.21 1.23L10.13 24h8.67l1.07-7.62-5.79-2.88z"
      }))), 'TouchAppSharp');

      exports.default = _default;
      });

      unwrapExports(TouchAppSharp);

      var TouchAppTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.12 14.44l-3.24-1.62c1.29-1 2.12-2.56 2.12-4.32C17 5.47 14.53 3 11.5 3S6 5.47 6 8.5c0 2.13 1.22 3.98 3 4.89v3.26l-1.84-.39-.1-.02c-.1-.02-.2-.03-.32-.03-.53 0-1.03.21-1.41.59l-1.4 1.42 5.09 5.09c.43.44 1.03.69 1.65.69h6.3c.98 0 1.81-.7 1.97-1.67l.8-4.71c.22-1.3-.43-2.58-1.62-3.18zM8 8.5C8 6.57 9.57 5 11.5 5S15 6.57 15 8.5c0 .95-.38 1.81-1 2.44V8.5C14 7.12 12.88 6 11.5 6S9 7.12 9 8.5v2.44c-.62-.63-1-1.49-1-2.44zm9.77 8.79l-.8 4.71h-6.3c-.09 0-.17-.04-.24-.1l-3.68-3.68 4.25.89V8.5c0-.28.22-.5.5-.5s.5.22.5.5v6h1.76l3.46 1.73c.4.2.62.63.55 1.06z"
      }), _react.default.createElement("path", {
        d: "M17.23 16.23l-3.46-1.73H12v-6c0-.28-.22-.5-.5-.5s-.5.22-.5.5v10.61l-4.25-.89 3.68 3.68c.06.06.15.1.24.1h6.3l.8-4.71c.07-.43-.15-.86-.54-1.06z",
        opacity: ".3"
      }))), 'TouchAppTwoTone');

      exports.default = _default;
      });

      unwrapExports(TouchAppTwoTone);

      var Toys = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 12c0-3 2.5-5.5 5.5-5.5S23 9 23 12H12zm0 0c0 3-2.5 5.5-5.5 5.5S1 15 1 12h11zm0 0c-3 0-5.5-2.5-5.5-5.5S9 1 12 1v11zm0 0c3 0 5.5 2.5 5.5 5.5S15 23 12 23V12z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Toys');

      exports.default = _default;
      });

      unwrapExports(Toys);

      var ToysOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 23h-1v-6.57C9.93 17.4 8.52 18 7 18c-3.25 0-6-2.75-6-6v-1h6.57C6.6 9.93 6 8.52 6 7c0-3.25 2.75-6 6-6h1v6.57C14.07 6.6 15.48 6 17 6c3.25 0 6 2.75 6 6v1h-6.57c.97 1.07 1.57 2.48 1.57 4 0 3.25-2.75 6-6 6zm1-9.87v7.74c1.7-.46 3-2.04 3-3.87s-1.3-3.41-3-3.87zM3.13 13c.46 1.7 2.04 3 3.87 3s3.41-1.3 3.87-3H3.13zm10-2h7.74c-.46-1.7-2.05-3-3.87-3s-3.41 1.3-3.87 3zM11 3.13C9.3 3.59 8 5.18 8 7s1.3 3.41 3 3.87V3.13z"
      }))), 'ToysOutlined');

      exports.default = _default;
      });

      unwrapExports(ToysOutlined);

      var ToysRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 12c0-3 2.5-5.5 5.5-5.5 2.57 0 4.77 1.83 5.35 4.24.15.64-.32 1.26-.97 1.26H12zm0 0c0 3-2.5 5.5-5.5 5.5-2.57 0-4.77-1.83-5.35-4.24-.15-.64.32-1.26.97-1.26H12zm0 0c-3 0-5.5-2.5-5.5-5.5 0-2.57 1.83-4.77 4.24-5.35.64-.15 1.26.32 1.26.97V12zm0 0c3 0 5.5 2.5 5.5 5.5 0 2.57-1.83 4.77-4.24 5.35-.64.15-1.26-.32-1.26-.97V12z"
      })), 'ToysRounded');

      exports.default = _default;
      });

      unwrapExports(ToysRounded);

      var ToysSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 12c0-3 2.5-5.5 5.5-5.5S23 9 23 12H12zm0 0c0 3-2.5 5.5-5.5 5.5S1 15 1 12h11zm0 0c-3 0-5.5-2.5-5.5-5.5S9 1 12 1v11zm0 0c3 0 5.5 2.5 5.5 5.5S15 23 12 23V12z"
      }))), 'ToysSharp');

      exports.default = _default;
      });

      unwrapExports(ToysSharp);

      var ToysTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 16c1.82 0 3.41-1.3 3.87-3H3.13c.46 1.7 2.05 3 3.87 3zM8 7c0 1.82 1.3 3.41 3 3.87V3.13C9.3 3.59 8 5.18 8 7zM17 8c-1.82 0-3.41 1.3-3.87 3h7.74c-.46-1.7-2.05-3-3.87-3zM13 13.13v7.74c1.7-.46 3-2.04 3-3.87s-1.3-3.41-3-3.87z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M23 12c0-3.25-2.75-6-6-6-1.52 0-2.93.6-4 1.57V1h-1C8.75 1 6 3.75 6 7c0 1.52.6 2.93 1.57 4H1v1c0 3.25 2.75 6 6 6 1.52 0 2.93-.6 4-1.57V23h1c3.25 0 6-2.75 6-6 0-1.52-.6-2.93-1.57-4H23v-1zM7 16c-1.82 0-3.41-1.3-3.87-3h7.74c-.46 1.7-2.05 3-3.87 3zm4-5.13C9.3 10.41 8 8.82 8 7s1.3-3.41 3-3.87v7.74zm2 10v-7.74c1.7.46 3 2.04 3 3.87s-1.3 3.41-3 3.87zm.13-9.87c.46-1.7 2.04-3 3.87-3s3.41 1.3 3.87 3h-7.74z"
      }))), 'ToysTwoTone');

      exports.default = _default;
      });

      unwrapExports(ToysTwoTone);

      var TrackChanges = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.07 4.93l-1.41 1.41C19.1 7.79 20 9.79 20 12c0 4.42-3.58 8-8 8s-8-3.58-8-8c0-4.08 3.05-7.44 7-7.93v2.02C8.16 6.57 6 9.03 6 12c0 3.31 2.69 6 6 6s6-2.69 6-6c0-1.66-.67-3.16-1.76-4.24l-1.41 1.41C15.55 9.9 16 10.9 16 12c0 2.21-1.79 4-4 4s-4-1.79-4-4c0-1.86 1.28-3.41 3-3.86v2.14c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V2h-1C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10c0-2.76-1.12-5.26-2.93-7.07z"
      })), 'TrackChanges');

      exports.default = _default;
      });

      unwrapExports(TrackChanges);

      var TrackChangesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.07 4.93l-1.41 1.41C19.1 7.79 20 9.79 20 12c0 4.42-3.58 8-8 8s-8-3.58-8-8c0-4.08 3.05-7.44 7-7.93v2.02C8.16 6.57 6 9.03 6 12c0 3.31 2.69 6 6 6s6-2.69 6-6c0-1.66-.67-3.16-1.76-4.24l-1.41 1.41C15.55 9.9 16 10.9 16 12c0 2.21-1.79 4-4 4s-4-1.79-4-4c0-1.86 1.28-3.41 3-3.86v2.14c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V2h-1C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10c0-2.76-1.12-5.26-2.93-7.07z"
      }))), 'TrackChangesOutlined');

      exports.default = _default;
      });

      unwrapExports(TrackChangesOutlined);

      var TrackChangesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.32 5.68c-.36.36-.39.92-.07 1.32 1.45 1.82 2.21 4.31 1.53 6.92-.79 3.05-3.18 5.33-6.21 5.94C8.47 20.87 4 16.93 4 12c0-4.08 3.05-7.44 7-7.93v2.02c-3.13.53-5.43 3.46-4.93 6.83.39 2.61 2.56 4.71 5.18 5.03C14.89 18.4 18 15.56 18 12c0-1.25-.38-2.4-1.03-3.36-.34-.5-1.07-.53-1.5-.11l-.01.01c-.34.34-.37.87-.11 1.27.6.92.84 2.1.49 3.32-.39 1.37-1.54 2.46-2.94 2.77-2.6.57-4.9-1.39-4.9-3.9 0-1.86 1.28-3.41 3-3.86v2.14c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V2.71c0-.39-.32-.71-.71-.71-5.36-.2-9.98 4.06-10.27 9.4-.36 6.55 5.41 11.82 12.01 10.4 3.88-.83 6.88-3.8 7.75-7.67.71-3.16-.2-6.16-1.97-8.37-.37-.47-1.07-.5-1.49-.08z"
      }))), 'TrackChangesRounded');

      exports.default = _default;
      });

      unwrapExports(TrackChangesRounded);

      var TrackChangesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.07 4.93l-1.41 1.41C19.1 7.79 20 9.79 20 12c0 4.42-3.58 8-8 8s-8-3.58-8-8c0-4.08 3.05-7.44 7-7.93v2.02C8.16 6.57 6 9.03 6 12c0 3.31 2.69 6 6 6s6-2.69 6-6c0-1.66-.67-3.16-1.76-4.24l-1.41 1.41C15.55 9.9 16 10.9 16 12c0 2.21-1.79 4-4 4s-4-1.79-4-4c0-1.86 1.28-3.41 3-3.86v2.14c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V2h-1C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10c0-2.76-1.12-5.26-2.93-7.07z"
      }))), 'TrackChangesSharp');

      exports.default = _default;
      });

      unwrapExports(TrackChangesSharp);

      var TrackChangesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.07 4.93l-1.41 1.41C19.1 7.79 20 9.79 20 12c0 4.42-3.58 8-8 8s-8-3.58-8-8c0-4.08 3.05-7.44 7-7.93v2.02C8.16 6.57 6 9.03 6 12c0 3.31 2.69 6 6 6s6-2.69 6-6c0-1.66-.67-3.16-1.76-4.24l-1.41 1.41C15.55 9.9 16 10.9 16 12c0 2.21-1.79 4-4 4s-4-1.79-4-4c0-1.86 1.28-3.41 3-3.86v2.14c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V2h-1C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10c0-2.76-1.12-5.26-2.93-7.07z"
      }))), 'TrackChangesTwoTone');

      exports.default = _default;
      });

      unwrapExports(TrackChangesTwoTone);

      var Traffic = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 10h-3V8.86c1.72-.45 3-2 3-3.86h-3V4c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v1H4c0 1.86 1.28 3.41 3 3.86V10H4c0 1.86 1.28 3.41 3 3.86V15H4c0 1.86 1.28 3.41 3 3.86V20c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-1.14c1.72-.45 3-2 3-3.86h-3v-1.14c1.72-.45 3-2 3-3.86zm-8 9c-1.11 0-2-.9-2-2s.89-2 2-2c1.1 0 2 .9 2 2s-.89 2-2 2zm0-5c-1.11 0-2-.9-2-2s.89-2 2-2c1.1 0 2 .9 2 2s-.89 2-2 2zm0-5c-1.11 0-2-.9-2-2 0-1.11.89-2 2-2 1.1 0 2 .89 2 2 0 1.1-.89 2-2 2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Traffic');

      exports.default = _default;
      });

      unwrapExports(Traffic);

      var TrafficOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 10h-3V8.86c1.72-.45 3-2 3-3.86h-3V4c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v1H4c0 1.86 1.28 3.41 3 3.86V10H4c0 1.86 1.28 3.41 3 3.86V15H4c0 1.86 1.28 3.41 3 3.86V20c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-1.14c1.72-.45 3-2 3-3.86h-3v-1.14c1.72-.45 3-2 3-3.86zm-5 9H9V5h6v14z"
      }), _react.default.createElement("path", {
        d: "M12 18c.83 0 1.5-.67 1.5-1.5S12.83 15 12 15s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM12 13.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM12 9c.83 0 1.5-.67 1.5-1.5S12.83 6 12 6s-1.5.67-1.5 1.5S11.17 9 12 9z"
      })), 'TrafficOutlined');

      exports.default = _default;
      });

      unwrapExports(TrafficOutlined);

      var TrafficRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19.96 10.59c.04-.31-.19-.59-.5-.59H17V8.86c1.54-.4 2.72-1.68 2.96-3.27.04-.31-.19-.59-.5-.59H17V4c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v1H4.54c-.31 0-.54.28-.5.59C4.28 7.18 5.46 8.46 7 8.86V10H4.54c-.31 0-.54.28-.5.59.24 1.59 1.42 2.87 2.96 3.27V15H4.54c-.31 0-.54.28-.5.59.24 1.59 1.42 2.87 2.96 3.27V20c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-1.14c1.54-.4 2.72-1.68 2.96-3.27.04-.31-.19-.59-.5-.59H17v-1.14c1.54-.4 2.72-1.68 2.96-3.27zM12 19c-1.11 0-2-.9-2-2s.89-2 2-2c1.1 0 2 .9 2 2s-.89 2-2 2zm0-5c-1.11 0-2-.9-2-2s.89-2 2-2c1.1 0 2 .9 2 2s-.89 2-2 2zm0-5c-1.11 0-2-.9-2-2 0-1.11.89-2 2-2 1.1 0 2 .89 2 2 0 1.1-.89 2-2 2z"
      })), 'TrafficRounded');

      exports.default = _default;
      });

      unwrapExports(TrafficRounded);

      var TrafficSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20 10h-3V8.86c1.72-.45 3-2 3-3.86h-3V3H7v2H4c0 1.86 1.28 3.41 3 3.86V10H4c0 1.86 1.28 3.41 3 3.86V15H4c0 1.86 1.28 3.41 3 3.86V21h10v-2.14c1.72-.45 3-2 3-3.86h-3v-1.14c1.72-.45 3-2 3-3.86zm-8 9c-1.11 0-2-.9-2-2s.89-2 2-2c1.1 0 2 .9 2 2s-.89 2-2 2zm0-5c-1.11 0-2-.9-2-2s.89-2 2-2c1.1 0 2 .9 2 2s-.89 2-2 2zm0-5c-1.11 0-2-.9-2-2 0-1.11.89-2 2-2 1.1 0 2 .89 2 2 0 1.1-.89 2-2 2z"
      })), 'TrafficSharp');

      exports.default = _default;
      });

      unwrapExports(TrafficSharp);

      var TrafficTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 19h6V5H9v14zm3-13c.83 0 1.5.67 1.5 1.5S12.83 9 12 9s-1.5-.67-1.5-1.5S11.17 6 12 6zm0 4.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm0 4.5c.83 0 1.5.67 1.5 1.5S12.83 18 12 18s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 5h-3V4c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v1H4c0 1.86 1.28 3.41 3 3.86V10H4c0 1.86 1.28 3.41 3 3.86V15H4c0 1.86 1.28 3.41 3 3.86V20c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-1.14c1.72-.45 3-2 3-3.86h-3v-1.14c1.72-.45 3-2 3-3.86h-3V8.86c1.72-.45 3-2 3-3.86zm-5 14H9V5h6v14z"
      }), _react.default.createElement("path", {
        d: "M12 18c.83 0 1.5-.67 1.5-1.5S12.83 15 12 15s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM12 13.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM12 9c.83 0 1.5-.67 1.5-1.5S12.83 6 12 6s-1.5.67-1.5 1.5S11.17 9 12 9z"
      })), 'TrafficTwoTone');

      exports.default = _default;
      });

      unwrapExports(TrafficTwoTone);

      var Train = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h2.23l2-2H14l2 2h2v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-7H6V6h5v4zm2 0V6h5v4h-5zm3.5 7c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Train');

      exports.default = _default;
      });

      unwrapExports(Train);

      var TrainOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h2l2-2h4l2 2h2v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-4-4-8-4zm0 2c3.51 0 4.96.48 5.57 1H6.43c.61-.52 2.06-1 5.57-1zM6 7h5v3H6V7zm12 8.5c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5h-5V7h5v3z"
      })), 'TrainOutlined');

      exports.default = _default;
      });

      unwrapExports(TrainOutlined);

      var TrainRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19l-1.15 1.15c-.31.31-.09.85.36.85H7.8c.13 0 .26-.05.35-.15L10 19h4l1.85 1.85c.09.09.22.15.35.15h1.09c.45 0 .67-.54.35-.85L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-4-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-7H6V6h5v4zm5.5 7c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-7h-5V6h5v4z"
      })), 'TrainRounded');

      exports.default = _default;
      });

      unwrapExports(TrainRounded);

      var TrainSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h2l2-2h4l2 2h2v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-4-4-8-4zM7.5 17c-.83 0-1.5-.67-1.5-1.5S6.67 14 7.5 14s1.5.67 1.5 1.5S8.33 17 7.5 17zm3.5-7H6V6h5v4zm5.5 7c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm1.5-7h-5V6h5v4z"
      })), 'TrainSharp');

      exports.default = _default;
      });

      unwrapExports(TrainSharp);

      var TrainTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 4c-3.51 0-4.96.48-5.57 1h11.13c-.6-.52-2.05-1-5.56-1zM6 15.5c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5zm9.5-2.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 16 8.5 16 7 15.33 7 14.5 7.67 13 8.5 13z",
        opacity: ".3"
      }), _react.default.createElement("circle", {
        cx: "8.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "15.5",
        cy: "14.5",
        r: "1.5"
      }), _react.default.createElement("path", {
        d: "M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h2l2-2h4l2 2h2v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-4-4-8-4zm0 2c3.51 0 4.96.48 5.57 1H6.43c.61-.52 2.06-1 5.57-1zM6 7h5v3H6V7zm12 8.5c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5h-5V7h5v3z"
      })), 'TrainTwoTone');

      exports.default = _default;
      });

      unwrapExports(TrainTwoTone);

      var Tram = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 16.94V8.5c0-2.79-2.61-3.4-6.01-3.49l.76-1.51H17V2H7v1.5h4.75l-.76 1.52C7.86 5.11 5 5.73 5 8.5v8.44c0 1.45 1.19 2.66 2.59 2.97L6 21.5v.5h2.23l2-2H14l2 2h2v-.5L16.5 20h-.08c1.69 0 2.58-1.37 2.58-3.06zm-7 1.56c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5-4.5H7V9h10v5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'Tram');

      exports.default = _default;
      });

      unwrapExports(Tram);

      var TramOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 5l.75-1.5H17V2H7v1.5h4.75L11 5c-3.13.09-6 .73-6 3.5V17c0 1.5 1.11 2.73 2.55 2.95L6 21.5v.5h2l2-2h4l2 2h2v-.5l-1.55-1.55h-.01.01C17.89 19.73 19 18.5 19 17V8.5c0-2.77-2.87-3.41-6-3.5zm-1.97 2h1.94c2.75.08 3.62.58 3.9 1H7.13c.28-.42 1.15-.92 3.9-1zm-.18 10.95H7.74C7.3 17.84 7 17.45 7 17v-1h3.89c-.24.27-.39.61-.39 1 0 .36.13.69.35.95zM17 17c0 .45-.3.84-.74.95h-3.11c.22-.26.35-.59.35-.95 0-.39-.15-.73-.39-1H17v1zm0-3H7v-4h10v4z"
      })), 'TramOutlined');

      exports.default = _default;
      });

      unwrapExports(TramOutlined);

      var TramRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 5l.75-1.5H17V2H7v1.5h4.75L11 5c-3.13.09-6 .73-6 3.5V17c0 1.5 1.11 2.73 2.55 2.95l-1.19 1.19c-.32.32-.1.86.35.86H7.8c.13 0 .26-.05.35-.15L10 20h4l1.85 1.85c.09.09.22.15.35.15h1.09c.45 0 .67-.54.35-.85l-1.19-1.19C17.89 19.73 19 18.5 19 17V8.5c0-2.77-2.87-3.41-6-3.5zm-1 13.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5-4.5H7V9h10v5z"
      })), 'TramRounded');

      exports.default = _default;
      });

      unwrapExports(TramRounded);

      var TramSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M13 5l.75-1.5H17V2H7v1.5h4.75L11 5c-3.13.09-6 .73-6 3.5V17c0 1.5 1.11 2.73 2.55 2.95L6 21.5v.5h2l2-2h4l2 2h2v-.5l-1.55-1.55C17.89 19.73 19 18.5 19 17V8.5c0-2.77-2.87-3.41-6-3.5zm-1 13.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm5-4.5H7V9h10v5z"
      })), 'TramSharp');

      exports.default = _default;
      });

      unwrapExports(TramSharp);

      var TramTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.97 7h-1.94c-2.75.08-3.62.58-3.9 1h9.74c-.28-.42-1.15-.92-3.9-1zM7 16v1c0 .45.3.84.74.95h3.11c-.22-.26-.35-.59-.35-.95 0-.39.15-.73.39-1H7zM13.5 17c0 .36-.13.69-.35.95h3.11c.44-.11.74-.5.74-.95v-1h-3.89c.24.27.39.61.39 1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M13 5l.75-1.5H17V2H7v1.5h4.75L11 5c-3.13.09-6 .73-6 3.5V17c0 1.5 1.11 2.73 2.55 2.95L6 21.5v.5h2l2-2h4l2 2h2v-.5l-1.55-1.55h-.01.01C17.89 19.73 19 18.5 19 17V8.5c0-2.77-2.87-3.41-6-3.5zm-1.97 2h1.94c2.75.08 3.62.58 3.9 1H7.13c.28-.42 1.15-.92 3.9-1zm-.18 10.95H7.74C7.3 17.84 7 17.45 7 17v-1h3.89c-.24.27-.39.61-.39 1 0 .36.13.69.35.95zM17 17c0 .45-.3.84-.74.95h-3.11c.22-.26.35-.59.35-.95 0-.39-.15-.73-.39-1H17v1zm0-3H7v-4h10v4z"
      })), 'TramTwoTone');

      exports.default = _default;
      });

      unwrapExports(TramTwoTone);

      var TransferWithinAStation = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M16.49 15.5v-1.75L14 16.25l2.49 2.5V17H22v-1.5zm3.02 4.25H14v1.5h5.51V23L22 20.5 19.51 18zM9.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5.75 8.9L3 23h2.1l1.75-8L9 17v6h2v-7.55L8.95 13.4l.6-3C10.85 12 12.8 13 15 13v-2c-1.85 0-3.45-1-4.35-2.45l-.95-1.6C9.35 6.35 8.7 6 8 6c-.25 0-.5.05-.75.15L2 8.3V13h2V9.65l1.75-.75"
      })), 'TransferWithinAStation');

      exports.default = _default;
      });

      unwrapExports(TransferWithinAStation);

      var TransferWithinAStationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.49 15.5v-1.75L14 16.25l2.49 2.5V17H22v-1.5h-5.51zM19.51 19.75H14v1.5h5.51V23L22 20.5 19.51 18v1.75zM9.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5.75 8.9L3 23h2.1l1.75-8L9 17v6h2v-7.55L8.95 13.4l.6-3C10.85 12 12.8 13 15 13v-2c-1.85 0-3.45-1-4.35-2.45l-.95-1.6C9.35 6.35 8.7 6 8 6c-.25 0-.5.05-.75.15L2 8.3V13h2V9.65l1.75-.75"
      })), 'TransferWithinAStationOutlined');

      exports.default = _default;
      });

      unwrapExports(TransferWithinAStationOutlined);

      var TransferWithinAStationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22 15.5h-5.52v-.77c0-.36-.44-.54-.69-.29l-1.51 1.52c-.16.16-.16.41 0 .57l1.51 1.52c.26.26.69.08.69-.29V17H22v-1.5zM21.72 20.21l-1.51-1.52c-.26-.26-.69-.08-.69.29v.77H14v1.5h5.52v.77c0 .36.44.54.69.29l1.51-1.52c.16-.16.16-.42 0-.58zM9.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5.75 8.9L3.23 21.81c-.12.62.35 1.19.98 1.19h.09c.47 0 .88-.33.98-.79L6.85 15 9 17v5c0 .55.45 1 1 1s1-.45 1-1v-5.72c0-.53-.21-1.04-.59-1.41L8.95 13.4l.6-3c1.07 1.32 2.58 2.23 4.31 2.51.6.1 1.14-.39 1.14-1 0-.49-.36-.9-.84-.98-1.49-.25-2.75-1.15-3.51-2.38l-.95-1.6C9.35 6.35 8.7 6 8 6c-.25 0-.5.05-.75.15L3.24 7.79C2.49 8.1 2 8.83 2 9.64V12c0 .55.45 1 1 1s1-.45 1-1V9.65l1.75-.75"
      })), 'TransferWithinAStationRounded');

      exports.default = _default;
      });

      unwrapExports(TransferWithinAStationRounded);

      var TransferWithinAStationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.49 15.5v-1.75L14 16.25l2.49 2.5V17H22v-1.5h-5.51zM19.51 19.75H14v1.5h5.51V23L22 20.5 19.51 18v1.75zM9.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5.75 8.9L3 23h2.1l1.75-8L9 17v6h2v-7.55L8.95 13.4l.6-3C10.85 12 12.8 13 15 13v-2c-1.85 0-3.45-1-4.35-2.45l-.95-1.6C9.35 6.35 8.7 6 8 6c-.25 0-.5.05-.75.15L2 8.3V13h2V9.65l1.75-.75"
      })), 'TransferWithinAStationSharp');

      exports.default = _default;
      });

      unwrapExports(TransferWithinAStationSharp);

      var TransferWithinAStationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16.49 13.75L14 16.25l2.49 2.5V17H22v-1.5h-5.51zM19.51 19.75H14v1.5h5.51V23L22 20.5 19.51 18zM7.5 3.5c0 1.1.9 2 2 2s2-.9 2-2-.9-2-2-2-2 .9-2 2zM9.55 10.4C10.85 12 12.8 13 15 13v-2c-1.85 0-3.45-1-4.35-2.45l-.95-1.6C9.35 6.35 8.7 6 8 6c-.25 0-.5.05-.75.15L2 8.3V13h2V9.65l1.75-.75L3 23h2.1l1.75-8L9 17v6h2v-7.55L8.95 13.4l.6-3z"
      })), 'TransferWithinAStationTwoTone');

      exports.default = _default;
      });

      unwrapExports(TransferWithinAStationTwoTone);

      var Transform = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M22 18v-2H8V4h2L7 1 4 4h2v2H2v2h4v8c0 1.1.9 2 2 2h8v2h-2l3 3 3-3h-2v-2h4zM10 8h6v6h2V8c0-1.1-.9-2-2-2h-6v2z"
      })), 'Transform');

      exports.default = _default;
      });

      unwrapExports(Transform);

      var TransformOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 18v-2H8V4h2L7 1 4 4h2v2H2v2h4v8c0 1.1.9 2 2 2h8v2h-2l3 3 3-3h-2v-2h4zM10 8h6v6h2V8c0-1.1-.9-2-2-2h-6v2z"
      }))), 'TransformOutlined');

      exports.default = _default;
      });

      unwrapExports(TransformOutlined);

      var TransformRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 16H9c-.55 0-1-.45-1-1V4h.79c.45 0 .67-.54.35-.85l-1.79-1.8c-.2-.2-.51-.2-.71 0l-1.79 1.8c-.31.31-.09.85.36.85H6v2H3c-.55 0-1 .45-1 1s.45 1 1 1h3v8c0 1.1.9 2 2 2h8v2h-.79c-.45 0-.67.54-.35.85l1.79 1.79c.2.2.51.2.71 0l1.79-1.79c.32-.31.09-.85-.35-.85H18v-2h3c.55 0 1-.45 1-1s-.45-1-1-1z"
      }), _react.default.createElement("path", {
        d: "M16 14h2V8c0-1.1-.9-2-2-2h-6v2h5c.55 0 1 .45 1 1v5z"
      }))), 'TransformRounded');

      exports.default = _default;
      });

      unwrapExports(TransformRounded);

      var TransformSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 18v-2H8V4h2L7 1 4 4h2v2H2v2h4v10h10v2h-2l3 3 3-3h-2v-2h4zM10 8h6v6h2V6h-8v2z"
      }))), 'TransformSharp');

      exports.default = _default;
      });

      unwrapExports(TransformSharp);

      var TransformTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 4h2L7 1 4 4h2v2H2v2h4v8c0 1.1.9 2 2 2h8v2h-2l3 3 3-3h-2v-2h4v-2H8V4z"
      }), _react.default.createElement("path", {
        d: "M18 14V8c0-1.1-.9-2-2-2h-6v2h6v6h2z"
      }))), 'TransformTwoTone');

      exports.default = _default;
      });

      unwrapExports(TransformTwoTone);

      var TransitEnterexit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 18H6V8h3v4.77L15.98 6 18 8.03 11.15 15H16v3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TransitEnterexit');

      exports.default = _default;
      });

      unwrapExports(TransitEnterexit);

      var TransitEnterexitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 18H6V8h3v4.77L15.98 6 18 8.03 11.15 15H16v3z"
      })), 'TransitEnterexitOutlined');

      exports.default = _default;
      });

      unwrapExports(TransitEnterexitOutlined);

      var TransitEnterexitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14.5 18H8c-1.1 0-2-.9-2-2V9.5C6 8.67 6.67 8 7.5 8S9 8.67 9 9.5v3.27L14.95 7c.57-.55 1.48-.54 2.04.02s.56 1.47.01 2.04L11.15 15h3.35c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"
      })), 'TransitEnterexitRounded');

      exports.default = _default;
      });

      unwrapExports(TransitEnterexitRounded);

      var TransitEnterexitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 18H6V8h3v4.77L15.98 6 18 8.03 11.15 15H16v3z"
      })), 'TransitEnterexitSharp');

      exports.default = _default;
      });

      unwrapExports(TransitEnterexitSharp);

      var TransitEnterexitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.98 6L9 12.77V8H6v10h10v-3h-4.85L18 8.03z"
      })), 'TransitEnterexitTwoTone');

      exports.default = _default;
      });

      unwrapExports(TransitEnterexitTwoTone);

      var Translate = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.87 15.07l-2.54-2.51.03-.03c1.74-1.94 2.98-4.17 3.71-6.53H17V4h-7V2H8v2H1v1.99h11.17C11.5 7.92 10.44 9.75 9 11.35 8.07 10.32 7.3 9.19 6.69 8h-2c.73 1.63 1.73 3.17 2.98 4.56l-5.09 5.02L4 19l5-5 3.11 3.11.76-2.04zM18.5 10h-2L12 22h2l1.12-3h4.75L21 22h2l-4.5-12zm-2.62 7l1.62-4.33L19.12 17h-3.24z"
      })), 'Translate');

      exports.default = _default;
      });

      unwrapExports(Translate);

      var TranslateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.87 15.07l-2.54-2.51.03-.03c1.74-1.94 2.98-4.17 3.71-6.53H17V4h-7V2H8v2H1v1.99h11.17C11.5 7.92 10.44 9.75 9 11.35 8.07 10.32 7.3 9.19 6.69 8h-2c.73 1.63 1.73 3.17 2.98 4.56l-5.09 5.02L4 19l5-5 3.11 3.11.76-2.04zM18.5 10h-2L12 22h2l1.12-3h4.75L21 22h2l-4.5-12zm-2.62 7l1.62-4.33L19.12 17h-3.24z"
      }))), 'TranslateOutlined');

      exports.default = _default;
      });

      unwrapExports(TranslateOutlined);

      var TranslateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.65 15.67c.14-.36.05-.77-.23-1.05l-2.09-2.06.03-.03c1.74-1.94 2.98-4.17 3.71-6.53h1.94c.54 0 .99-.45.99-.99v-.02c0-.54-.45-.99-.99-.99H10V3c0-.55-.45-1-1-1s-1 .45-1 1v1H1.99c-.54 0-.99.45-.99.99 0 .55.45.99.99.99h10.18C11.5 7.92 10.44 9.75 9 11.35c-.81-.89-1.49-1.86-2.06-2.88-.16-.29-.45-.47-.78-.47-.69 0-1.13.75-.79 1.35.63 1.13 1.4 2.21 2.3 3.21L3.3 16.87c-.4.39-.4 1.03 0 1.42.39.39 1.02.39 1.42 0L9 14l2.02 2.02c.51.51 1.38.32 1.63-.35zM17.5 10c-.6 0-1.14.37-1.35.94l-3.67 9.8c-.24.61.22 1.26.87 1.26.39 0 .74-.24.88-.61l.89-2.39h4.75l.9 2.39c.14.36.49.61.88.61.65 0 1.11-.65.88-1.26l-3.67-9.8c-.22-.57-.76-.94-1.36-.94zm-1.62 7l1.62-4.33L19.12 17h-3.24z"
      }))), 'TranslateRounded');

      exports.default = _default;
      });

      unwrapExports(TranslateRounded);

      var TranslateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.87 15.07l-2.54-2.51.03-.03c1.74-1.94 2.98-4.17 3.71-6.53H17V4h-7V2H8v2H1v1.99h11.17C11.5 7.92 10.44 9.75 9 11.35 8.07 10.32 7.3 9.19 6.69 8h-2c.73 1.63 1.73 3.17 2.98 4.56l-5.09 5.02L4 19l5-5 3.11 3.11.76-2.04zM18.5 10h-2L12 22h2l1.12-3h4.75L21 22h2l-4.5-12zm-2.62 7l1.62-4.33L19.12 17h-3.24z"
      }))), 'TranslateSharp');

      exports.default = _default;
      });

      unwrapExports(TranslateSharp);

      var TranslateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.87 15.07l-2.54-2.51.03-.03c1.74-1.94 2.98-4.17 3.71-6.53H17V4h-7V2H8v2H1v1.99h11.17C11.5 7.92 10.44 9.75 9 11.35 8.07 10.32 7.3 9.19 6.69 8h-2c.73 1.63 1.73 3.17 2.98 4.56l-5.09 5.02L4 19l5-5 3.11 3.11.76-2.04zM18.5 10h-2L12 22h2l1.12-3h4.75L21 22h2l-4.5-12zm-2.62 7l1.62-4.33L19.12 17h-3.24z"
      }))), 'TranslateTwoTone');

      exports.default = _default;
      });

      unwrapExports(TranslateTwoTone);

      var TrendingDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 18l2.29-2.29-4.88-4.88-4 4L2 7.41 3.41 6l6 6 4-4 6.3 6.29L22 12v6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TrendingDown');

      exports.default = _default;
      });

      unwrapExports(TrendingDown);

      var TrendingDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 18l2.29-2.29-4.88-4.88-4 4L2 7.41 3.41 6l6 6 4-4 6.3 6.29L22 12v6h-6z"
      }))), 'TrendingDownOutlined');

      exports.default = _default;
      });

      unwrapExports(TrendingDownOutlined);

      var TrendingDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.85 17.15l1.44-1.44-4.88-4.88-3.29 3.29c-.39.39-1.02.39-1.41 0l-6-6.01a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L9.41 12l3.29-3.29c.39-.39 1.02-.39 1.41 0l5.59 5.58 1.44-1.44c.31-.31.85-.09.85.35v4.29c0 .28-.22.5-.5.5H17.2c-.44.01-.66-.53-.35-.84z"
      }))), 'TrendingDownRounded');

      exports.default = _default;
      });

      unwrapExports(TrendingDownRounded);

      var TrendingDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 18l2.29-2.29-4.88-4.88-4 4L2 7.41 3.41 6l6 6 4-4 6.3 6.29L22 12v6h-6z"
      }))), 'TrendingDownSharp');

      exports.default = _default;
      });

      unwrapExports(TrendingDownSharp);

      var TrendingDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 18l2.29-2.29-4.88-4.88-4 4L2 7.41 3.41 6l6 6 4-4 6.3 6.29L22 12v6h-6z"
      }))), 'TrendingDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(TrendingDownTwoTone);

      var TrendingFlat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 12l-4-4v3H3v2h15v3z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TrendingFlat');

      exports.default = _default;
      });

      unwrapExports(TrendingFlat);

      var TrendingFlatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 12l-4-4v3H3v2h15v3l4-4z"
      }))), 'TrendingFlatOutlined');

      exports.default = _default;
      });

      unwrapExports(TrendingFlatOutlined);

      var TrendingFlatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.65 11.65l-2.79-2.79c-.32-.32-.86-.1-.86.35V11H4c-.55 0-1 .45-1 1s.45 1 1 1h14v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.19.2-.51.01-.7z"
      }))), 'TrendingFlatRounded');

      exports.default = _default;
      });

      unwrapExports(TrendingFlatRounded);

      var TrendingFlatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 12l-4-4v3H3v2h15v3l4-4z"
      }))), 'TrendingFlatSharp');

      exports.default = _default;
      });

      unwrapExports(TrendingFlatSharp);

      var TrendingFlatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 12l-4-4v3H3v2h15v3l4-4z"
      }))), 'TrendingFlatTwoTone');

      exports.default = _default;
      });

      unwrapExports(TrendingFlatTwoTone);

      var TrendingUp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 6l2.29 2.29-4.88 4.88-4-4L2 16.59 3.41 18l6-6 4 4 6.3-6.29L22 12V6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TrendingUp');

      exports.default = _default;
      });

      unwrapExports(TrendingUp);

      var TrendingUpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 6l2.29 2.29-4.88 4.88-4-4L2 16.59 3.41 18l6-6 4 4 6.3-6.29L22 12V6h-6z"
      }))), 'TrendingUpOutlined');

      exports.default = _default;
      });

      unwrapExports(TrendingUpOutlined);

      var TrendingUpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.85 6.85l1.44 1.44-4.88 4.88-3.29-3.29a.9959.9959 0 0 0-1.41 0l-6 6.01c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L9.41 12l3.29 3.29c.39.39 1.02.39 1.41 0l5.59-5.58 1.44 1.44c.31.31.85.09.85-.35V6.5c.01-.28-.21-.5-.49-.5h-4.29c-.45 0-.67.54-.36.85z"
      }))), 'TrendingUpRounded');

      exports.default = _default;
      });

      unwrapExports(TrendingUpRounded);

      var TrendingUpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 6l2.29 2.29-4.88 4.88-4-4L2 16.59 3.41 18l6-6 4 4 6.3-6.29L22 12V6h-6z"
      }))), 'TrendingUpSharp');

      exports.default = _default;
      });

      unwrapExports(TrendingUpSharp);

      var TrendingUpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 6l2.29 2.29-4.88 4.88-4-4L2 16.59 3.41 18l6-6 4 4 6.3-6.29L22 12V6h-6z"
      }))), 'TrendingUpTwoTone');

      exports.default = _default;
      });

      unwrapExports(TrendingUpTwoTone);

      var TripOrigin = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M2 12C2 6.48 6.48 2 12 2s10 4.48 10 10-4.48 10-10 10S2 17.52 2 12zm10 6c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TripOrigin');

      exports.default = _default;
      });

      unwrapExports(TripOrigin);

      var TripOriginOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 12C2 6.48 6.48 2 12 2s10 4.48 10 10-4.48 10-10 10S2 17.52 2 12zm10 6c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z"
      })), 'TripOriginOutlined');

      exports.default = _default;
      });

      unwrapExports(TripOriginOutlined);

      var TripOriginRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 12C2 6.48 6.48 2 12 2s10 4.48 10 10-4.48 10-10 10S2 17.52 2 12zm10 6c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z"
      })), 'TripOriginRounded');

      exports.default = _default;
      });

      unwrapExports(TripOriginRounded);

      var TripOriginSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M2 12C2 6.48 6.48 2 12 2s10 4.48 10 10-4.48 10-10 10S2 17.52 2 12zm10 6c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z"
      })), 'TripOriginSharp');

      exports.default = _default;
      });

      unwrapExports(TripOriginSharp);

      var TripOriginTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 16c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      })), 'TripOriginTwoTone');

      exports.default = _default;
      });

      unwrapExports(TripOriginTwoTone);

      var Tune = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 17v2h6v-2H3zM3 5v2h10V5H3zm10 16v-2h8v-2h-8v-2h-2v6h2zM7 9v2H3v2h4v2h2V9H7zm14 4v-2H11v2h10zm-6-4h2V7h4V5h-4V3h-2v6z"
      })), 'Tune');

      exports.default = _default;
      });

      unwrapExports(Tune);

      var TuneOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17v2h6v-2H3zM3 5v2h10V5H3zm10 16v-2h8v-2h-8v-2h-2v6h2zM7 9v2H3v2h4v2h2V9H7zm14 4v-2H11v2h10zm-6-4h2V7h4V5h-4V3h-2v6z"
      }))), 'TuneOutlined');

      exports.default = _default;
      });

      unwrapExports(TuneOutlined);

      var TuneRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 18c0 .55.45 1 1 1h5v-2H4c-.55 0-1 .45-1 1zM3 6c0 .55.45 1 1 1h9V5H4c-.55 0-1 .45-1 1zm10 14v-1h7c.55 0 1-.45 1-1s-.45-1-1-1h-7v-1c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1s1-.45 1-1zM7 10v1H4c-.55 0-1 .45-1 1s.45 1 1 1h3v1c0 .55.45 1 1 1s1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1zm14 2c0-.55-.45-1-1-1h-9v2h9c.55 0 1-.45 1-1zm-5-3c.55 0 1-.45 1-1V7h3c.55 0 1-.45 1-1s-.45-1-1-1h-3V4c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1z"
      }))), 'TuneRounded');

      exports.default = _default;
      });

      unwrapExports(TuneRounded);

      var TuneSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 17v2h6v-2H3zM3 5v2h10V5H3zm10 16v-2h8v-2h-8v-2h-2v6h2zM7 9v2H3v2h4v2h2V9H7zm14 4v-2H11v2h10zm-6-4h2V7h4V5h-4V3h-2v6z"
      }))), 'TuneSharp');

      exports.default = _default;
      });

      unwrapExports(TuneSharp);

      var TuneTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5h10v2H3zM7 11H3v2h4v2h2V9H7zM13 15h-2v6h2v-2h8v-2h-8zM3 17h6v2H3zM11 11h10v2H11zM17 3h-2v6h2V7h4V5h-4z"
      }))), 'TuneTwoTone');

      exports.default = _default;
      });

      unwrapExports(TuneTwoTone);

      var TurnedIn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TurnedIn');

      exports.default = _default;
      });

      unwrapExports(TurnedIn);

      var TurnedInNot = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V5h10v13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'TurnedInNot');

      exports.default = _default;
      });

      unwrapExports(TurnedInNot);

      var TurnedInNotOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V5h10v13z"
      }))), 'TurnedInNotOutlined');

      exports.default = _default;
      });

      unwrapExports(TurnedInNotOutlined);

      var TurnedInNotRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V6c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v12z"
      }))), 'TurnedInNotRounded');

      exports.default = _default;
      });

      unwrapExports(TurnedInNotRounded);

      var TurnedInNotSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5.01L5 21l7-3 7 3V3zm-2 15l-5-2.18L7 18V5h10v13z"
      }))), 'TurnedInNotSharp');

      exports.default = _default;
      });

      unwrapExports(TurnedInNotSharp);

      var TurnedInNotTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V5h10v13z"
      }))), 'TurnedInNotTwoTone');

      exports.default = _default;
      });

      unwrapExports(TurnedInNotTwoTone);

      var TurnedInOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2z"
      }))), 'TurnedInOutlined');

      exports.default = _default;
      });

      unwrapExports(TurnedInOutlined);

      var TurnedInRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2z"
      }))), 'TurnedInRounded');

      exports.default = _default;
      });

      unwrapExports(TurnedInRounded);

      var TurnedInSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 3H5v18l7-3 7 3V3z"
      }))), 'TurnedInSharp');

      exports.default = _default;
      });

      unwrapExports(TurnedInSharp);

      var TurnedInTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17 3H7c-1.1 0-1.99.9-1.99 2L5 21l7-3 7 3V5c0-1.1-.9-2-2-2zm0 14.97l-4.21-1.81-.79-.34-.79.34L7 17.97V5h10v12.97z"
      }), _react.default.createElement("path", {
        d: "M7 17.97l4.21-1.81.79-.34.79.34L17 17.97V5H7z",
        opacity: ".3"
      }))), 'TurnedInTwoTone');

      exports.default = _default;
      });

      unwrapExports(TurnedInTwoTone);

      var Tv = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"
      })), 'Tv');

      exports.default = _default;
      });

      unwrapExports(Tv);

      var TvOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M1 3.54l1.53 1.53C1.65 5.28 1 6.06 1 7v12c0 1.1.9 2 2 2h15.46l2 2 1.26-1.27L2.27 2.27 1 3.54zM3 19V7h1.46l12 12H3zM21 5h-7.58l3.29-3.3L16 1l-4 4-4-4-.7.7L10.58 5H7.52l2 2H21v11.48l1.65 1.65c.22-.32.35-.71.35-1.13V7c0-1.11-.89-2-2-2z"
      })), 'TvOff');

      exports.default = _default;
      });

      unwrapExports(TvOff);

      var TvOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 7v10.88l1.85 1.85c.09-.23.15-.47.15-.73V7c0-1.11-.89-2-2-2h-7.58l3.29-3.3L16 1l-4 4-4-4-.7.7L10.58 5H8.12l2 2H21zM20.46 23l1.26-1.27-1.26 1.26zM2.41 2.13l-.14.14L1 3.54l1.53 1.53C1.65 5.28 1 6.06 1 7v12c0 1.1.9 2 2 2h15.46l1.99 1.99 1.26-1.26.15-.15L2.41 2.13zM3 19V7h1.46l12 12H3z"
      }))), 'TvOffOutlined');

      exports.default = _default;
      });

      unwrapExports(TvOffOutlined);

      var TvOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 8v9.88l1.85 1.85c.1-.22.15-.47.15-.73V7c0-1.11-.9-2-2-2h-7.59l2.94-2.94c.2-.2.2-.51 0-.71s-.51-.2-.71 0L12 4.99 8.36 1.35c-.2-.2-.51-.2-.71 0s-.2.51 0 .71L10.59 5H8.12l2 2H20c.55 0 1 .45 1 1zM3.12 2.83a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l.82.82C1.65 5.28 1 6.06 1 7v12c0 1.1.9 2 2 2h15.46l1.29 1.29c.39.39 1.02.39 1.41 0 .36-.36.37-.92.07-1.31h.03L3.12 2.83zM3 18V8c0-.55.45-1 1-1h.46l12 12H4c-.55 0-1-.45-1-1z"
      }))), 'TvOffRounded');

      exports.default = _default;
      });

      unwrapExports(TvOffRounded);

      var TvOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 7v10.88l2 2V5h-9.58l3.29-3.3L16 1l-4 4-4-4-.7.7L10.58 5H8.12l2 2zM2.41 2.13l-.14.14L1 3.54l1.53 1.53H1V21h17.46l1.99 1.99 1.26-1.26.15-.15L2.41 2.13zM3 19V7h1.46l12 12H3z"
      }))), 'TvOffSharp');

      exports.default = _default;
      });

      unwrapExports(TvOffSharp);

      var TvOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h13.46l-12-12H3zM10.12 7L21 17.88V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 7v10.88l1.85 1.85c.09-.23.15-.47.15-.73V7c0-1.11-.89-2-2-2h-7.58l3.29-3.3L16 1l-4 4-4-4-.7.7L10.58 5H8.12l2 2H21zM20.46 23l1.26-1.27-1.26 1.26zM2.41 2.13l-.14.14L1 3.54l1.53 1.53C1.65 5.28 1 6.06 1 7v12c0 1.1.9 2 2 2h15.46l1.99 1.99 1.26-1.26.15-.15L2.41 2.13zM3 19V7h1.46l12 12H3z"
      }))), 'TvOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(TvOffTwoTone);

      var TvOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"
      }))), 'TvOutlined');

      exports.default = _default;
      });

      unwrapExports(TvOutlined);

      var TvRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v1c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-1h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm-1 14H4c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10c0 .55-.45 1-1 1z"
      })), 'TvRounded');

      exports.default = _default;
      });

      unwrapExports(TvRounded);

      var TvSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v16h7v2h8v-2h6.99L23 3zm-2 14H3V5h18v12z"
      }))), 'TvSharp');

      exports.default = _default;
      });

      unwrapExports(TvSharp);

      var TvTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5h18v12H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"
      }))), 'TvTwoTone');

      exports.default = _default;
      });

      unwrapExports(TvTwoTone);

      var Unarchive = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M20.55 5.22l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.15.55L3.46 5.22C3.17 5.57 3 6.01 3 6.5V19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.49-.17-.93-.45-1.28zM12 9.5l5.5 5.5H14v2h-4v-2H6.5L12 9.5zM5.12 5l.82-1h12l.93 1H5.12z"
      })), 'Unarchive');

      exports.default = _default;
      });

      unwrapExports(Unarchive);

      var UnarchiveOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM6.24 5h11.52l.83 1H5.42l.82-1zM5 19V8h14v11H5z"
      }), _react.default.createElement("path", {
        d: "M8 14h2.55v3h2.9v-3H16l-4-4z"
      })), 'UnarchiveOutlined');

      exports.default = _default;
      });

      unwrapExports(UnarchiveOutlined);

      var UnarchiveRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M20.55 5.22l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.15.55L3.46 5.22C3.17 5.57 3 6.01 3 6.5V19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.49-.17-.93-.45-1.28zm-8.2 4.63L17.5 15H14v2h-4v-2H6.5l5.15-5.15c.19-.19.51-.19.7 0zM5.12 5l.82-1h12l.93 1H5.12z"
      })), 'UnarchiveRounded');

      exports.default = _default;
      });

      unwrapExports(UnarchiveRounded);

      var UnarchiveSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.71 3H5.29L3 5.79V21h18V5.79L18.71 3zM14 15v2h-4v-2H6.5L12 9.5l5.5 5.5H14zM5.12 5l.81-1h12l.94 1H5.12z"
      })), 'UnarchiveSharp');

      exports.default = _default;
      });

      unwrapExports(UnarchiveSharp);

      var UnarchiveTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 19h14V8H5v11zm7-9l4 4h-2.55v3h-2.91v-3H8l4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM6.24 5h11.52l.83 1H5.42l.82-1zM19 19H5V8h14v11z"
      }), _react.default.createElement("path", {
        d: "M10.55 17h2.9v-3H16l-4-4-4 4h2.55z"
      })), 'UnarchiveTwoTone');

      exports.default = _default;
      });

      unwrapExports(UnarchiveTwoTone);

      var Undo = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.5 8c-2.65 0-5.05.99-6.9 2.6L2 7v9h9l-3.62-3.62c1.39-1.16 3.16-1.88 5.12-1.88 3.54 0 6.55 2.31 7.6 5.5l2.37-.78C21.08 11.03 17.15 8 12.5 8z"
      })), 'Undo');

      exports.default = _default;
      });

      unwrapExports(Undo);

      var UndoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.5 8c-2.65 0-5.05.99-6.9 2.6L2 7v9h9l-3.62-3.62c1.39-1.16 3.16-1.88 5.12-1.88 3.54 0 6.55 2.31 7.6 5.5l2.37-.78C21.08 11.03 17.15 8 12.5 8z"
      })), 'UndoOutlined');

      exports.default = _default;
      });

      unwrapExports(UndoOutlined);

      var UndoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.5 8c-2.65 0-5.05.99-6.9 2.6L3.71 8.71C3.08 8.08 2 8.52 2 9.41V15c0 .55.45 1 1 1h5.59c.89 0 1.34-1.08.71-1.71l-1.91-1.91c1.39-1.16 3.16-1.88 5.12-1.88 3.16 0 5.89 1.84 7.19 4.5.27.56.91.84 1.5.64.71-.23 1.07-1.04.75-1.72C20.23 10.42 16.65 8 12.5 8z"
      })), 'UndoRounded');

      exports.default = _default;
      });

      unwrapExports(UndoRounded);

      var UndoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.5 8c-2.65 0-5.05.99-6.9 2.6L2 7v9h9l-3.62-3.62c1.39-1.16 3.16-1.88 5.12-1.88 3.54 0 6.55 2.31 7.6 5.5l2.37-.78C21.08 11.03 17.15 8 12.5 8z"
      })), 'UndoSharp');

      exports.default = _default;
      });

      unwrapExports(UndoSharp);

      var UndoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.5 8c-2.65 0-5.05.99-6.9 2.6L2 7v9h9l-3.62-3.62c1.39-1.16 3.16-1.88 5.12-1.88 3.54 0 6.55 2.31 7.6 5.5l2.37-.78C21.08 11.03 17.15 8 12.5 8z"
      })), 'UndoTwoTone');

      exports.default = _default;
      });

      unwrapExports(UndoTwoTone);

      var UnfoldLess = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M7.41 18.59L8.83 20 12 16.83 15.17 20l1.41-1.41L12 14l-4.59 4.59zm9.18-13.18L15.17 4 12 7.17 8.83 4 7.41 5.41 12 10l4.59-4.59z"
      })), 'UnfoldLess');

      exports.default = _default;
      });

      unwrapExports(UnfoldLess);

      var UnfoldLessOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M7.41 18.59L8.83 20 12 16.83 15.17 20l1.41-1.41L12 14l-4.59 4.59zm9.18-13.18L15.17 4 12 7.17 8.83 4 7.41 5.41 12 10l4.59-4.59z"
      })), 'UnfoldLessOutlined');

      exports.default = _default;
      });

      unwrapExports(UnfoldLessOutlined);

      var UnfoldLessRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M8.12 19.3c.39.39 1.02.39 1.41 0L12 16.83l2.47 2.47c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-3.17-3.17a.9959.9959 0 0 0-1.41 0l-3.17 3.17c-.4.38-.4 1.02-.01 1.41zm7.76-14.6a.9959.9959 0 0 0-1.41 0L12 7.17 9.53 4.7a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.03 0 1.42l3.17 3.17c.39.39 1.02.39 1.41 0l3.17-3.17c.4-.39.4-1.03.01-1.42z"
      })), 'UnfoldLessRounded');

      exports.default = _default;
      });

      unwrapExports(UnfoldLessRounded);

      var UnfoldLessSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M7.41 18.59L8.83 20 12 16.83 15.17 20l1.41-1.41L12 14l-4.59 4.59zm9.18-13.18L15.17 4 12 7.17 8.83 4 7.41 5.41 12 10l4.59-4.59z"
      })), 'UnfoldLessSharp');

      exports.default = _default;
      });

      unwrapExports(UnfoldLessSharp);

      var UnfoldLessTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 0v24H0V0h24z",
        opacity: ".87"
      }), _react.default.createElement("path", {
        d: "M7.41 18.59L8.83 20 12 16.83 15.17 20l1.41-1.41L12 14l-4.59 4.59zm9.18-13.18L15.17 4 12 7.17 8.83 4 7.41 5.41 12 10l4.59-4.59z"
      })), 'UnfoldLessTwoTone');

      exports.default = _default;
      });

      unwrapExports(UnfoldLessTwoTone);

      var UnfoldMore = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 5.83L15.17 9l1.41-1.41L12 3 7.41 7.59 8.83 9 12 5.83zm0 12.34L8.83 15l-1.41 1.41L12 21l4.59-4.59L15.17 15 12 18.17z"
      })), 'UnfoldMore');

      exports.default = _default;
      });

      unwrapExports(UnfoldMore);

      var UnfoldMoreOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5.83L15.17 9l1.41-1.41L12 3 7.41 7.59 8.83 9 12 5.83zm0 12.34L8.83 15l-1.41 1.41L12 21l4.59-4.59L15.17 15 12 18.17z"
      })), 'UnfoldMoreOutlined');

      exports.default = _default;
      });

      unwrapExports(UnfoldMoreOutlined);

      var UnfoldMoreRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5.83l2.46 2.46c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L12.7 3.7a.9959.9959 0 0 0-1.41 0L8.12 6.88c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 5.83zm0 12.34l-2.46-2.46a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l3.17 3.18c.39.39 1.02.39 1.41 0l3.17-3.17c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0L12 18.17z"
      })), 'UnfoldMoreRounded');

      exports.default = _default;
      });

      unwrapExports(UnfoldMoreRounded);

      var UnfoldMoreSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5.83L15.17 9l1.41-1.41L12 3 7.41 7.59 8.83 9 12 5.83zm0 12.34L8.83 15l-1.41 1.41L12 21l4.59-4.59L15.17 15 12 18.17z"
      })), 'UnfoldMoreSharp');

      exports.default = _default;
      });

      unwrapExports(UnfoldMoreSharp);

      var UnfoldMoreTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 5.83L15.17 9l1.41-1.41L12 3 7.41 7.59 8.83 9 12 5.83zm0 12.34L8.83 15l-1.41 1.41L12 21l4.59-4.59L15.17 15 12 18.17z"
      })), 'UnfoldMoreTwoTone');

      exports.default = _default;
      });

      unwrapExports(UnfoldMoreTwoTone);

      var Unsubscribe = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.5 13c-1.93 0-3.5 1.57-3.5 3.5s1.57 3.5 3.5 3.5 3.5-1.57 3.5-3.5-1.57-3.5-3.5-3.5zm2 4h-4v-1h4v1zm-6.95 0c-.02-.17-.05-.33-.05-.5 0-2.76 2.24-5 5-5 .92 0 1.76.26 2.5.69V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h8.55zM12 10.5L5 7V5l7 3.5L19 5v2l-7 3.5z"
      })), 'Unsubscribe');

      exports.default = _default;
      });

      unwrapExports(Unsubscribe);

      var UnsubscribeOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.99 14.04V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h10.05c.28 1.92 2.1 3.35 4.18 2.93 1.34-.27 2.43-1.37 2.7-2.71.25-1.24-.16-2.39-.94-3.18zm-2-9.04L12 8.5 5 5h13.99zm-3.64 10H5V7l7 3.5L19 7v6.05c-.16-.02-.33-.05-.5-.05-1.39 0-2.59.82-3.15 2zm5.15 2h-4v-1h4v1z"
      }))), 'UnsubscribeOutlined');

      exports.default = _default;
      });

      unwrapExports(UnsubscribeOutlined);

      var UnsubscribeRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 11.5c.92 0 1.75.26 2.49.69V5c0-1.1-.89-2-1.99-2H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h8.55c-.02-.17-.05-.33-.05-.5 0-2.76 2.24-5 5-5zm-5.61-1.45c-.56.28-1.23.28-1.79 0l-5.61-2.8c-.3-.15-.49-.46-.49-.8 0-.66.7-1.1 1.29-.8L12 8.5l5.71-2.85c.59-.3 1.29.13 1.29.8 0 .34-.19.65-.49.8l-5.62 2.8z"
      }), _react.default.createElement("path", {
        d: "M18.5 13c-1.93 0-3.5 1.57-3.5 3.5s1.57 3.5 3.5 3.5 3.5-1.57 3.5-3.5-1.57-3.5-3.5-3.5zm2 3.5c0 .28-.22.5-.5.5h-3c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h3c.28 0 .5.22.5.5z"
      }))), 'UnsubscribeRounded');

      exports.default = _default;
      });

      unwrapExports(UnsubscribeRounded);

      var UnsubscribeSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 13c-1.93 0-3.5 1.57-3.5 3.5s1.57 3.5 3.5 3.5 3.5-1.57 3.5-3.5-1.57-3.5-3.5-3.5zm2 4h-4v-1h4v1zm-6.95 0c-.02-.17-.05-.33-.05-.5 0-2.76 2.24-5 5-5 .92 0 1.75.26 2.49.69V3H3v14h10.55zM12 10.5L5 7V5l7 3.5L19 5v2l-7 3.5z"
      }))), 'UnsubscribeSharp');

      exports.default = _default;
      });

      unwrapExports(UnsubscribeSharp);

      var UnsubscribeTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.99 5H5l7 3.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 13.05V7l-7 3.5L5 7v8h10.35c.56-1.18 1.76-2 3.15-2 .17 0 .34.03.5.05z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.99 14.04V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h10.05c.28 1.92 2.1 3.35 4.18 2.93 1.34-.27 2.43-1.37 2.7-2.71.25-1.24-.16-2.39-.94-3.18zm-2-9.04L12 8.5 5 5h13.99zm-3.64 10H5V7l7 3.5L19 7v6.05c-.16-.02-.33-.05-.5-.05-1.39 0-2.59.82-3.15 2zm5.15 2h-4v-1h4v1z"
      }))), 'UnsubscribeTwoTone');

      exports.default = _default;
      });

      unwrapExports(UnsubscribeTwoTone);

      var Update = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M21 10.12h-6.78l2.74-2.82c-2.73-2.7-7.15-2.8-9.88-.1a6.875 6.875 0 0 0 0 9.79c2.73 2.71 7.15 2.71 9.88 0C18.32 15.65 19 14.08 19 12.1h2c0 1.98-.88 4.55-2.64 6.29-3.51 3.48-9.21 3.48-12.72 0-3.5-3.47-3.53-9.11-.02-12.58 3.51-3.47 9.14-3.47 12.65 0L21 3v7.12zM12.5 8v4.25l3.5 2.08-.72 1.21L11 13V8h1.5z"
      })), 'Update');

      exports.default = _default;
      });

      unwrapExports(Update);

      var UpdateOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      }), _react.default.createElement("path", {
        d: "M21 10V3l-2.64 2.64C16.74 4.01 14.49 3 12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9h-2c0 3.86-3.14 7-7 7s-7-3.14-7-7 3.14-7 7-7c1.93 0 3.68.79 4.95 2.05L14 10h7z"
      }))), 'UpdateOutlined');

      exports.default = _default;
      });

      unwrapExports(UpdateOutlined);

      var UpdateRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 8.75v3.68c0 .35.19.68.49.86l3.12 1.85c.36.21.82.09 1.03-.26.21-.36.1-.82-.26-1.03l-2.87-1.71v-3.4c-.01-.4-.35-.74-.76-.74-.41 0-.75.34-.75.75z"
      }), _react.default.createElement("path", {
        d: "M21 9.5V4.21c0-.45-.54-.67-.85-.35l-1.78 1.78c-1.81-1.81-4.39-2.85-7.21-2.6-4.19.38-7.64 3.75-8.1 7.94C2.46 16.4 6.69 21 12 21c4.59 0 8.38-3.44 8.93-7.88.07-.6-.4-1.12-1-1.12-.5 0-.92.37-.98.86-.43 3.49-3.44 6.19-7.05 6.14-3.71-.05-6.84-3.18-6.9-6.9C4.94 8.2 8.11 5 12 5c1.93 0 3.68.79 4.95 2.05l-2.09 2.09c-.32.32-.1.86.35.86h5.29c.28 0 .5-.22.5-.5z"
      }))), 'UpdateRounded');

      exports.default = _default;
      });

      unwrapExports(UpdateRounded);

      var UpdateSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      }), _react.default.createElement("path", {
        d: "M21 10V3l-2.64 2.64C16.74 4.01 14.49 3 12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9h-2c0 3.86-3.14 7-7 7s-7-3.14-7-7 3.14-7 7-7c1.93 0 3.68.79 4.95 2.05L14 10h7z"
      }))), 'UpdateSharp');

      exports.default = _default;
      });

      unwrapExports(UpdateSharp);

      var UpdateTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 8v5l4.25 2.52.77-1.28-3.52-2.09V8z"
      }), _react.default.createElement("path", {
        d: "M21 10V3l-2.64 2.64C16.74 4.01 14.49 3 12 3c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9h-2c0 3.86-3.14 7-7 7s-7-3.14-7-7 3.14-7 7-7c1.93 0 3.68.79 4.95 2.05L14 10h7z"
      }))), 'UpdateTwoTone');

      exports.default = _default;
      });

      unwrapExports(UpdateTwoTone);

      var Usb = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M15 7v4h1v2h-3V5h2l-3-4-3 4h2v8H8v-2.07c.7-.37 1.2-1.08 1.2-1.93 0-1.21-.99-2.2-2.2-2.2-1.21 0-2.2.99-2.2 2.2 0 .85.5 1.56 1.2 1.93V13c0 1.11.89 2 2 2h3v3.05c-.71.37-1.2 1.1-1.2 1.95 0 1.22.99 2.2 2.2 2.2 1.21 0 2.2-.98 2.2-2.2 0-.85-.49-1.58-1.2-1.95V15h3c1.11 0 2-.89 2-2v-2h1V7h-4z"
      })), 'Usb');

      exports.default = _default;
      });

      unwrapExports(Usb);

      var UsbOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7v4h1v2h-3V5h2l-3-4-3 4h2v8H8v-2.07c.7-.37 1.2-1.08 1.2-1.93 0-1.21-.99-2.2-2.2-2.2S4.8 7.79 4.8 9c0 .85.5 1.56 1.2 1.93V13c0 1.11.89 2 2 2h3v3.05c-.71.37-1.2 1.1-1.2 1.95 0 1.22.99 2.2 2.2 2.2s2.2-.98 2.2-2.2c0-.85-.49-1.58-1.2-1.95V15h3c1.11 0 2-.89 2-2v-2h1V7h-4z"
      }))), 'UsbOutlined');

      exports.default = _default;
      });

      unwrapExports(UsbOutlined);

      var UsbRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 7h-2c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1v2h-3V5h1c.41 0 .65-.47.4-.8l-2-2.67c-.2-.27-.6-.27-.8 0l-2 2.67c-.25.33-.01.8.4.8h1v8H8v-2.07c.83-.44 1.38-1.36 1.14-2.43-.17-.77-.77-1.4-1.52-1.61C6.15 6.48 4.8 7.59 4.8 9c0 .85.5 1.56 1.2 1.93V13c0 1.1.9 2 2 2h3v3.05c-.86.45-1.39 1.42-1.13 2.49.18.75.79 1.38 1.54 1.58 1.46.39 2.8-.7 2.8-2.12 0-.85-.49-1.58-1.2-1.95V15h3c1.1 0 2-.9 2-2v-2c.55 0 1-.45 1-1V8C19 7.45 18.55 7 18 7z"
      }))), 'UsbRounded');

      exports.default = _default;
      });

      unwrapExports(UsbRounded);

      var UsbSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7v4h1v2h-3V5h2l-3-4-3 4h2v8H8v-2.07c.7-.37 1.2-1.08 1.2-1.93 0-1.21-.99-2.2-2.2-2.2S4.8 7.79 4.8 9c0 .85.5 1.56 1.2 1.93V13c0 1.11.89 2 2 2h3v3.05c-.71.37-1.2 1.1-1.2 1.95 0 1.22.99 2.2 2.2 2.2s2.2-.98 2.2-2.2c0-.85-.49-1.58-1.2-1.95V15h3c1.11 0 2-.89 2-2v-2h1V7h-4z"
      }))), 'UsbSharp');

      exports.default = _default;
      });

      unwrapExports(UsbSharp);

      var UsbTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7v4h1v2h-3V5h2l-3-4-3 4h2v8H8v-2.07c.7-.37 1.2-1.08 1.2-1.93 0-1.21-.99-2.2-2.2-2.2S4.8 7.79 4.8 9c0 .85.5 1.56 1.2 1.93V13c0 1.11.89 2 2 2h3v3.05c-.71.37-1.2 1.1-1.2 1.95 0 1.22.99 2.2 2.2 2.2s2.2-.98 2.2-2.2c0-.85-.49-1.58-1.2-1.95V15h3c1.11 0 2-.89 2-2v-2h1V7h-4z"
      }))), 'UsbTwoTone');

      exports.default = _default;
      });

      unwrapExports(UsbTwoTone);

      var VerifiedUser = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm-2 16l-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z"
      })), 'VerifiedUser');

      exports.default = _default;
      });

      unwrapExports(VerifiedUser);

      var VerifiedUserOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm7 10c0 4.52-2.98 8.69-7 9.93-4.02-1.24-7-5.41-7-9.93V6.3l7-3.11 7 3.11V11z"
      }), _react.default.createElement("path", {
        d: "M7.41 11.59L6 13l4 4 8-8-1.41-1.42L10 14.17z"
      }))), 'VerifiedUserOutlined');

      exports.default = _default;
      });

      unwrapExports(VerifiedUserOutlined);

      var VerifiedUserRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.19 1.36l-7 3.11C3.47 4.79 3 5.51 3 6.3V11c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V6.3c0-.79-.47-1.51-1.19-1.83l-7-3.11c-.51-.23-1.11-.23-1.62 0zm-1.9 14.93L6.7 13.7a.9959.9959 0 0 1 0-1.41c.39-.39 1.02-.39 1.41 0L10 14.17l5.88-5.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-6.59 6.59c-.38.39-1.02.39-1.41 0z"
      }))), 'VerifiedUserRounded');

      exports.default = _default;
      });

      unwrapExports(VerifiedUserRounded);

      var VerifiedUserSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm-2 16l-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z"
      }))), 'VerifiedUserSharp');

      exports.default = _default;
      });

      unwrapExports(VerifiedUserSharp);

      var VerifiedUserTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm7 10c0 4.52-2.98 8.69-7 9.93-4.02-1.24-7-5.41-7-9.93V6.3l7-3.11 7 3.11V11z"
      }), _react.default.createElement("path", {
        d: "M7.41 11.59L6 13l4 4 8-8-1.41-1.42L10 14.17z"
      }), _react.default.createElement("path", {
        d: "M5 6.3V11c0 4.52 2.98 8.69 7 9.93 4.02-1.23 7-5.41 7-9.93V6.3l-7-3.11L5 6.3zM18 9l-8 8-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9z",
        opacity: ".3"
      }))), 'VerifiedUserTwoTone');

      exports.default = _default;
      });

      unwrapExports(VerifiedUserTwoTone);

      var VerticalAlignBottom = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 13h-3V3h-2v10H8l4 4 4-4zM4 19v2h16v-2H4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VerticalAlignBottom');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignBottom);

      var VerticalAlignBottomOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16 13h-3V3h-2v10H8l4 4 4-4zM4 19v2h16v-2H4z"
      }))), 'VerticalAlignBottomOutlined');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignBottomOutlined);

      var VerticalAlignBottomRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.79 13H13V4c0-.55-.45-1-1-1s-1 .45-1 1v9H9.21c-.45 0-.67.54-.35.85l2.79 2.79c.2.2.51.2.71 0l2.79-2.79c.31-.31.09-.85-.36-.85zM4 20c0 .55.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1z"
      }))), 'VerticalAlignBottomRounded');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignBottomRounded);

      var VerticalAlignBottomSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16 13h-3V3h-2v10H8l4 4 4-4zM4 19v2h16v-2H4z"
      })), 'VerticalAlignBottomSharp');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignBottomSharp);

      var VerticalAlignBottomTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 3v10H8l4 4 4-4h-3V3zM4 19h16v2H4z"
      }))), 'VerticalAlignBottomTwoTone');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignBottomTwoTone);

      var VerticalAlignCenter = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 19h3v4h2v-4h3l-4-4-4 4zm8-14h-3V1h-2v4H8l4 4 4-4zM4 11v2h16v-2H4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VerticalAlignCenter');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignCenter);

      var VerticalAlignCenterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 19h3v4h2v-4h3l-4-4-4 4zm8-14h-3V1h-2v4H8l4 4 4-4zM4 11v2h16v-2H4z"
      }))), 'VerticalAlignCenterOutlined');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignCenterOutlined);

      var VerticalAlignCenterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.21 19H11v3c0 .55.45 1 1 1s1-.45 1-1v-3h1.79c.45 0 .67-.54.35-.85l-2.79-2.79c-.2-.2-.51-.2-.71 0l-2.79 2.79c-.31.31-.09.85.36.85zm5.58-14H13V2c0-.55-.45-1-1-1s-1 .45-1 1v3H9.21c-.45 0-.67.54-.36.85l2.79 2.79c.2.2.51.2.71 0l2.79-2.79c.32-.31.1-.85-.35-.85zM4 12c0 .55.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1z"
      }))), 'VerticalAlignCenterRounded');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignCenterRounded);

      var VerticalAlignCenterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 19h3v4h2v-4h3l-4-4-4 4zm8-14h-3V1h-2v4H8l4 4 4-4zM4 11v2h16v-2H4z"
      })), 'VerticalAlignCenterSharp');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignCenterSharp);

      var VerticalAlignCenterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 1v4H8l4 4 4-4h-3V1zM4 11h16v2H4zM8 19h3v4h2v-4h3l-4-4z"
      }))), 'VerticalAlignCenterTwoTone');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignCenterTwoTone);

      var VerticalAlignTop = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 11h3v10h2V11h3l-4-4-4 4zM4 3v2h16V3H4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VerticalAlignTop');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignTop);

      var VerticalAlignTopOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 11h3v10h2V11h3l-4-4-4 4zM4 3v2h16V3H4z"
      }))), 'VerticalAlignTopOutlined');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignTopOutlined);

      var VerticalAlignTopRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.21 11H11v9c0 .55.45 1 1 1s1-.45 1-1v-9h1.79c.45 0 .67-.54.35-.85l-2.79-2.79c-.2-.2-.51-.2-.71 0l-2.79 2.79c-.31.31-.09.85.36.85zM4 4c0 .55.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1z"
      }))), 'VerticalAlignTopRounded');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignTopRounded);

      var VerticalAlignTopSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M8 11h3v10h2V11h3l-4-4-4 4zM4 3v2h16V3H4z"
      })), 'VerticalAlignTopSharp');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignTopSharp);

      var VerticalAlignTopTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 3h16v2H4zM8 11h3v10h2V11h3l-4-4z"
      }))), 'VerticalAlignTopTwoTone');

      exports.default = _default;
      });

      unwrapExports(VerticalAlignTopTwoTone);

      var VerticalSplit = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 15h8v-2H3v2zm0 4h8v-2H3v2zm0-8h8V9H3v2zm0-6v2h8V5H3zm10 0h8v14h-8V5z"
      })), 'VerticalSplit');

      exports.default = _default;
      });

      unwrapExports(VerticalSplit);

      var VerticalSplitOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 13h8v2H3zM3 17h8v2H3zM3 9h8v2H3zM3 5h8v2H3zM19 7v10h-4V7h4m2-2h-8v14h8V5z"
      }))), 'VerticalSplitOutlined');

      exports.default = _default;
      });

      unwrapExports(VerticalSplitOutlined);

      var VerticalSplitRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15h6c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h6c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-8h6c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 6c0 .55.45 1 1 1h6c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1zm11-1h6c.55 0 1 .45 1 1v12c0 .55-.45 1-1 1h-6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1z"
      }))), 'VerticalSplitRounded');

      exports.default = _default;
      });

      unwrapExports(VerticalSplitRounded);

      var VerticalSplitSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 15h8v-2H3v2zm0 4h8v-2H3v2zm0-8h8V9H3v2zm0-6v2h8V5H3zm10 0h8v14h-8V5z"
      }))), 'VerticalSplitSharp');

      exports.default = _default;
      });

      unwrapExports(VerticalSplitSharp);

      var VerticalSplitTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7h4v10h-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 13h8v2H3zM3 17h8v2H3zM3 9h8v2H3zM3 5h8v2H3zM13 5v14h8V5h-8zm6 12h-4V7h4v10z"
      }))), 'VerticalSplitTwoTone');

      exports.default = _default;
      });

      unwrapExports(VerticalSplitTwoTone);

      var Vibration = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M0 15h2V9H0v6zm3 2h2V7H3v10zm19-8v6h2V9h-2zm-3 8h2V7h-2v10zM16.5 3h-9C6.67 3 6 3.67 6 4.5v15c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5v-15c0-.83-.67-1.5-1.5-1.5zM16 19H8V5h8v14z"
      })), 'Vibration');

      exports.default = _default;
      });

      unwrapExports(Vibration);

      var VibrationOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M0 15h2V9H0v6zm3 2h2V7H3v10zm19-8v6h2V9h-2zm-3 8h2V7h-2v10zM16.5 3h-9C6.67 3 6 3.67 6 4.5v15c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5v-15c0-.83-.67-1.5-1.5-1.5zM16 19H8V5h8v14z"
      }))), 'VibrationOutlined');

      exports.default = _default;
      });

      unwrapExports(VibrationOutlined);

      var VibrationRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 15c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1v4c0 .55.45 1 1 1zm3 2c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1s-1 .45-1 1v8c0 .55.45 1 1 1zm18-7v4c0 .55.45 1 1 1s1-.45 1-1v-4c0-.55-.45-1-1-1s-1 .45-1 1zm-2 7c.55 0 1-.45 1-1V8c0-.55-.45-1-1-1s-1 .45-1 1v8c0 .55.45 1 1 1zM16.5 3h-9C6.67 3 6 3.67 6 4.5v15c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5v-15c0-.83-.67-1.5-1.5-1.5zM16 19H8V5h8v14z"
      }))), 'VibrationRounded');

      exports.default = _default;
      });

      unwrapExports(VibrationRounded);

      var VibrationSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M0 15h2V9H0v6zm3 2h2V7H3v10zm19-8v6h2V9h-2zm-3 8h2V7h-2v10zM18 3H6v18h12V3zm-2 16H8V5h8v14z"
      }))), 'VibrationSharp');

      exports.default = _default;
      });

      unwrapExports(VibrationSharp);

      var VibrationTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 5h8v14H8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 7h2v10h-2zM22 9h2v6h-2zM0 9h2v6H0zM16.5 3h-9C6.67 3 6 3.67 6 4.5v15c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5v-15c0-.83-.67-1.5-1.5-1.5zM16 19H8V5h8v14zM3 7h2v10H3z"
      }))), 'VibrationTwoTone');

      exports.default = _default;
      });

      unwrapExports(VibrationTwoTone);

      var VideoCall = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4zM14 13h-3v3H9v-3H6v-2h3V8h2v3h3v2z"
      })), 'VideoCall');

      exports.default = _default;
      });

      unwrapExports(VideoCall);

      var VideoCallOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4zM15 16H5V8h10v8z"
      }), _react.default.createElement("path", {
        d: "M9 15h2v-2h2v-2h-2V9H9v2H7v2h2z"
      })), 'VideoCallOutlined');

      exports.default = _default;
      });

      unwrapExports(VideoCallOutlined);

      var VideoCallRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l2.29 2.29c.63.63 1.71.18 1.71-.71V8.91c0-.89-1.08-1.34-1.71-.71L17 10.5zM13 13h-2v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H7c-.55 0-1-.45-1-1s.45-1 1-1h2V9c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1z"
      })), 'VideoCallRounded');

      exports.default = _default;
      });

      unwrapExports(VideoCallRounded);

      var VideoCallSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V6H3v12h14v-4.5l4 4v-11l-4 4zM14 13h-3v3H9v-3H6v-2h3V8h2v3h3v2z"
      })), 'VideoCallSharp');

      exports.default = _default;
      });

      unwrapExports(VideoCallSharp);

      var VideoCallTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 16h10V8H5v8zm2-5h2V9h2v2h2v2h-2v2H9v-2H7v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7zm-2 9H5V8h10v8z"
      }), _react.default.createElement("path", {
        d: "M9 15h2v-2h2v-2h-2V9H9v2H7v2h2z"
      })), 'VideoCallTwoTone');

      exports.default = _default;
      });

      unwrapExports(VideoCallTwoTone);

      var Videocam = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4z"
      })), 'Videocam');

      exports.default = _default;
      });

      unwrapExports(Videocam);

      var VideocamOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M21 6.5l-4 4V7c0-.55-.45-1-1-1H9.82L21 17.18V6.5zM3.27 2L2 3.27 4.73 6H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.21 0 .39-.08.54-.18L19.73 21 21 19.73 3.27 2z"
      })), 'VideocamOff');

      exports.default = _default;
      });

      unwrapExports(VideocamOff);

      var VideocamOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9.56 8l-2-2-4.15-4.14L2 3.27 4.73 6H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.21 0 .39-.08.55-.18L19.73 21l1.41-1.41-8.86-8.86L9.56 8zM5 16V8h1.73l8 8H5zM15 8v2.61l6 6V6.5l-4 4V7c0-.55-.45-1-1-1h-5.61l2 2H15z"
      })), 'VideocamOffOutlined');

      exports.default = _default;
      });

      unwrapExports(VideocamOffOutlined);

      var VideocamOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 14.2V8.91c0-.89-1.08-1.34-1.71-.71L17 10.5V7c0-.55-.45-1-1-1h-5.61l8.91 8.91c.62.63 1.7.18 1.7-.71zM2.71 2.56c-.39.39-.39 1.02 0 1.41L4.73 6H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.21 0 .39-.08.55-.18l2.48 2.48c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.12 2.56a.9959.9959 0 0 0-1.41 0z"
      })), 'VideocamOffRounded');

      exports.default = _default;
      });

      unwrapExports(VideocamOffRounded);

      var VideocamOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 16.61V6.5l-4 4V6h-6.61zM3.41 1.86L2 3.27 4.73 6H3v12h13.73l3 3 1.41-1.41z"
      })), 'VideocamOffSharp');

      exports.default = _default;
      });

      unwrapExports(VideocamOffSharp);

      var VideocamOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12.39 8L15 10.61V8zM5 8v8h9.73l-8-8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3.41 1.86L2 3.27 4.73 6H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.21 0 .39-.08.55-.18L19.73 21l1.41-1.41L3.41 1.86zM5 16V8h1.73l8 8H5zM15 8v2.61l6 6V6.5l-4 4V7c0-.55-.45-1-1-1h-5.61l2 2H15z"
      })), 'VideocamOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(VideocamOffTwoTone);

      var VideocamOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 8v8H5V8h10m1-2H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7c0-.55-.45-1-1-1z"
      })), 'VideocamOutlined');

      exports.default = _default;
      });

      unwrapExports(VideocamOutlined);

      var VideocamRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 10.5V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l2.29 2.29c.63.63 1.71.18 1.71-.71V8.91c0-.89-1.08-1.34-1.71-.71L17 10.5z"
      })), 'VideocamRounded');

      exports.default = _default;
      });

      unwrapExports(VideocamRounded);

      var VideocamSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 10.5V6H3v12h14v-4.5l4 4v-11l-4 4z"
      })), 'VideocamSharp');

      exports.default = _default;
      });

      unwrapExports(VideocamSharp);

      var VideocamTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 8h10v8H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M17 7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7zm-2 9H5V8h10v8z"
      })), 'VideocamTwoTone');

      exports.default = _default;
      });

      unwrapExports(VideocamTwoTone);

      var VideogameAsset = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0v24h24V0H0zm23 16c0 1.1-.9 2-2 2H3c-1.1 0-2-.9-2-2V8c0-1.1.9-2 2-2h18c1.1 0 2 .9 2 2v8z"
      }), _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-10 7H8v3H6v-3H3v-2h3V8h2v3h3v2zm4.5 2c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4-3c-.83 0-1.5-.67-1.5-1.5S18.67 9 19.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'VideogameAsset');

      exports.default = _default;
      });

      unwrapExports(VideogameAsset);

      var VideogameAssetOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h18v8z"
      }), _react.default.createElement("path", {
        d: "M6 15h2v-2h2v-2H8V9H6v2H4v2h2z"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "13.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "18.5",
        cy: "10.5",
        r: "1.5"
      }))), 'VideogameAssetOutlined');

      exports.default = _default;
      });

      unwrapExports(VideogameAssetOutlined);

      var VideogameAssetRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-11 7H8v2c0 .55-.45 1-1 1s-1-.45-1-1v-2H4c-.55 0-1-.45-1-1s.45-1 1-1h2V9c0-.55.45-1 1-1s1 .45 1 1v2h2c.55 0 1 .45 1 1s-.45 1-1 1zm5.5 2c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4-3c-.83 0-1.5-.67-1.5-1.5S18.67 9 19.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      })), 'VideogameAssetRounded');

      exports.default = _default;
      });

      unwrapExports(VideogameAssetRounded);

      var VideogameAssetSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 6H1v12h22V6zm-12 7H8v3H6v-3H3v-2h3V8h2v3h3v2zm4.5 2c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4-3c-.83 0-1.5-.67-1.5-1.5S18.67 9 19.5 9s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"
      }))), 'VideogameAssetSharp');

      exports.default = _default;
      });

      unwrapExports(VideogameAssetSharp);

      var VideogameAssetTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 16h18V8H3v8zm15.5-7c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-4 3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM4 11h2V9h2v2h2v2H8v2H6v-2H4v-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h18v8z"
      }), _react.default.createElement("path", {
        d: "M6 15h2v-2h2v-2H8V9H6v2H4v2h2z"
      }), _react.default.createElement("circle", {
        cx: "14.5",
        cy: "13.5",
        r: "1.5"
      }), _react.default.createElement("circle", {
        cx: "18.5",
        cy: "10.5",
        r: "1.5"
      }))), 'VideogameAssetTwoTone');

      exports.default = _default;
      });

      unwrapExports(VideogameAssetTwoTone);

      var VideoLabel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 13H3V5h18v11z"
      })), 'VideoLabel');

      exports.default = _default;
      });

      unwrapExports(VideoLabel);

      var VideoLabelOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 13H3V5h18v11z"
      })), 'VideoLabelOutlined');

      exports.default = _default;
      });

      unwrapExports(VideoLabelOutlined);

      var VideoLabelRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 13H3V6c0-.55.45-1 1-1h16c.55 0 1 .45 1 1v10z"
      })), 'VideoLabelRounded');

      exports.default = _default;
      });

      unwrapExports(VideoLabelRounded);

      var VideoLabelSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zm-2 13H3V5h18v11z"
      })), 'VideoLabelSharp');

      exports.default = _default;
      });

      unwrapExports(VideoLabelSharp);

      var VideoLabelTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 5h18v11H3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 13H3V5h18v11z"
      })), 'VideoLabelTwoTone');

      exports.default = _default;
      });

      unwrapExports(VideoLabelTwoTone);

      var VideoLibrary = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm16-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8 12.5v-9l6 4.5-6 4.5z"
      })), 'VideoLibrary');

      exports.default = _default;
      });

      unwrapExports(VideoLibrary);

      var VideoLibraryOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M12 5.5v9l6-4.5z"
      })), 'VideoLibraryOutlined');

      exports.default = _default;
      });

      unwrapExports(VideoLibraryOutlined);

      var VideoLibraryRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 6c-.55 0-1 .45-1 1v13c0 1.1.9 2 2 2h13c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1V7c0-.55-.45-1-1-1zm17-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8 12.5v-9l5.47 4.1c.27.2.27.6 0 .8L12 14.5z"
      })), 'VideoLibraryRounded');

      exports.default = _default;
      });

      unwrapExports(VideoLibraryRounded);

      var VideoLibrarySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4 6H2v16h16v-2H4V6zm18-4H6v16h16V2zM12 14.5v-9l6 4.5-6 4.5z"
      })), 'VideoLibrarySharp');

      exports.default = _default;
      });

      unwrapExports(VideoLibrarySharp);

      var VideoLibraryTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M8 16h12V4H8v12zm4-10.5l6 4.5-6 4.5v-9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"
      }), _react.default.createElement("path", {
        d: "M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12z"
      }), _react.default.createElement("path", {
        d: "M12 5.5v9l6-4.5z"
      })), 'VideoLibraryTwoTone');

      exports.default = _default;
      });

      unwrapExports(VideoLibraryTwoTone);

      var ViewAgenda = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 13H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1zm0-10H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1z"
      })), 'ViewAgenda');

      exports.default = _default;
      });

      unwrapExports(ViewAgenda);

      var ViewAgendaOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 5v4H4V5h15m0 10v4H4v-4h15m1-12H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1zm0 10H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1z"
      }))), 'ViewAgendaOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewAgendaOutlined);

      var ViewAgendaRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 13H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1zm0-10H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1z"
      }))), 'ViewAgendaRounded');

      exports.default = _default;
      });

      unwrapExports(ViewAgendaRounded);

      var ViewAgendaSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 13H2v8h19v-8zm0-10H2v8h19V3z"
      }))), 'ViewAgendaSharp');

      exports.default = _default;
      });

      unwrapExports(ViewAgendaSharp);

      var ViewAgendaTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 3H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1zm-1 6H4V5h15v4zM20 13H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1zm-1 6H4v-4h15v4z"
      }), _react.default.createElement("path", {
        d: "M4 15h15v4H4zM4 5h15v4H4z",
        opacity: ".3"
      }))), 'ViewAgendaTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewAgendaTwoTone);

      var ViewArray = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 18h3V5H4v13zM18 5v13h3V5h-3zM8 18h9V5H8v13z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewArray');

      exports.default = _default;
      });

      unwrapExports(ViewArray);

      var ViewArrayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15 7v9h-5V7h5m6-2h-3v13h3V5zm-4 0H8v13h9V5zM7 5H4v13h3V5z"
      }))), 'ViewArrayOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewArrayOutlined);

      var ViewArrayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 18h1c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v11c0 .55.45 1 1 1zM18 6v11c0 .55.45 1 1 1h1c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-1c-.55 0-1 .45-1 1zM9 18h7c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v11c0 .55.45 1 1 1z"
      }))), 'ViewArrayRounded');

      exports.default = _default;
      });

      unwrapExports(ViewArrayRounded);

      var ViewArraySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 18h3V5H4v13zM18 5v13h3V5h-3zM8 18h9V5H8v13z"
      }))), 'ViewArraySharp');

      exports.default = _default;
      });

      unwrapExports(ViewArraySharp);

      var ViewArrayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5h3v13H4zM18 5h3v13h-3zM8 18h9V5H8v13zm2-11h5v9h-5V7z"
      }), _react.default.createElement("path", {
        d: "M10 7h5v9h-5z",
        opacity: ".3"
      }))), 'ViewArrayTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewArrayTwoTone);

      var ViewCarousel = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 19h10V4H7v15zm-5-2h4V6H2v11zM18 6v11h4V6h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewCarousel');

      exports.default = _default;
      });

      unwrapExports(ViewCarousel);

      var ViewCarouselOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 6h4v11H2zM7 19h10V4H7v15zM9 6h6v11H9V6zM18 6h4v11h-4z"
      }))), 'ViewCarouselOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewCarouselOutlined);

      var ViewCarouselRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 19h8c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v13c0 .55.45 1 1 1zm-5-2h2c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1zM18 7v9c0 .55.45 1 1 1h2c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1h-2c-.55 0-1 .45-1 1z"
      }))), 'ViewCarouselRounded');

      exports.default = _default;
      });

      unwrapExports(ViewCarouselRounded);

      var ViewCarouselSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 19h10V4H7v15zm-5-2h4V6H2v11zM18 6v11h4V6h-4z"
      }))), 'ViewCarouselSharp');

      exports.default = _default;
      });

      unwrapExports(ViewCarouselSharp);

      var ViewCarouselTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18 6h4v11h-4zM7 19h10V4H7v15zM9 6h6v11H9V6zM2 6h4v11H2z"
      }), _react.default.createElement("path", {
        d: "M9 6h6v11H9z",
        opacity: ".3"
      }))), 'ViewCarouselTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewCarouselTwoTone);

      var ViewColumn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewColumn');

      exports.default = _default;
      });

      unwrapExports(ViewColumn);

      var ViewColumnOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5v13h17V5H4zm10 2v9h-3V7h3zM6 7h3v9H6V7zm13 9h-3V7h3v9z"
      }))), 'ViewColumnOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewColumnOutlined);

      var ViewColumnRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v11c0 .55.45 1 1 1zm-6 0h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v11c0 .55.45 1 1 1zM16 6v11c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1z"
      }))), 'ViewColumnRounded');

      exports.default = _default;
      });

      unwrapExports(ViewColumnRounded);

      var ViewColumnSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z"
      }))), 'ViewColumnSharp');

      exports.default = _default;
      });

      unwrapExports(ViewColumnSharp);

      var ViewColumnTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M6 7h3v9H6zM11 7h3v9h-3zM16 7h3v9h-3z"
      })), _react.default.createElement("path", {
        d: "M4 5v13h17V5H4zm5 11H6V7h3v9zm5 0h-3V7h3v9zm5 0h-3V7h3v9z"
      }))), 'ViewColumnTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewColumnTwoTone);

      var ViewComfy = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 9h4V5H3v4zm0 5h4v-4H3v4zm5 0h4v-4H8v4zm5 0h4v-4h-4v4zM8 9h4V5H8v4zm5-4v4h4V5h-4zm5 9h4v-4h-4v4zM3 19h4v-4H3v4zm5 0h4v-4H8v4zm5 0h4v-4h-4v4zm5 0h4v-4h-4v4zm0-14v4h4V5h-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewComfy');

      exports.default = _default;
      });

      unwrapExports(ViewComfy);

      var ViewComfyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v14h19V5H3zm17 4h-2.25V7H20v2zM9.25 11h2.25v2H9.25v-2zm-2 2H5v-2h2.25v2zm4.25-4H9.25V7h2.25v2zm2-2h2.25v2H13.5V7zm-2 8v2H9.25v-2h2.25zm2 0h2.25v2H13.5v-2zm0-2v-2h2.25v2H13.5zm4.25-2H20v2h-2.25v-2zM7.25 7v2H5V7h2.25zM5 15h2.25v2H5v-2zm12.75 2v-2H20v2h-2.25z"
      }))), 'ViewComfyOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewComfyOutlined);

      var ViewComfyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h4V5H5c-1.1 0-2 .9-2 2v2zm0 5h4v-4H3v4zm5 0h4v-4H8v4zm5 0h4v-4h-4v4zM8 9h4V5H8v4zm5-4v4h4V5h-4zm5 9h4v-4h-4v4zM5 19h2v-4H3v2c0 1.1.9 2 2 2zm3 0h4v-4H8v4zm5 0h4v-4h-4v4zm5 0h2c1.1 0 2-.9 2-2v-2h-4v4zm0-14v4h4V7c0-1.1-.9-2-2-2h-2z"
      }))), 'ViewComfyRounded');

      exports.default = _default;
      });

      unwrapExports(ViewComfyRounded);

      var ViewComfySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 9h4V5H3v4zm0 5h4v-4H3v4zm5 0h4v-4H8v4zm5 0h4v-4h-4v4zM8 9h4V5H8v4zm5-4v4h4V5h-4zm5 9h4v-4h-4v4zM3 19h4v-4H3v4zm5 0h4v-4H8v4zm5 0h4v-4h-4v4zm5 0h4v-4h-4v4zm0-14v4h4V5h-4z"
      }))), 'ViewComfySharp');

      exports.default = _default;
      });

      unwrapExports(ViewComfySharp);

      var ViewComfyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9.25 11h2.25v2H9.25zM9.25 15h2.25v2H9.25zM9.25 7h2.25v2H9.25zM13.5 15h2.25v2H13.5zM5 15h2.25v2H5zM5 11h2.25v2H5zM5 7h2.25v2H5zM17.75 7H20v2h-2.25zM13.5 11h2.25v2H13.5zM13.5 7h2.25v2H13.5zM17.75 15H20v2h-2.25zM17.75 11H20v2h-2.25z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 5v14h19V5H3zm4.25 12H5v-2h2.25v2zm0-4H5v-2h2.25v2zm0-4H5V7h2.25v2zm4.25 8H9.25v-2h2.25v2zm0-4H9.25v-2h2.25v2zm0-4H9.25V7h2.25v2zm4.25 8H13.5v-2h2.25v2zm0-4H13.5v-2h2.25v2zm0-4H13.5V7h2.25v2zM20 17h-2.25v-2H20v2zm0-4h-2.25v-2H20v2zm0-4h-2.25V7H20v2z"
      }))), 'ViewComfyTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewComfyTwoTone);

      var ViewCompact = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3 19h6v-7H3v7zm7 0h12v-7H10v7zM3 5v6h19V5H3z"
      })), 'ViewCompact');

      exports.default = _default;
      });

      unwrapExports(ViewCompact);

      var ViewCompactOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z"
      }))), 'ViewCompactOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewCompactOutlined);

      var ViewCompactRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 19h4v-7H3v5c0 1.1.9 2 2 2zm5 0h10c1.1 0 2-.9 2-2v-5H10v7zM3 7v4h19V7c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2z"
      }))), 'ViewCompactRounded');

      exports.default = _default;
      });

      unwrapExports(ViewCompactRounded);

      var ViewCompactSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h6v-7H3v7zm7 0h12v-7H10v7zM3 5v6h19V5H3z"
      }))), 'ViewCompactSharp');

      exports.default = _default;
      });

      unwrapExports(ViewCompactSharp);

      var ViewCompactTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 13h9v4h-9zM5 13h4v4H5zM5 7h15v4H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 5v14h19V5H3zm6 12H5v-4h4v4zm11 0h-9v-4h9v4zm0-6H5V7h15v4z"
      }))), 'ViewCompactTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewCompactTwoTone);

      var ViewDay = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M2 21h19v-3H2v3zM20 8H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zM2 3v3h19V3H2z"
      })), 'ViewDay');

      exports.default = _default;
      });

      unwrapExports(ViewDay);

      var ViewDayOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 18H2v2h19v-2zM19 10v4H4v-4h15m1-2H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zM21 4H2v2h19V4z"
      }))), 'ViewDayOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewDayOutlined);

      var ViewDayRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 21h17c.55 0 1-.45 1-1v-1c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v1c0 .55.45 1 1 1zM20 8H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zM2 4v1c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1z"
      }))), 'ViewDayRounded');

      exports.default = _default;
      });

      unwrapExports(ViewDayRounded);

      var ViewDaySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2 21h19v-3H2v3zM21 8H2v8h19V8zM2 3v3h19V3H2z"
      }))), 'ViewDaySharp');

      exports.default = _default;
      });

      unwrapExports(ViewDaySharp);

      var ViewDayTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 10h15v4H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M2 18h19v2H2zM20 8H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 6H4v-4h15v4zM2 4h19v2H2z"
      }))), 'ViewDayTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewDayTwoTone);

      var ViewHeadline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 15h16v-2H4v2zm0 4h16v-2H4v2zm0-8h16V9H4v2zm0-6v2h16V5H4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'ViewHeadline');

      exports.default = _default;
      });

      unwrapExports(ViewHeadline);

      var ViewHeadlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15h16v-2H4v2zm0 4h16v-2H4v2zm0-8h16V9H4v2zm0-6v2h16V5H4z"
      }))), 'ViewHeadlineOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewHeadlineOutlined);

      var ViewHeadlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zm0 4h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zm0-8h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zM4 6c0 .55.45 1 1 1h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1z"
      }))), 'ViewHeadlineRounded');

      exports.default = _default;
      });

      unwrapExports(ViewHeadlineRounded);

      var ViewHeadlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15h16v-2H4v2zm0 4h16v-2H4v2zm0-8h16V9H4v2zm0-6v2h16V5H4z"
      }))), 'ViewHeadlineSharp');

      exports.default = _default;
      });

      unwrapExports(ViewHeadlineSharp);

      var ViewHeadlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 15h16v-2H4v2zm0 4h16v-2H4v2zm0-8h16V9H4v2zm0-6v2h16V5H4z"
      }))), 'ViewHeadlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewHeadlineTwoTone);

      var ViewList = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 14h4v-4H4v4zm0 5h4v-4H4v4zM4 9h4V5H4v4zm5 5h12v-4H9v4zm0 5h12v-4H9v4zM9 5v4h12V5H9z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewList');

      exports.default = _default;
      });

      unwrapExports(ViewList);

      var ViewListOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 5v14h17V5H3zm4 2v2H5V7h2zm-2 6v-2h2v2H5zm0 2h2v2H5v-2zm13 2H9v-2h9v2zm0-4H9v-2h9v2zm0-4H9V7h9v2z"
      }))), 'ViewListOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewListOutlined);

      var ViewListRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 14h2c.55 0 1-.45 1-1v-2c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1zm0 5h2c.55 0 1-.45 1-1v-2c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1zM4 9h2c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1zm5 5h10c.55 0 1-.45 1-1v-2c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1zm0 5h10c.55 0 1-.45 1-1v-2c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v2c0 .55.45 1 1 1zM8 6v2c0 .55.45 1 1 1h10c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1z"
      }))), 'ViewListRounded');

      exports.default = _default;
      });

      unwrapExports(ViewListRounded);

      var ViewListSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 14h4v-4H3v4zm0 5h4v-4H3v4zM3 9h4V5H3v4zm5 5h12v-4H8v4zm0 5h12v-4H8v4zM8 5v4h12V5H8z"
      }))), 'ViewListSharp');

      exports.default = _default;
      });

      unwrapExports(ViewListSharp);

      var ViewListTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z",
        opacity: ".87"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 11h2v2H5zM5 15h2v2H5zM5 7h2v2H5zM9 7h9v2H9zM9 15h9v2H9zM9 11h9v2H9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 5v14h17V5H3zm4 12H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V7h2v2zm11 8H9v-2h9v2zm0-4H9v-2h9v2zm0-4H9V7h9v2z"
      }))), 'ViewListTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewListTwoTone);

      var ViewModule = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 11h5V5H4v6zm0 7h5v-6H4v6zm6 0h5v-6h-5v6zm6 0h5v-6h-5v6zm-6-7h5V5h-5v6zm6-6v6h5V5h-5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewModule');

      exports.default = _default;
      });

      unwrapExports(ViewModule);

      var ViewModuleOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5v13h17V5H4zm10 2v3.5h-3V7h3zM6 7h3v3.5H6V7zm0 9v-3.5h3V16H6zm5 0v-3.5h3V16h-3zm8 0h-3v-3.5h3V16zm-3-5.5V7h3v3.5h-3z"
      }))), 'ViewModuleOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewModuleOutlined);

      var ViewModuleRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 11h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm0 7h3c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm6 0h3c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm6 0h3c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm-6-7h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm5-5v4c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1z"
      }))), 'ViewModuleRounded');

      exports.default = _default;
      });

      unwrapExports(ViewModuleRounded);

      var ViewModuleSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 11h5V5H4v6zm0 7h5v-6H4v6zm6 0h5v-6h-5v6zm6 0h5v-6h-5v6zm-6-7h5V5h-5v6zm6-6v6h5V5h-5z"
      }))), 'ViewModuleSharp');

      exports.default = _default;
      });

      unwrapExports(ViewModuleSharp);

      var ViewModuleTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M11 12.5h3V16h-3zM11 7h3v3.5h-3zM6 12.5h3V16H6zM6 7h3v3.5H6zM16 7h3v3.5h-3zM16 12.5h3V16h-3z"
      })), _react.default.createElement("path", {
        d: "M4 5v13h17V5H4zm5 11H6v-3.5h3V16zm0-5.5H6V7h3v3.5zm5 5.5h-3v-3.5h3V16zm0-5.5h-3V7h3v3.5zm5 5.5h-3v-3.5h3V16zm0-5.5h-3V7h3v3.5z"
      }))), 'ViewModuleTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewModuleTwoTone);

      var ViewQuilt = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M10 18h5v-6h-5v6zm-6 0h5V5H4v13zm12 0h5v-6h-5v6zM10 5v6h11V5H10z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewQuilt');

      exports.default = _default;
      });

      unwrapExports(ViewQuilt);

      var ViewQuiltOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5v13h17V5H4zm2 11V7h3v9H6zm5 0v-3.5h3V16h-3zm8 0h-3v-3.5h3V16zm-8-5.5V7h8v3.5h-8z"
      }))), 'ViewQuiltOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewQuiltOutlined);

      var ViewQuiltRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11 18h3c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm-6 0h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v11c0 .55.45 1 1 1zm12 0h3c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zM10 6v4c0 .55.45 1 1 1h9c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1h-9c-.55 0-1 .45-1 1z"
      }))), 'ViewQuiltRounded');

      exports.default = _default;
      });

      unwrapExports(ViewQuiltRounded);

      var ViewQuiltSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 18h5v-6h-5v6zm-6 0h5V5H4v13zm12 0h5v-6h-5v6zM10 5v6h11V5H10z"
      }))), 'ViewQuiltSharp');

      exports.default = _default;
      });

      unwrapExports(ViewQuiltSharp);

      var ViewQuiltTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M16 12.5h3V16h-3zM6 7h3v9H6zM11 12.5h3V16h-3zM11 7h8v3.5h-8z"
      })), _react.default.createElement("path", {
        d: "M4 5v13h17V5H4zm5 11H6V7h3v9zm5 0h-3v-3.5h3V16zm5 0h-3v-3.5h3V16zm0-5.5h-8V7h8v3.5z"
      }))), 'ViewQuiltTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewQuiltTwoTone);

      var ViewStream = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 18h17v-6H4v6zM4 5v6h17V5H4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ViewStream');

      exports.default = _default;
      });

      unwrapExports(ViewStream);

      var ViewStreamOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 6v12h17V6H4zm15 10H6v-3h13v3zM6 11V8h13v3H6z"
      }))), 'ViewStreamOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewStreamOutlined);

      var ViewStreamRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 18h15c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zM4 6v4c0 .55.45 1 1 1h15c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1z"
      }))), 'ViewStreamRounded');

      exports.default = _default;
      });

      unwrapExports(ViewStreamRounded);

      var ViewStreamSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 18h17v-6H4v6zM4 5v6h17V5H4z"
      }))), 'ViewStreamSharp');

      exports.default = _default;
      });

      unwrapExports(ViewStreamSharp);

      var ViewStreamTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("g", {
        opacity: ".3"
      }, _react.default.createElement("path", {
        d: "M6 13h13v3H6zM6 8h13v3H6z"
      })), _react.default.createElement("path", {
        d: "M4 6v12h17V6H4zm15 10H6v-3h13v3zm0-5H6V8h13v3z"
      }))), 'ViewStreamTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewStreamTwoTone);

      var ViewWeek = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6 5H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm14 0h-3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm-7 0h-3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1z"
      })), 'ViewWeek');

      exports.default = _default;
      });

      unwrapExports(ViewWeek);

      var ViewWeekOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3c-.55 0-1 .45-1 1v14c0 .55.45 1 1 1h18c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zM8 18H4V6h4v12zm6 0h-4V6h4v12zm6 0h-4V6h4v12z"
      }))), 'ViewWeekOutlined');

      exports.default = _default;
      });

      unwrapExports(ViewWeekOutlined);

      var ViewWeekRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 5H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm14 0h-3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm-7 0h-3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h3c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1z"
      }))), 'ViewWeekRounded');

      exports.default = _default;
      });

      unwrapExports(ViewWeekRounded);

      var ViewWeekSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 5H2v14h5V5zm14 0h-5v14h5V5zm-7 0H9v14h5V5z"
      }))), 'ViewWeekSharp');

      exports.default = _default;
      });

      unwrapExports(ViewWeekSharp);

      var ViewWeekTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 4H3c-.55 0-1 .45-1 1v14c0 .55.45 1 1 1h18c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zM8 18H4V6h4v12zm6 0h-4V6h4v12zm6 0h-4V6h4v12z"
      }), _react.default.createElement("path", {
        d: "M10 6h4v12h-4zM16 6h4v12h-4zM4 6h4v12H4z",
        opacity: ".3"
      }))), 'ViewWeekTwoTone');

      exports.default = _default;
      });

      unwrapExports(ViewWeekTwoTone);

      var Vignette = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-9 15c-4.42 0-8-2.69-8-6s3.58-6 8-6 8 2.69 8 6-3.58 6-8 6z"
      })), 'Vignette');

      exports.default = _default;
      });

      unwrapExports(Vignette);

      var VignetteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 5v14H3V5h18m0-2H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"
      }), _react.default.createElement("path", {
        d: "M12 8c3.25 0 6 1.83 6 4s-2.75 4-6 4-6-1.83-6-4 2.75-4 6-4m0-2c-4.42 0-8 2.69-8 6s3.58 6 8 6 8-2.69 8-6-3.58-6-8-6z"
      }))), 'VignetteOutlined');

      exports.default = _default;
      });

      unwrapExports(VignetteOutlined);

      var VignetteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-9 15c-4.42 0-8-2.69-8-6s3.58-6 8-6 8 2.69 8 6-3.58 6-8 6z"
      }))), 'VignetteRounded');

      exports.default = _default;
      });

      unwrapExports(VignetteRounded);

      var VignetteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 3H1v18h22V3zM12 18c-4.42 0-8-2.69-8-6s3.58-6 8-6 8 2.69 8 6-3.58 6-8 6z"
      }))), 'VignetteSharp');

      exports.default = _default;
      });

      unwrapExports(VignetteSharp);

      var VignetteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3 19h18V5H3v14zm9-13c4.42 0 8 2.69 8 6s-3.58 6-8 6-8-2.69-8-6 3.58-6 8-6z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14z"
      }), _react.default.createElement("path", {
        d: "M12 18c4.42 0 8-2.69 8-6s-3.58-6-8-6-8 2.69-8 6 3.58 6 8 6zm0-10c3.25 0 6 1.83 6 4s-2.75 4-6 4-6-1.83-6-4 2.75-4 6-4z"
      }))), 'VignetteTwoTone');

      exports.default = _default;
      });

      unwrapExports(VignetteTwoTone);

      var Visibility = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      })), 'Visibility');

      exports.default = _default;
      });

      unwrapExports(Visibility);

      var VisibilityOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0zm0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 7c2.76 0 5 2.24 5 5 0 .65-.13 1.26-.36 1.83l2.92 2.92c1.51-1.26 2.7-2.89 3.43-4.75-1.73-4.39-6-7.5-11-7.5-1.4 0-2.74.25-3.98.7l2.16 2.16C10.74 7.13 11.35 7 12 7zM2 4.27l2.28 2.28.46.46C3.08 8.3 1.78 10.02 1 12c1.73 4.39 6 7.5 11 7.5 1.55 0 3.03-.3 4.38-.84l.42.42L19.73 22 21 20.73 3.27 3 2 4.27zM7.53 9.8l1.55 1.55c-.05.21-.08.43-.08.65 0 1.66 1.34 3 3 3 .22 0 .44-.03.65-.08l1.55 1.55c-.67.33-1.41.53-2.2.53-2.76 0-5-2.24-5-5 0-.79.2-1.53.53-2.2zm4.31-.78l3.15 3.15.02-.16c0-1.66-1.34-3-3-3l-.17.01z"
      })), 'VisibilityOff');

      exports.default = _default;
      });

      unwrapExports(VisibilityOff);

      var VisibilityOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c3.79 0 7.17 2.13 8.82 5.5-.59 1.22-1.42 2.27-2.41 3.12l1.41 1.41c1.39-1.23 2.49-2.77 3.18-4.53C21.27 7.11 17 4 12 4c-1.27 0-2.49.2-3.64.57l1.65 1.65C10.66 6.09 11.32 6 12 6z"
      }), _react.default.createElement("path", {
        d: "M10.93 7.14L13 9.21c.57.25 1.03.71 1.28 1.28l2.07 2.07c.08-.34.14-.7.14-1.07C16.5 9.01 14.48 7 12 7c-.37 0-.72.05-1.07.14zM2.01 3.87l2.68 2.68C3.06 7.83 1.77 9.53 1 11.5 2.73 15.89 7 19 12 19c1.52 0 2.98-.29 4.32-.82l3.42 3.42 1.41-1.41L3.42 2.45 2.01 3.87zm7.5 7.5l2.61 2.61c-.04.01-.08.02-.12.02-1.38 0-2.5-1.12-2.5-2.5 0-.05.01-.08.01-.13zm-3.4-3.4l1.75 1.75c-.23.55-.36 1.15-.36 1.78 0 2.48 2.02 4.5 4.5 4.5.63 0 1.23-.13 1.77-.36l.98.98c-.88.24-1.8.38-2.75.38-3.79 0-7.17-2.13-8.82-5.5.7-1.43 1.72-2.61 2.93-3.53z"
      }))), 'VisibilityOffOutlined');

      exports.default = _default;
      });

      unwrapExports(VisibilityOffOutlined);

      var VisibilityOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c2.76 0 5 2.24 5 5 0 .51-.1 1-.24 1.46l3.06 3.06c1.39-1.23 2.49-2.77 3.18-4.53C21.27 7.11 17 4 12 4c-1.27 0-2.49.2-3.64.57l2.17 2.17c.47-.14.96-.24 1.47-.24zM2.71 3.16c-.39.39-.39 1.02 0 1.41l1.97 1.97C3.06 7.83 1.77 9.53 1 11.5 2.73 15.89 7 19 12 19c1.52 0 2.97-.3 4.31-.82l2.72 2.72c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.13 3.16c-.39-.39-1.03-.39-1.42 0zM12 16.5c-2.76 0-5-2.24-5-5 0-.77.18-1.5.49-2.14l1.57 1.57c-.03.18-.06.37-.06.57 0 1.66 1.34 3 3 3 .2 0 .38-.03.57-.07L14.14 16c-.65.32-1.37.5-2.14.5zm2.97-5.33c-.15-1.4-1.25-2.49-2.64-2.64l2.64 2.64z"
      }))), 'VisibilityOffRounded');

      exports.default = _default;
      });

      unwrapExports(VisibilityOffRounded);

      var VisibilityOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6.5c2.76 0 5 2.24 5 5 0 .51-.1 1-.24 1.46l3.06 3.06c1.39-1.23 2.49-2.77 3.18-4.53C21.27 7.11 17 4 12 4c-1.27 0-2.49.2-3.64.57l2.17 2.17c.47-.14.96-.24 1.47-.24zM3.42 2.45L2.01 3.87l2.68 2.68C3.06 7.83 1.77 9.53 1 11.5 2.73 15.89 7 19 12 19c1.52 0 2.97-.3 4.31-.82l3.43 3.43 1.41-1.41L3.42 2.45zM12 16.5c-2.76 0-5-2.24-5-5 0-.77.18-1.5.49-2.14l1.57 1.57c-.03.18-.06.37-.06.57 0 1.66 1.34 3 3 3 .2 0 .38-.03.57-.07L14.14 16c-.65.32-1.37.5-2.14.5zm2.97-5.33c-.15-1.4-1.25-2.49-2.64-2.64l2.64 2.64z"
      }))), 'VisibilityOffSharp');

      exports.default = _default;
      });

      unwrapExports(VisibilityOffSharp);

      var VisibilityOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 14c.04 0 .08-.01.12-.01l-2.61-2.61c0 .04-.01.08-.01.12 0 1.38 1.12 2.5 2.5 2.5zM13.01 9.21l1.28 1.28c-.26-.57-.71-1.03-1.28-1.28z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20.82 11.5C19.17 8.13 15.79 6 12 6c-.68 0-1.34.09-1.99.22l.92.92c.35-.09.7-.14 1.07-.14 2.48 0 4.5 2.02 4.5 4.5 0 .37-.06.72-.14 1.07l2.05 2.05c.98-.86 1.81-1.91 2.41-3.12zM12 17c.95 0 1.87-.13 2.75-.39l-.98-.98c-.54.24-1.14.37-1.77.37-2.48 0-4.5-2.02-4.5-4.5 0-.63.13-1.23.36-1.77L6.11 7.97c-1.22.91-2.23 2.1-2.93 3.52C4.83 14.86 8.21 17 12 17z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 6c3.79 0 7.17 2.13 8.82 5.5-.59 1.22-1.42 2.27-2.41 3.12l1.41 1.41c1.39-1.23 2.49-2.77 3.18-4.53C21.27 7.11 17 4 12 4c-1.27 0-2.49.2-3.64.57l1.65 1.65C10.66 6.09 11.32 6 12 6z"
      }), _react.default.createElement("path", {
        d: "M14.28 10.49l2.07 2.07c.08-.34.14-.7.14-1.07C16.5 9.01 14.48 7 12 7c-.37 0-.72.06-1.07.14L13 9.21c.58.25 1.03.71 1.28 1.28zM2.01 3.87l2.68 2.68C3.06 7.83 1.77 9.53 1 11.5 2.73 15.89 7 19 12 19c1.52 0 2.98-.29 4.32-.82l3.42 3.42 1.41-1.41L3.42 2.45 2.01 3.87zm7.5 7.5l2.61 2.61c-.04.01-.08.02-.12.02-1.38 0-2.5-1.12-2.5-2.5 0-.05.01-.08.01-.13zm-3.4-3.4l1.75 1.75c-.23.55-.36 1.15-.36 1.78 0 2.48 2.02 4.5 4.5 4.5.63 0 1.23-.13 1.77-.36l.98.98c-.88.24-1.8.38-2.75.38-3.79 0-7.17-2.13-8.82-5.5.7-1.43 1.72-2.61 2.93-3.53z"
      }))), 'VisibilityOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(VisibilityOffTwoTone);

      var VisibilityOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c3.79 0 7.17 2.13 8.82 5.5C19.17 14.87 15.79 17 12 17s-7.17-2.13-8.82-5.5C4.83 8.13 8.21 6 12 6m0-2C7 4 2.73 7.11 1 11.5 2.73 15.89 7 19 12 19s9.27-3.11 11-7.5C21.27 7.11 17 4 12 4z"
      }), _react.default.createElement("path", {
        d: "M12 9c1.38 0 2.5 1.12 2.5 2.5S13.38 14 12 14s-2.5-1.12-2.5-2.5S10.62 9 12 9m0-2c-2.48 0-4.5 2.02-4.5 4.5S9.52 16 12 16s4.5-2.02 4.5-4.5S14.48 7 12 7z"
      }))), 'VisibilityOutlined');

      exports.default = _default;
      });

      unwrapExports(VisibilityOutlined);

      var VisibilityRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4C7 4 2.73 7.11 1 11.5 2.73 15.89 7 19 12 19s9.27-3.11 11-7.5C21.27 7.11 17 4 12 4zm0 12.5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'VisibilityRounded');

      exports.default = _default;
      });

      unwrapExports(VisibilityRounded);

      var VisibilitySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4C7 4 2.73 7.11 1 11.5 2.73 15.89 7 19 12 19s9.27-3.11 11-7.5C21.27 7.11 17 4 12 4zm0 12.5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"
      }))), 'VisibilitySharp');

      exports.default = _default;
      });

      unwrapExports(VisibilitySharp);

      var VisibilityTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 6c-3.79 0-7.17 2.13-8.82 5.5C4.83 14.87 8.21 17 12 17s7.17-2.13 8.82-5.5C19.17 8.13 15.79 6 12 6zm0 10c-2.48 0-4.5-2.02-4.5-4.5S9.52 7 12 7s4.5 2.02 4.5 4.5S14.48 16 12 16z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 4C7 4 2.73 7.11 1 11.5 2.73 15.89 7 19 12 19s9.27-3.11 11-7.5C21.27 7.11 17 4 12 4zm0 13c-3.79 0-7.17-2.13-8.82-5.5C4.83 8.13 8.21 6 12 6s7.17 2.13 8.82 5.5C19.17 14.87 15.79 17 12 17z"
      }), _react.default.createElement("path", {
        d: "M12 7c-2.48 0-4.5 2.02-4.5 4.5S9.52 16 12 16s4.5-2.02 4.5-4.5S14.48 7 12 7zm0 7c-1.38 0-2.5-1.12-2.5-2.5S10.62 9 12 9s2.5 1.12 2.5 2.5S13.38 14 12 14z"
      }))), 'VisibilityTwoTone');

      exports.default = _default;
      });

      unwrapExports(VisibilityTwoTone);

      var VoiceChat = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-2 12l-4-3.2V14H6V6h8v3.2L18 6v8z"
      })), 'VoiceChat');

      exports.default = _default;
      });

      unwrapExports(VoiceChat);

      var VoiceChatOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M14 10.6l3 2.4V7l-3 2.4V7H7v6h7z"
      }))), 'VoiceChatOutlined');

      exports.default = _default;
      });

      unwrapExports(VoiceChatOutlined);

      var VoiceChatRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-3.62 10.7L14 10.8V13c0 .55-.45 1-1 1H7c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h6c.55 0 1 .45 1 1v2.2l2.38-1.9c.65-.52 1.62-.06 1.62.78v3.84c0 .84-.97 1.3-1.62.78z"
      }))), 'VoiceChatRounded');

      exports.default = _default;
      });

      unwrapExports(VoiceChatRounded);

      var VoiceChatSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 2H2.01L2 22l4-4h16V2zm-4 12l-4-3.2V14H6V6h8v3.2L18 6v8z"
      }))), 'VoiceChatSharp');

      exports.default = _default;
      });

      unwrapExports(VoiceChatSharp);

      var VoiceChatTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17.17L5.17 16H20V4H4v13.17zM7 7h7v2.4L17 7v6l-3-2.4V13H7V7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12z"
      }), _react.default.createElement("path", {
        d: "M14 10.6l3 2.4V7l-3 2.4V7H7v6h7z"
      }))), 'VoiceChatTwoTone');

      exports.default = _default;
      });

      unwrapExports(VoiceChatTwoTone);

      var Voicemail = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M18.5 6C15.46 6 13 8.46 13 11.5c0 1.33.47 2.55 1.26 3.5H9.74c.79-.95 1.26-2.17 1.26-3.5C11 8.46 8.54 6 5.5 6S0 8.46 0 11.5 2.46 17 5.5 17h13c3.04 0 5.5-2.46 5.5-5.5S21.54 6 18.5 6zm-13 9C3.57 15 2 13.43 2 11.5S3.57 8 5.5 8 9 9.57 9 11.5 7.43 15 5.5 15zm13 0c-1.93 0-3.5-1.57-3.5-3.5S16.57 8 18.5 8 22 9.57 22 11.5 20.43 15 18.5 15z"
      })), 'Voicemail');

      exports.default = _default;
      });

      unwrapExports(Voicemail);

      var VoicemailOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 6C15.46 6 13 8.46 13 11.5c0 1.33.47 2.55 1.26 3.5H9.74c.79-.95 1.26-2.17 1.26-3.5C11 8.46 8.54 6 5.5 6S0 8.46 0 11.5 2.46 17 5.5 17h13c3.04 0 5.5-2.46 5.5-5.5S21.54 6 18.5 6zm-13 9C3.57 15 2 13.43 2 11.5S3.57 8 5.5 8 9 9.57 9 11.5 7.43 15 5.5 15zm13 0c-1.93 0-3.5-1.57-3.5-3.5S16.57 8 18.5 8 22 9.57 22 11.5 20.43 15 18.5 15z"
      }))), 'VoicemailOutlined');

      exports.default = _default;
      });

      unwrapExports(VoicemailOutlined);

      var VoicemailRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 6C15.46 6 13 8.46 13 11.5c0 1.33.47 2.55 1.26 3.5H9.74c.79-.95 1.26-2.17 1.26-3.5C11 8.46 8.54 6 5.5 6S0 8.46 0 11.5 2.46 17 5.5 17h13c3.04 0 5.5-2.46 5.5-5.5S21.54 6 18.5 6zm-13 9C3.57 15 2 13.43 2 11.5S3.57 8 5.5 8 9 9.57 9 11.5 7.43 15 5.5 15zm13 0c-1.93 0-3.5-1.57-3.5-3.5S16.57 8 18.5 8 22 9.57 22 11.5 20.43 15 18.5 15z"
      }))), 'VoicemailRounded');

      exports.default = _default;
      });

      unwrapExports(VoicemailRounded);

      var VoicemailSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 6C15.46 6 13 8.46 13 11.5c0 1.33.47 2.55 1.26 3.5H9.74c.79-.95 1.26-2.17 1.26-3.5C11 8.46 8.54 6 5.5 6S0 8.46 0 11.5 2.46 17 5.5 17h13c3.04 0 5.5-2.46 5.5-5.5S21.54 6 18.5 6zm-13 9C3.57 15 2 13.43 2 11.5S3.57 8 5.5 8 9 9.57 9 11.5 7.43 15 5.5 15zm13 0c-1.93 0-3.5-1.57-3.5-3.5S16.57 8 18.5 8 22 9.57 22 11.5 20.43 15 18.5 15z"
      }))), 'VoicemailSharp');

      exports.default = _default;
      });

      unwrapExports(VoicemailSharp);

      var VoicemailTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.5 6C15.46 6 13 8.46 13 11.5c0 1.33.47 2.55 1.26 3.5H9.74c.79-.95 1.26-2.17 1.26-3.5C11 8.46 8.54 6 5.5 6S0 8.46 0 11.5 2.46 17 5.5 17h13c3.04 0 5.5-2.46 5.5-5.5S21.54 6 18.5 6zm-13 9C3.57 15 2 13.43 2 11.5S3.57 8 5.5 8 9 9.57 9 11.5 7.43 15 5.5 15zm13 0c-1.93 0-3.5-1.57-3.5-3.5S16.57 8 18.5 8 22 9.57 22 11.5 20.43 15 18.5 15z"
      }))), 'VoicemailTwoTone');

      exports.default = _default;
      });

      unwrapExports(VoicemailTwoTone);

      var VoiceOverOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12.99 9.18c0-.06.01-.12.01-.18 0-2.21-1.79-4-4-4-.06 0-.12.01-.18.01l4.17 4.17zm-6.1-3.56L4.27 3 3 4.27l2.62 2.62C5.23 7.5 5 8.22 5 9c0 2.21 1.79 4 4 4 .78 0 1.5-.23 2.11-.62L19.73 21 21 19.73l-8.62-8.62-5.49-5.49zM9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm7.76-9.64l-1.68 1.69c.84 1.18.84 2.71 0 3.89l1.68 1.69c2.02-2.02 2.02-5.07 0-7.27zM20.07 2l-1.63 1.63c2.77 3.02 2.77 7.56 0 10.74L20.07 16c3.9-3.89 3.91-9.95 0-14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'VoiceOverOff');

      exports.default = _default;
      });

      unwrapExports(VoiceOverOff);

      var VoiceOverOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.76 5.36l-1.68 1.69c.8 1.13.83 2.58.09 3.74l1.7 1.7c1.9-2.02 1.87-4.98-.11-7.13z"
      }), _react.default.createElement("path", {
        d: "M20.07 2l-1.63 1.63c2.72 2.97 2.76 7.39.14 10.56l1.64 1.64c3.74-3.89 3.71-9.84-.15-13.83zM9.43 5.04l3.53 3.53c-.2-1.86-1.67-3.33-3.53-3.53zM4.41 2.86L3 4.27l2.62 2.62C5.23 7.5 5 8.22 5 9c0 2.21 1.79 4 4 4 .78 0 1.5-.23 2.11-.62l4.4 4.4C13.74 15.6 10.78 15 9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-.37-.11-.7-.29-1.02L19.73 21l1.41-1.41L4.41 2.86zM3 19c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H3zm6-8c-1.1 0-2-.9-2-2 0-.22.04-.42.11-.62l2.51 2.51c-.2.07-.4.11-.62.11z"
      }))), 'VoiceOverOffOutlined');

      exports.default = _default;
      });

      unwrapExports(VoiceOverOffOutlined);

      var VoiceOverOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.72 6.41c-.35.35-.44.88-.25 1.35.3.75.32 1.58.05 2.34-.16.46-.06.98.29 1.32.6.6 1.66.47 2.02-.31.64-1.39.6-2.99-.12-4.41-.4-.75-1.41-.88-1.99-.29zM19.18 2.89c-.4.4-.46 1.02-.13 1.48 1.93 2.68 1.95 6.25.09 9.07-.31.46-.23 1.08.16 1.47.51.51 1.38.46 1.81-.13 2.57-3.51 2.52-8.2-.17-11.77-.43-.56-1.26-.62-1.76-.12zM9.43 5.04l3.53 3.53c-.2-1.86-1.67-3.33-3.53-3.53zM3.71 3.56c-.39.39-.39 1.02 0 1.41l1.91 1.91c-.56.89-.79 2.01-.47 3.2.36 1.33 1.44 2.4 2.77 2.77 1.19.33 2.31.09 3.2-.47l4.4 4.4C13.74 15.6 10.78 15 9 15c-2.67 0-8 1.34-8 4v1c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-1c0-.37-.11-.7-.29-1.02l2.31 2.31c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.12 3.56a.9959.9959 0 0 0-1.41 0z"
      }))), 'VoiceOverOffRounded');

      exports.default = _default;
      });

      unwrapExports(VoiceOverOffRounded);

      var VoiceOverOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.76 5.36l-1.68 1.69c.8 1.13.83 2.58.09 3.74l1.7 1.7c1.9-2.02 1.87-4.98-.11-7.13z"
      }), _react.default.createElement("path", {
        d: "M20.07 2l-1.63 1.63c2.72 2.97 2.76 7.39.14 10.56l1.64 1.64c3.74-3.89 3.71-9.84-.15-13.83zM9.43 5.04l3.53 3.53c-.2-1.86-1.67-3.33-3.53-3.53zM4.41 2.86L3 4.27l2.62 2.62C5.23 7.5 5 8.22 5 9c0 2.21 1.79 4 4 4 .78 0 1.5-.23 2.11-.62l4.4 4.4C13.74 15.6 10.78 15 9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-.37-.11-.7-.29-1.02L19.73 21l1.41-1.41L4.41 2.86z"
      }))), 'VoiceOverOffSharp');

      exports.default = _default;
      });

      unwrapExports(VoiceOverOffSharp);

      var VoiceOverOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M9 17c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2zM7 9c0 1.1.9 2 2 2 .22 0 .42-.04.62-.11L7.11 8.38c-.07.2-.11.4-.11.62z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.76 5.36l-1.68 1.69c.8 1.13.83 2.58.09 3.74l1.7 1.7c1.9-2.02 1.87-4.98-.11-7.13z"
      }), _react.default.createElement("path", {
        d: "M20.07 2l-1.63 1.63c2.72 2.97 2.76 7.39.14 10.56l1.64 1.64c3.74-3.89 3.71-9.84-.15-13.83zM9.43 5.04l3.53 3.53c-.2-1.86-1.67-3.33-3.53-3.53zM4.41 2.86L3 4.27l2.62 2.62C5.23 7.5 5 8.22 5 9c0 2.21 1.79 4 4 4 .78 0 1.5-.23 2.11-.62l4.4 4.4C13.74 15.6 10.78 15 9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-.37-.11-.7-.29-1.02L19.73 21l1.41-1.41L4.41 2.86zM3 19c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H3zm6-8c-1.1 0-2-.9-2-2 0-.22.04-.42.11-.62l2.51 2.51c-.2.07-.4.11-.62.11z"
      }))), 'VoiceOverOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(VoiceOverOffTwoTone);

      var VolumeDown = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.5 12c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM5 9v6h4l5 5V4L9 9H5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VolumeDown');

      exports.default = _default;
      });

      unwrapExports(VolumeDown);

      var VolumeDownOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M16 7.97v8.05c1.48-.73 2.5-2.25 2.5-4.02 0-1.77-1.02-3.29-2.5-4.03zM5 9v6h4l5 5V4L9 9H5zm7-.17v6.34L9.83 13H7v-2h2.83L12 8.83z"
      })), 'VolumeDownOutlined');

      exports.default = _default;
      });

      unwrapExports(VolumeDownOutlined);

      var VolumeDownRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M18.5 12c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM5 10v4c0 .55.45 1 1 1h3l3.29 3.29c.63.63 1.71.18 1.71-.71V6.41c0-.89-1.08-1.34-1.71-.71L9 9H6c-.55 0-1 .45-1 1z"
      })), 'VolumeDownRounded');

      exports.default = _default;
      });

      unwrapExports(VolumeDownRounded);

      var VolumeDownSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M18.5 12c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM5 9v6h4l5 5V4L9 9H5z"
      })), 'VolumeDownSharp');

      exports.default = _default;
      });

      unwrapExports(VolumeDownSharp);

      var VolumeDownTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 13h2.83L12 15.17V8.83L9.83 11H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16 7.97v8.05c1.48-.73 2.5-2.25 2.5-4.02 0-1.77-1.02-3.29-2.5-4.03zM5 9v6h4l5 5V4L9 9H5zm7-.17v6.34L9.83 13H7v-2h2.83L12 8.83z"
      })), 'VolumeDownTwoTone');

      exports.default = _default;
      });

      unwrapExports(VolumeDownTwoTone);

      var VolumeMute = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 9v6h4l5 5V4l-5 5H7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VolumeMute');

      exports.default = _default;
      });

      unwrapExports(VolumeMute);

      var VolumeMuteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M14 8.83v6.34L11.83 13H9v-2h2.83L14 8.83M16 4l-5 5H7v6h4l5 5V4z"
      })), 'VolumeMuteOutlined');

      exports.default = _default;
      });

      unwrapExports(VolumeMuteOutlined);

      var VolumeMuteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M7 10v4c0 .55.45 1 1 1h3l3.29 3.29c.63.63 1.71.18 1.71-.71V6.41c0-.89-1.08-1.34-1.71-.71L11 9H8c-.55 0-1 .45-1 1z"
      })), 'VolumeMuteRounded');

      exports.default = _default;
      });

      unwrapExports(VolumeMuteRounded);

      var VolumeMuteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7 9v6h4l5 5V4l-5 5H7z"
      })), 'VolumeMuteSharp');

      exports.default = _default;
      });

      unwrapExports(VolumeMuteSharp);

      var VolumeMuteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M9 13h2.83L14 15.17V8.83L11.83 11H9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 9v6h4l5 5V4l-5 5H7zm7-.17v6.34L11.83 13H9v-2h2.83L14 8.83z"
      })), 'VolumeMuteTwoTone');

      exports.default = _default;
      });

      unwrapExports(VolumeMuteTwoTone);

      var VolumeOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M16.5 12c0-1.77-1.02-3.29-2.5-4.03v2.21l2.45 2.45c.03-.2.05-.41.05-.63zm2.5 0c0 .94-.2 1.82-.54 2.64l1.51 1.51C20.63 14.91 21 13.5 21 12c0-4.28-2.99-7.86-7-8.77v2.06c2.89.86 5 3.54 5 6.71zM4.27 3L3 4.27 7.73 9H3v6h4l5 5v-6.73l4.25 4.25c-.67.52-1.42.93-2.25 1.18v2.06c1.38-.31 2.63-.95 3.69-1.81L19.73 21 21 19.73l-9-9L4.27 3zM12 4L9.91 6.09 12 8.18V4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VolumeOff');

      exports.default = _default;
      });

      unwrapExports(VolumeOff);

      var VolumeOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.34 2.93L2.93 4.34 7.29 8.7 7 9H3v6h4l5 5v-6.59l4.18 4.18c-.65.49-1.38.88-2.18 1.11v2.06c1.34-.3 2.57-.92 3.61-1.75l2.05 2.05 1.41-1.41L4.34 2.93zM10 15.17L7.83 13H5v-2h2.83l.88-.88L10 11.41v3.76zM19 12c0 .82-.15 1.61-.41 2.34l1.53 1.53c.56-1.17.88-2.48.88-3.87 0-4.28-2.99-7.86-7-8.77v2.06c2.89.86 5 3.54 5 6.71zM12 4l-1.88 1.88L12 7.76zM16.5 12c0-1.77-1.02-3.29-2.5-4.03v1.79l2.48 2.48c.01-.08.02-.16.02-.24z"
      })), 'VolumeOffOutlined');

      exports.default = _default;
      });

      unwrapExports(VolumeOffOutlined);

      var VolumeOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3.63 3.63c-.39.39-.39 1.02 0 1.41L7.29 8.7 7 9H4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h3l3.29 3.29c.63.63 1.71.18 1.71-.71v-4.17l4.18 4.18c-.49.37-1.02.68-1.6.91-.36.15-.58.53-.58.92 0 .72.73 1.18 1.39.91.8-.33 1.55-.77 2.22-1.31l1.34 1.34c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L5.05 3.63c-.39-.39-1.02-.39-1.42 0zM19 12c0 .82-.15 1.61-.41 2.34l1.53 1.53c.56-1.17.88-2.48.88-3.87 0-3.83-2.4-7.11-5.78-8.4-.59-.23-1.22.23-1.22.86v.19c0 .38.25.71.61.85C17.18 6.54 19 9.06 19 12zM10.29 5.71l-.17.17L12 7.76V6.41c0-.89-1.08-1.33-1.71-.7zM16.5 12c0-1.77-1.02-3.29-2.5-4.03v1.79l2.48 2.48c.01-.08.02-.16.02-.24z"
      })), 'VolumeOffRounded');

      exports.default = _default;
      });

      unwrapExports(VolumeOffRounded);

      var VolumeOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M4.34 2.93L2.93 4.34 7.29 8.7 7 9H3v6h4l5 5v-6.59l4.18 4.18c-.65.49-1.38.88-2.18 1.11v2.06c1.34-.3 2.57-.92 3.61-1.75l2.05 2.05 1.41-1.41L4.34 2.93zM19 12c0 .82-.15 1.61-.41 2.34l1.53 1.53c.56-1.17.88-2.48.88-3.87 0-4.28-2.99-7.86-7-8.77v2.06c2.89.86 5 3.54 5 6.71zM12 4l-1.88 1.88L12 7.76zM16.5 12c0-1.77-1.02-3.29-2.5-4.03v1.79l2.48 2.48c.01-.08.02-.16.02-.24z"
      })), 'VolumeOffSharp');

      exports.default = _default;
      });

      unwrapExports(VolumeOffSharp);

      var VolumeOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M7.83 11H5v2h2.83L10 15.17v-3.76l-1.29-1.29z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M4.34 2.93L2.93 4.34 7.29 8.7 7 9H3v6h4l5 5v-6.59l4.18 4.18c-.65.49-1.38.88-2.18 1.11v2.06c1.34-.3 2.57-.92 3.61-1.75l2.05 2.05 1.41-1.41L4.34 2.93zM10 15.17L7.83 13H5v-2h2.83l.88-.88L10 11.41v3.76zM19 12c0 .82-.15 1.61-.41 2.34l1.53 1.53c.56-1.17.88-2.48.88-3.87 0-4.28-2.99-7.86-7-8.77v2.06c2.89.86 5 3.54 5 6.71zM12 4l-1.88 1.88L12 7.76zM16.5 12c0-1.77-1.02-3.29-2.5-4.03v1.79l2.48 2.48c.01-.08.02-.16.02-.24z"
      })), 'VolumeOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(VolumeOffTwoTone);

      var VolumeUp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 9v6h4l5 5V4L7 9H3zm13.5 3c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM14 3.23v2.06c2.89.86 5 3.54 5 6.71s-2.11 5.85-5 6.71v2.06c4.01-.91 7-4.49 7-8.77s-2.99-7.86-7-8.77z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VolumeUp');

      exports.default = _default;
      });

      unwrapExports(VolumeUp);

      var VolumeUpOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 9v6h4l5 5V4L7 9H3zm7-.17v6.34L7.83 13H5v-2h2.83L10 8.83zM16.5 12c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02z"
      }), _react.default.createElement("path", {
        d: "M14 3.23v2.06c2.89.86 5 3.54 5 6.71s-2.11 5.85-5 6.71v2.06c4.01-.91 7-4.49 7-8.77 0-4.28-2.99-7.86-7-8.77z"
      })), 'VolumeUpOutlined');

      exports.default = _default;
      });

      unwrapExports(VolumeUpOutlined);

      var VolumeUpRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M3 10v4c0 .55.45 1 1 1h3l3.29 3.29c.63.63 1.71.18 1.71-.71V6.41c0-.89-1.08-1.34-1.71-.71L7 9H4c-.55 0-1 .45-1 1zm13.5 2c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM14 4.45v.2c0 .38.25.71.6.85C17.18 6.53 19 9.06 19 12s-1.82 5.47-4.4 6.5c-.36.14-.6.47-.6.85v.2c0 .63.63 1.07 1.21.85C18.6 19.11 21 15.84 21 12s-2.4-7.11-5.79-8.4c-.58-.23-1.21.22-1.21.85z"
      })), 'VolumeUpRounded');

      exports.default = _default;
      });

      unwrapExports(VolumeUpRounded);

      var VolumeUpSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 9v6h4l5 5V4L7 9H3zm13.5 3c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM14 3.23v2.06c2.89.86 5 3.54 5 6.71s-2.11 5.85-5 6.71v2.06c4.01-.91 7-4.49 7-8.77s-2.99-7.86-7-8.77z"
      })), 'VolumeUpSharp');

      exports.default = _default;
      });

      unwrapExports(VolumeUpSharp);

      var VolumeUpTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 13h2.83L10 15.17V8.83L7.83 11H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3 9v6h4l5 5V4L7 9H3zm7-.17v6.34L7.83 13H5v-2h2.83L10 8.83zM14 7.97v8.05c1.48-.73 2.5-2.25 2.5-4.02 0-1.77-1.02-3.29-2.5-4.03z"
      }), _react.default.createElement("path", {
        d: "M14 3.23v2.06c2.89.86 5 3.54 5 6.71s-2.11 5.85-5 6.71v2.06c4.01-.91 7-4.49 7-8.77 0-4.28-2.99-7.86-7-8.77z"
      })), 'VolumeUpTwoTone');

      exports.default = _default;
      });

      unwrapExports(VolumeUpTwoTone);

      var VpnKey = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12.65 10C11.83 7.67 9.61 6 7 6c-3.31 0-6 2.69-6 6s2.69 6 6 6c2.61 0 4.83-1.67 5.65-4H17v4h4v-4h2v-4H12.65zM7 14c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      })), 'VpnKey');

      exports.default = _default;
      });

      unwrapExports(VpnKey);

      var VpnKeyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 19h-6v-4h-2.68c-1.14 2.42-3.6 4-6.32 4-3.86 0-7-3.14-7-7s3.14-7 7-7c2.72 0 5.17 1.58 6.32 4H24v6h-2v4zm-4-2h2v-4h2v-2H11.94l-.23-.67C11.01 8.34 9.11 7 7 7c-2.76 0-5 2.24-5 5s2.24 5 5 5c2.11 0 4.01-1.34 4.71-3.33l.23-.67H18v4zM7 15c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z"
      }))), 'VpnKeyOutlined');

      exports.default = _default;
      });

      unwrapExports(VpnKeyOutlined);

      var VpnKeyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.65 10C11.7 7.31 8.9 5.5 5.77 6.12c-2.29.46-4.15 2.29-4.63 4.58C.32 14.57 3.26 18 7 18c2.61 0 4.83-1.67 5.65-4H17v2c0 1.1.9 2 2 2s2-.9 2-2v-2c1.1 0 2-.9 2-2s-.9-2-2-2h-8.35zM7 14c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'VpnKeyRounded');

      exports.default = _default;
      });

      unwrapExports(VpnKeyRounded);

      var VpnKeySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.65 10C11.83 7.67 9.61 6 7 6c-3.31 0-6 2.69-6 6s2.69 6 6 6c2.61 0 4.83-1.67 5.65-4H17v4h4v-4h2v-4H12.65zM7 14c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"
      }))), 'VpnKeySharp');

      exports.default = _default;
      });

      unwrapExports(VpnKeySharp);

      var VpnKeyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.71 10.33C11.01 8.34 9.11 7 7 7c-2.76 0-5 2.24-5 5s2.24 5 5 5c2.11 0 4.01-1.34 4.71-3.33l.23-.67H18v4h2v-4h2v-2H11.94l-.23-.67zM7 15c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 5c-3.86 0-7 3.14-7 7s3.14 7 7 7c2.72 0 5.17-1.58 6.32-4H16v4h6v-4h2V9H13.32C12.17 6.58 9.72 5 7 5zm15 8h-2v4h-2v-4h-6.06l-.23.67C11.01 15.66 9.11 17 7 17c-2.76 0-5-2.24-5-5s2.24-5 5-5c2.11 0 4.01 1.34 4.71 3.33l.23.67H22v2z"
      }), _react.default.createElement("path", {
        d: "M7 9c-1.65 0-3 1.35-3 3s1.35 3 3 3 3-1.35 3-3-1.35-3-3-3zm0 4c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"
      }))), 'VpnKeyTwoTone');

      exports.default = _default;
      });

      unwrapExports(VpnKeyTwoTone);

      var VpnLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 4v-.5C22 2.12 20.88 1 19.5 1S17 2.12 17 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-.8 0h-3.4v-.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4zm-2.28 8c.04.33.08.66.08 1 0 2.08-.8 3.97-2.1 5.39-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H7v-2h2c.55 0 1-.45 1-1V8h2c1.1 0 2-.9 2-2V3.46c-.95-.3-1.95-.46-3-.46C5.48 3 1 7.48 1 13s4.48 10 10 10 10-4.48 10-10c0-.34-.02-.67-.05-1h-2.03zM10 20.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L8 16v1c0 1.1.9 2 2 2v1.93z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'VpnLock');

      exports.default = _default;
      });

      unwrapExports(VpnLock);

      var VpnLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 12c.04.33.08.66.08 1 0 2.08-.8 3.97-2.1 5.39-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H7v-2h2c.55 0 1-.45 1-1V8h2c1.1 0 2-.9 2-2V3.46c-.95-.3-1.95-.46-3-.46C5.48 3 1 7.48 1 13s4.48 10 10 10 10-4.48 10-10c0-.34-.02-.67-.05-1h-2.03zM10 20.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L8 16v1c0 1.1.9 2 2 2v1.93z"
      }), _react.default.createElement("path", {
        d: "M22 4v-.5C22 2.12 20.88 1 19.5 1S17 2.12 17 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'VpnLockOutlined');

      exports.default = _default;
      });

      unwrapExports(VpnLockOutlined);

      var VpnLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M18.92 12c.04.33.08.66.08 1 0 2.08-.8 3.97-2.1 5.39-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H7v-2h2c.55 0 1-.45 1-1V8h2c1.1 0 2-.9 2-2V3.46c-.95-.3-1.95-.46-3-.46C5.48 3 1 7.48 1 13s4.48 10 10 10 10-4.48 10-10c0-.34-.02-.67-.05-1h-2.03zM10 20.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L8 16v1c0 1.1.9 2 2 2v1.93z"
      }), _react.default.createElement("path", {
        d: "M22 4v-.5C22 2.12 20.88 1 19.5 1S17 2.12 17 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'VpnLockRounded');

      exports.default = _default;
      });

      unwrapExports(VpnLockRounded);

      var VpnLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19 13c0 2.08-.8 3.97-2.1 5.39V17H14v-4H7v-2h3V8h4V3.46c-.95-.3-1.95-.46-3-.46C5.48 3 1 7.48 1 13s4.48 10 10 10 10-4.48 10-10c0-.34-.02-.67-.05-1h-2.03c.04.33.08.66.08 1zm-9 7.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L8 16v3h2v1.93z"
      }), _react.default.createElement("path", {
        d: "M22 4v-.36c0-1.31-.94-2.5-2.24-2.63C18.26.86 17 2.03 17 3.5V4h-1v6h7V4h-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'VpnLockSharp');

      exports.default = _default;
      });

      unwrapExports(VpnLockSharp);

      var VpnLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 8h-2v2c0 .55-.45 1-1 1H7v2h6c.55 0 1 .45 1 1v3h1c.9 0 1.64.58 1.9 1.39C18.2 16.97 19 15.08 19 13c0-.34-.04-.67-.08-1H17c-1.65 0-3-1.35-3-3V6c0 1.1-.9 2-2 2zM8 17v-1l-4.79-4.79C3.08 11.79 3 12.38 3 13c0 4.08 3.05 7.44 7 7.93V19c-1.1 0-2-.9-2-2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M18.92 12c.04.33.08.66.08 1 0 2.08-.8 3.97-2.1 5.39-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H7v-2h2c.55 0 1-.45 1-1V8h2c1.1 0 2-.9 2-2V5 3.46c-.95-.3-1.95-.46-3-.46C5.48 3 1 7.48 1 13s4.48 10 10 10 10-4.48 10-10c0-.34-.02-.67-.05-1h-2.03zM10 20.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L8 16v1c0 1.1.9 2 2 2v1.93z"
      }), _react.default.createElement("path", {
        d: "M22 4v-.5C22 2.12 20.88 1 19.5 1S17 2.12 17 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"
      }))), 'VpnLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(VpnLockTwoTone);

      var Wallpaper = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Wallpaper');

      exports.default = _default;
      });

      unwrapExports(Wallpaper);

      var WallpaperOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z"
      }))), 'WallpaperOutlined');

      exports.default = _default;
      });

      unwrapExports(WallpaperOutlined);

      var WallpaperRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 5c0-.55.45-1 1-1h5c.55 0 1-.45 1-1s-.45-1-1-1H4c-1.1 0-2 .9-2 2v6c0 .55.45 1 1 1s1-.45 1-1V5zm5.61 8.49l-2.96 3.7c-.26.33-.03.81.39.81H17c.41 0 .65-.47.4-.8l-2-2.67c-.2-.27-.6-.27-.8 0l-1.63 2.18-2.58-3.22c-.2-.25-.58-.25-.78 0zM17 8.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-6c-.55 0-1 .45-1 1s.45 1 1 1h5c.55 0 1 .45 1 1v5c0 .55.45 1 1 1s1-.45 1-1V4c0-1.1-.9-2-2-2zm0 17c0 .55-.45 1-1 1h-5c-.55 0-1 .45-1 1s.45 1 1 1h6c1.1 0 2-.9 2-2v-6c0-.55-.45-1-1-1s-1 .45-1 1v5zM3 13c-.55 0-1 .45-1 1v6c0 1.1.9 2 2 2h6c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1-.45-1-1v-5c0-.55-.45-1-1-1z"
      }))), 'WallpaperRounded');

      exports.default = _default;
      });

      unwrapExports(WallpaperRounded);

      var WallpaperSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h7V2H2v9h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM22 2h-9v2h7v7h2V2zm-2 18h-7v2h9v-9h-2v7zM4 13H2v9h9v-2H4v-7z"
      }))), 'WallpaperSharp');

      exports.default = _default;
      });

      unwrapExports(WallpaperSharp);

      var WallpaperTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z"
      }))), 'WallpaperTwoTone');

      exports.default = _default;
      });

      unwrapExports(WallpaperTwoTone);

      var Warning = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1 21h22L12 2 1 21zm12-3h-2v-2h2v2zm0-4h-2v-4h2v4z"
      })), 'Warning');

      exports.default = _default;
      });

      unwrapExports(Warning);

      var WarningOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M1 21h22L12 2 1 21zm12-3h-2v-2h2v2zm0-4h-2v-4h2v4z"
      })), 'WarningOutlined');

      exports.default = _default;
      });

      unwrapExports(WarningOutlined);

      var WarningRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.47 21h15.06c1.54 0 2.5-1.67 1.73-3L13.73 4.99c-.77-1.33-2.69-1.33-3.46 0L2.74 18c-.77 1.33.19 3 1.73 3zM12 14c-.55 0-1-.45-1-1v-2c0-.55.45-1 1-1s1 .45 1 1v2c0 .55-.45 1-1 1zm1 4h-2v-2h2v2z"
      })), 'WarningRounded');

      exports.default = _default;
      });

      unwrapExports(WarningRounded);

      var WarningSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M1 21h22L12 2 1 21zm12-3h-2v-2h2v2zm0-4h-2v-4h2v4z"
      })), 'WarningSharp');

      exports.default = _default;
      });

      unwrapExports(WarningSharp);

      var WarningTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4.47 19h15.06L12 5.99 4.47 19zM13 18h-2v-2h2v2zm0-4h-2v-4h2v4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M1 21h22L12 2 1 21zm3.47-2L12 5.99 19.53 19H4.47z"
      }), _react.default.createElement("path", {
        d: "M11 16h2v2h-2zM11 10h2v4h-2z"
      })), 'WarningTwoTone');

      exports.default = _default;
      });

      unwrapExports(WarningTwoTone);

      var Watch = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z",
        opacity: ".1"
      }), _react.default.createElement("path", {
        d: "M20 12c0-2.54-1.19-4.81-3.04-6.27L16 0H8l-.95 5.73C5.19 7.19 4 9.45 4 12s1.19 4.81 3.05 6.27L8 24h8l.96-5.73C18.81 16.81 20 14.54 20 12zM6 12c0-3.31 2.69-6 6-6s6 2.69 6 6-2.69 6-6 6-6-2.69-6-6z"
      })), 'Watch');

      exports.default = _default;
      });

      unwrapExports(Watch);

      var WatchLater = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0V0z"
      })), _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm4.2 14.2L11 13V7h1.5v5.2l4.5 2.7-.8 1.3z"
      })), 'WatchLater');

      exports.default = _default;
      });

      unwrapExports(WatchLater);

      var WatchLaterOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.2 3.2.8-1.3-4.5-2.7z"
      }))), 'WatchLaterOutlined');

      exports.default = _default;
      });

      unwrapExports(WatchLaterOutlined);

      var WatchLaterRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm3.55 13.8l-4.08-2.51c-.3-.18-.48-.5-.48-.85V7.75c.01-.41.35-.75.76-.75.41 0 .75.34.75.75v4.45l3.84 2.31c.36.22.48.69.26 1.05-.22.35-.69.46-1.05.24z"
      }))), 'WatchLaterRounded');

      exports.default = _default;
      });

      unwrapExports(WatchLaterRounded);

      var WatchLaterSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm4.2 14.2L11 13V7h1.5v5.2l4.5 2.7-.8 1.3z"
      }))), 'WatchLaterSharp');

      exports.default = _default;
      });

      unwrapExports(WatchLaterSharp);

      var WatchLaterTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm4.2 12.2L11 13V7h1.5v5.2l4.5 2.7-.8 1.3z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"
      }), _react.default.createElement("path", {
        d: "M12.5 7H11v6l5.2 3.2.8-1.3-4.5-2.7z"
      }))), 'WatchLaterTwoTone');

      exports.default = _default;
      });

      unwrapExports(WatchLaterTwoTone);

      var WatchOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.31 2l.41 2.48C13.87 4.17 12.96 4 12 4c-.95 0-1.87.17-2.71.47L9.7 2h4.61m.41 17.52L14.31 22H9.7l-.41-2.47c.84.3 1.76.47 2.71.47.96 0 1.87-.17 2.72-.48M16 0H8l-.95 5.73C5.19 7.19 4 9.45 4 12s1.19 4.81 3.05 6.27L8 24h8l.96-5.73C18.81 16.81 20 14.54 20 12s-1.19-4.81-3.04-6.27L16 0zm-4 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }))), 'WatchOutlined');

      exports.default = _default;
      });

      unwrapExports(WatchOutlined);

      var WatchRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 12c0-2.54-1.19-4.81-3.04-6.27l-.68-4.06C16.12.71 15.28 0 14.31 0H9.7c-.98 0-1.82.71-1.98 1.67l-.67 4.06C5.19 7.19 4 9.45 4 12s1.19 4.81 3.05 6.27l.67 4.06c.16.96 1 1.67 1.98 1.67h4.61c.98 0 1.81-.71 1.97-1.67l.68-4.06C18.81 16.81 20 14.54 20 12zM6 12c0-3.31 2.69-6 6-6s6 2.69 6 6-2.69 6-6 6-6-2.69-6-6z"
      })), 'WatchRounded');

      exports.default = _default;
      });

      unwrapExports(WatchRounded);

      var WatchSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 12c0-2.54-1.19-4.81-3.04-6.27L16 0H8l-.95 5.73C5.19 7.19 4 9.45 4 12s1.19 4.81 3.05 6.27L8 24h8l.96-5.73C18.81 16.81 20 14.54 20 12zM6 12c0-3.31 2.69-6 6-6s6 2.69 6 6-2.69 6-6 6-6-2.69-6-6z"
      }))), 'WatchSharp');

      exports.default = _default;
      });

      unwrapExports(WatchSharp);

      var WatchTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14.72 4.48L14.31 2H9.7l-.41 2.47C10.13 4.17 11.05 4 12 4c.96 0 1.87.17 2.72.48zM9.29 19.53L9.7 22h4.61l.41-2.48c-.85.31-1.76.48-2.72.48-.95 0-1.87-.17-2.71-.47z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.96 5.73L16 0H8l-.95 5.73C5.19 7.19 4 9.45 4 12s1.19 4.81 3.05 6.27L8 24h8l.96-5.73C18.81 16.81 20 14.54 20 12s-1.19-4.81-3.04-6.27zM9.7 2h4.61l.41 2.48C13.87 4.17 12.96 4 12 4c-.95 0-1.87.17-2.71.47L9.7 2zm4.61 20H9.7l-.41-2.47c.84.3 1.76.47 2.71.47.96 0 1.87-.17 2.72-.48L14.31 22zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"
      }))), 'WatchTwoTone');

      exports.default = _default;
      });

      unwrapExports(WatchTwoTone);

      var Waves = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M17 16.99c-1.35 0-2.2.42-2.95.8-.65.33-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.95c1.35 0 2.2-.42 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.42 2.95-.8c.65-.33 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm0-4.45c-1.35 0-2.2.43-2.95.8-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.32-1.17.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm2.95-8.08c-.75-.38-1.58-.8-2.95-.8s-2.2.42-2.95.8c-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.37-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.93c1.35 0 2.2-.43 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V5.04c-.9 0-1.4-.25-2.05-.58zM17 8.09c-1.35 0-2.2.43-2.95.8-.65.35-1.15.6-2.05.6s-1.4-.25-2.05-.6c-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.35-1.15.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.32 1.18-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V9.49c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8z"
      })), 'Waves');

      exports.default = _default;
      });

      unwrapExports(Waves);

      var WavesOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 16.99c-1.35 0-2.2.42-2.95.8-.65.33-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.95c1.35 0 2.2-.42 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.42 2.95-.8c.65-.33 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm0-4.45c-1.35 0-2.2.43-2.95.8-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.32-1.17.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm2.95-8.08c-.75-.38-1.58-.8-2.95-.8s-2.2.42-2.95.8c-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.37-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.93c1.35 0 2.2-.43 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V5.04c-.9 0-1.4-.25-2.05-.58zM17 8.09c-1.35 0-2.2.43-2.95.8-.65.35-1.15.6-2.05.6s-1.4-.25-2.05-.6c-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.35-1.15.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.32 1.18-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V9.49c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8z"
      })), 'WavesOutlined');

      exports.default = _default;
      });

      unwrapExports(WavesOutlined);

      var WavesRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 16.99c-1.35 0-2.2.42-2.95.8-.65.33-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.43.22-.81.41-1.27.52-.45.1-.78.46-.78.91v.1c0 .6.56 1.03 1.14.91.74-.15 1.3-.43 1.81-.69.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.42 2.95-.8c.65-.33 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.52.26 1.08.55 1.83.7.58.11 1.12-.33 1.12-.91v-.09c0-.46-.34-.82-.79-.92-.46-.1-.83-.29-1.26-.52-.75-.39-1.6-.81-2.95-.81zm0-4.45c-1.35 0-2.2.43-2.95.8-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.43.21-.81.41-1.28.52-.44.1-.77.46-.77.91v.1c0 .59.54 1.03 1.12.91.75-.15 1.31-.44 1.83-.69.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.52.26 1.08.55 1.83.7.58.11 1.12-.33 1.12-.92v-.09c0-.46-.34-.82-.79-.92-.46-.1-.83-.29-1.26-.52-.75-.38-1.6-.8-2.95-.8zm2.95-8.08c-.75-.38-1.58-.8-2.95-.8s-2.2.42-2.95.8c-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.37-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.43.22-.81.41-1.27.52-.45.1-.78.46-.78.91v.07c0 .6.54 1.04 1.12.92.75-.15 1.31-.44 1.83-.69.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.52.26 1.08.55 1.83.7.58.11 1.12-.33 1.12-.92v-.09c0-.46-.34-.82-.79-.92-.46-.1-.83-.28-1.26-.5zM17 8.09c-1.35 0-2.2.43-2.95.8-.65.35-1.15.6-2.05.6s-1.4-.25-2.05-.6c-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.43.23-.8.42-1.26.52-.45.1-.79.46-.79.92v.09c0 .59.54 1.03 1.12.91.75-.15 1.31-.44 1.83-.69.65-.32 1.18-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.52.26 1.08.55 1.83.7.58.11 1.12-.33 1.12-.91v-.09c0-.46-.34-.82-.79-.92-.46-.1-.83-.29-1.26-.52-.75-.39-1.6-.81-2.95-.81z"
      })), 'WavesRounded');

      exports.default = _default;
      });

      unwrapExports(WavesRounded);

      var WavesSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 16.99c-1.35 0-2.2.42-2.95.8-.65.33-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.95c1.35 0 2.2-.42 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.42 2.95-.8c.65-.33 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm0-4.45c-1.35 0-2.2.43-2.95.8-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.32-1.17.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm2.95-8.08c-.75-.38-1.58-.8-2.95-.8s-2.2.42-2.95.8c-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.37-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.93c1.35 0 2.2-.43 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V5.04c-.9 0-1.4-.25-2.05-.58zM17 8.09c-1.35 0-2.2.43-2.95.8-.65.35-1.15.6-2.05.6s-1.4-.25-2.05-.6c-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.35-1.15.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.32 1.18-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V9.49c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8z"
      })), 'WavesSharp');

      exports.default = _default;
      });

      unwrapExports(WavesSharp);

      var WavesTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17 16.99c-1.35 0-2.2.42-2.95.8-.65.33-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.95c1.35 0 2.2-.42 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.42 2.95-.8c.65-.33 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm0-4.45c-1.35 0-2.2.43-2.95.8-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.32-1.17.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm2.95-8.08c-.75-.38-1.58-.8-2.95-.8s-2.2.42-2.95.8c-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.37-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.93c1.35 0 2.2-.43 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V5.04c-.9 0-1.4-.25-2.05-.58zM17 8.09c-1.35 0-2.2.43-2.95.8-.65.35-1.15.6-2.05.6s-1.4-.25-2.05-.6c-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.35-1.15.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.32 1.18-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V9.49c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8z"
      })), 'WavesTwoTone');

      exports.default = _default;
      });

      unwrapExports(WavesTwoTone);

      var WbAuto = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6.85 12.65h2.3L8 9l-1.15 3.65zM22 7l-1.2 6.29L19.3 7h-1.6l-1.49 6.29L15 7h-.76C12.77 5.17 10.53 4 8 4c-4.42 0-8 3.58-8 8s3.58 8 8 8c3.13 0 5.84-1.81 7.15-4.43l.1.43H17l1.5-6.1L20 16h1.75l2.05-9H22zm-11.7 9l-.7-2H6.4l-.7 2H3.8L7 7h2l3.2 9h-1.9z"
      })), 'WbAuto');

      exports.default = _default;
      });

      unwrapExports(WbAuto);

      var WbAutoOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 7l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L9 7H7zm-.15 5.65L8 9l1.15 3.65h-2.3z"
      }), _react.default.createElement("path", {
        d: "M22 7l-1.2 6.29L19.3 7h-1.6l-1.49 6.29L15 7h-.76l-.01.01C12.76 5.18 10.53 4 8 4c-4.42 0-8 3.58-8 8s3.58 8 8 8c2.96 0 5.55-1.61 6.93-4 .03-.06.05-.12.08-.18.05-.08.09-.17.14-.25l.1.43H17l1.5-6.1L20 16h1.75l2.05-9H22zm-8.63 7.67C12.38 16.64 10.35 18 8 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6c0 .96-.23 1.86-.63 2.67z"
      }))), 'WbAutoOutlined');

      exports.default = _default;
      });

      unwrapExports(WbAutoOutlined);

      var WbAutoRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.85 12.65h2.3L8 9z"
      }), _react.default.createElement("path", {
        d: "M22.72 7c-.42 0-.77.3-.85.7l-1.07 5.59-1.31-5.51c-.11-.46-.52-.78-.99-.78s-.88.32-.98.78l-1.31 5.51-1.07-5.59c-.08-.4-.44-.7-.85-.7-.01 0-.03.01-.04.01C12.78 5.18 10.53 4 8 4c-4.42 0-8 3.58-8 8s3.58 8 8 8c3.17 0 5.9-1.85 7.2-4.52.2.32.55.52.94.52.51 0 .95-.35 1.07-.84L18.5 9.9l1.29 5.26c.12.49.57.84 1.07.84.52 0 .96-.36 1.08-.86l1.61-7.08c.13-.54-.28-1.06-.83-1.06zm-11.79 9c-.38 0-.72-.24-.84-.6L9.6 14H6.4l-.49 1.4c-.13.36-.46.6-.84.6-.62 0-1.05-.61-.84-1.19l2.44-6.86C6.87 7.38 7.4 7 8 7s1.13.38 1.34.94l2.44 6.86c.2.59-.23 1.2-.85 1.2z"
      }))), 'WbAutoRounded');

      exports.default = _default;
      });

      unwrapExports(WbAutoRounded);

      var WbAutoSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.85 12.65h2.3L8 9l-1.15 3.65zM22 7l-1.2 6.29L19.3 7h-1.6l-1.49 6.29L15 7h-.76C12.77 5.17 10.53 4 8 4c-4.42 0-8 3.58-8 8s3.58 8 8 8c3.13 0 5.84-1.81 7.15-4.43l.1.43H17l1.5-6.1L20 16h1.75l2.05-9H22zm-11.7 9l-.7-2H6.4l-.7 2H3.8L7 7h2l3.2 9h-1.9z"
      }))), 'WbAutoSharp');

      exports.default = _default;
      });

      unwrapExports(WbAutoSharp);

      var WbAutoTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M8 6c-3.31 0-6 2.69-6 6s2.69 6 6 6c2.35 0 4.38-1.36 5.36-3.32l.01-.01c.4-.81.63-1.71.63-2.67 0-3.31-2.69-6-6-6zm2.3 10l-.7-2H6.4l-.7 2H3.8L7 7h2l3.2 9h-1.9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6.85 12.65h2.3L8 9z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M7 7l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L9 7H7zm-.15 5.65L8 9l1.15 3.65h-2.3z"
      }), _react.default.createElement("path", {
        d: "M20.8 13.29L19.3 7h-1.6l-1.49 6.29L15 7h-.76l-.01.01C12.76 5.18 10.53 4 8 4c-4.42 0-8 3.58-8 8s3.58 8 8 8c2.96 0 5.55-1.61 6.93-4 .03-.06.05-.12.08-.18.05-.08.09-.17.14-.25l.1.43H17l1.5-6.1L20 16h1.75l2.05-9H22l-1.2 6.29zm-7.43 1.38C12.38 16.64 10.35 18 8 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6c0 .96-.23 1.86-.63 2.67z"
      }))), 'WbAutoTwoTone');

      exports.default = _default;
      });

      unwrapExports(WbAutoTwoTone);

      var WbCloudy = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M19.36 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.64-4.96z"
      })), 'WbCloudy');

      exports.default = _default;
      });

      unwrapExports(WbCloudy);

      var WbCloudyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12.01 6c2.61 0 4.89 1.86 5.4 4.43l.3 1.5 1.52.11c1.56.11 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3h-13c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.95 6 12.01 6m0-2C9.12 4 6.6 5.64 5.35 8.04 2.35 8.36.01 10.91.01 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.64-4.96C18.68 6.59 15.65 4 12.01 4z"
      }))), 'WbCloudyOutlined');

      exports.default = _default;
      });

      unwrapExports(WbCloudyOutlined);

      var WbCloudyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.37 10.04C18.68 6.59 15.65 4 12.01 4c-2.89 0-5.4 1.64-6.65 4.04C2.35 8.36.01 10.91.01 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.64-4.96z"
      }))), 'WbCloudyRounded');

      exports.default = _default;
      });

      unwrapExports(WbCloudyRounded);

      var WbCloudySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.37 10.04C18.68 6.59 15.65 4 12.01 4c-2.89 0-5.4 1.64-6.65 4.04C2.35 8.36.01 10.91.01 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.64-4.96z"
      }))), 'WbCloudySharp');

      exports.default = _default;
      });

      unwrapExports(WbCloudySharp);

      var WbCloudyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M19.23 12.04l-1.52-.11-.3-1.5C16.89 7.86 14.62 6 12.01 6 9.95 6 8.08 7.14 7.13 8.96l-.5.95-1.07.11c-2.02.22-3.55 1.93-3.55 3.98 0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.23-2.86-2.78-2.96z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19.36 10.04C18.67 6.59 15.65 4 12.01 4 9.11 4 6.6 5.64 5.35 8.04 2.35 8.36.01 10.91.01 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19.01 18h-13c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.95 6 12.01 6c2.61 0 4.89 1.86 5.4 4.43l.3 1.5 1.52.11c1.56.11 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"
      }))), 'WbCloudyTwoTone');

      exports.default = _default;
      });

      unwrapExports(WbCloudyTwoTone);

      var WbIncandescent = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M3.55 18.54l1.41 1.41 1.79-1.8-1.41-1.41-1.79 1.8zM11 22.45h2V19.5h-2v2.95zM4 10.5H1v2h3v-2zm11-4.19V1.5H9v4.81C7.21 7.35 6 9.28 6 11.5c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.22-1.21-4.15-3-5.19zm5 4.19v2h3v-2h-3zm-2.76 7.66l1.79 1.8 1.41-1.41-1.8-1.79-1.4 1.4z"
      })), 'WbIncandescent');

      exports.default = _default;
      });

      unwrapExports(WbIncandescent);

      var WbIncandescentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.55 19.09l1.41 1.41 1.79-1.8-1.41-1.41zM11 20h2v3h-2zM1 11h3v2H1zM13 4.05v3.96l1 .58c1.24.72 2 2.04 2 3.46 0 2.21-1.79 4-4 4s-4-1.79-4-4c0-1.42.77-2.74 2-3.46l1-.58V4.05h2m2-2H9v4.81C7.21 7.9 6 9.83 6 12.05c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.22-1.21-4.15-3-5.19V2.05zM20 11h3v2h-3zM17.24 18.71l1.79 1.8 1.41-1.41-1.8-1.79z"
      }))), 'WbIncandescentOutlined');

      exports.default = _default;
      });

      unwrapExports(WbIncandescentOutlined);

      var WbIncandescentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.25 19.79c.39.39 1.02.39 1.41 0l.39-.39c.39-.39.38-1.02 0-1.4l-.01-.01a.9959.9959 0 0 0-1.41 0l-.39.39c-.38.4-.38 1.02.01 1.41zM11.99 23H12c.55 0 .99-.44.99-.99v-.96c0-.55-.44-.99-.99-.99h-.01c-.55 0-.99.44-.99.99v.96c0 .55.44.99.99.99zM3.01 11.05H1.99c-.55 0-.99.44-.99.99v.01c0 .55.44.99.99.99H3c.55 0 .99-.44.99-.99v-.01c.01-.55-.43-.99-.98-.99zM15 6.86V3.05c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v3.81c-2.04 1.18-3.32 3.52-2.93 6.13.4 2.61 2.56 4.7 5.18 5.02 3.64.44 6.75-2.4 6.75-5.95 0-2.23-1.21-4.16-3-5.2zm5 5.18v.01c0 .55.44.99.99.99H22c.55 0 .99-.44.99-.99v-.01c0-.55-.44-.99-.99-.99h-1.01c-.55 0-.99.44-.99.99zm-2.06 7.37l.39.39c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-.39-.39c-.39-.39-1.02-.38-1.4 0-.4.4-.4 1.02-.01 1.41z"
      }))), 'WbIncandescentRounded');

      exports.default = _default;
      });

      unwrapExports(WbIncandescentRounded);

      var WbIncandescentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M3.55 19.09l1.41 1.41 1.79-1.8-1.41-1.41-1.79 1.8zM11 23h2v-2.95h-2V23zM4 11.05H1v2h3v-2zm11-4.19V2.05H9v4.81C7.21 7.9 6 9.83 6 12.05c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.22-1.21-4.15-3-5.19zm5 4.19v2h3v-2h-3zm-2.76 7.66l1.79 1.8 1.41-1.41-1.8-1.79-1.4 1.4z"
      }))), 'WbIncandescentSharp');

      exports.default = _default;
      });

      unwrapExports(WbIncandescentSharp);

      var WbIncandescentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 8.59l-1-.58V4.05h-2v3.96l-1 .58c-1.24.72-2 2.04-2 3.46 0 2.21 1.79 4 4 4s4-1.79 4-4c0-1.42-.77-2.74-2-3.46z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M3.55 19.09l1.41 1.41 1.79-1.8-1.41-1.41zM11 20h2v3h-2zM1 11h3v2H1zM15 6.86V2.05H9v4.81C7.21 7.9 6 9.83 6 12.05c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.22-1.21-4.15-3-5.19zm-3 9.19c-2.21 0-4-1.79-4-4 0-1.42.77-2.74 2-3.46l1-.58V4.05h2v3.96l1 .58c1.24.72 2 2.04 2 3.46 0 2.21-1.79 4-4 4zM20 11h3v2h-3zM17.24 18.71l1.79 1.8 1.41-1.41-1.8-1.79z"
      }))), 'WbIncandescentTwoTone');

      exports.default = _default;
      });

      unwrapExports(WbIncandescentTwoTone);

      var WbIridescent = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 14.5h14v-6H5v6zM11 .55V3.5h2V.55h-2zm8.04 2.5l-1.79 1.79 1.41 1.41 1.8-1.79-1.42-1.41zM13 22.45V19.5h-2v2.95h2zm7.45-3.91l-1.8-1.79-1.41 1.41 1.79 1.8 1.42-1.42zM3.55 4.46l1.79 1.79 1.41-1.41-1.79-1.79-1.41 1.41zm1.41 15.49l1.79-1.8-1.41-1.41-1.79 1.79 1.41 1.42z"
      })), 'WbIridescent');

      exports.default = _default;
      });

      unwrapExports(WbIridescent);

      var WbIridescentOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15h14V9H5v6zm2-4h10v2H7v-2zM11 1h2v3h-2zM20.46 5.01L19.04 3.6l-1.79 1.79 1.41 1.41zM11 20h2v3h-2zM17.24 18.71l1.79 1.8 1.42-1.42-1.8-1.79zM4.9592 3.5949l1.789 1.789-1.4071 1.407L3.552 5.002zM3.55 19.08l1.41 1.42 1.79-1.8-1.41-1.41z"
      }))), 'WbIridescentOutlined');

      exports.default = _default;
      });

      unwrapExports(WbIridescentOutlined);

      var WbIridescentRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6 15h12c.55 0 1-.45 1-1v-3.95c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1V14c0 .55.45 1 1 1zm5-13v1.05c0 .55.45.95 1 .95s1-.4 1-.95V2c0-.55-.45-1-1-1s-1 .45-1 1zm7.34 2.3l-.38.38c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0l.38-.38c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0zM13 22v-.96c0-.55-.45-1-1-1s-1 .45-1 1V22c0 .55.45 1 1 1s1-.45 1-1zm6.74-3.61l-.39-.39a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41l.38.39c.39.39 1.02.39 1.41 0l.01-.01c.39-.38.39-1.02 0-1.4zM4.25 5.71l.39.39c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-.39-.39a.9959.9959 0 0 0-1.41 0c-.38.39-.38 1.03 0 1.41zm1.42 14.08l.38-.38c.39-.39.39-1.02 0-1.41a.9959.9959 0 0 0-1.41 0l-.38.38c-.39.39-.39 1.02 0 1.41.38.39 1.02.39 1.41 0z"
      }))), 'WbIridescentRounded');

      exports.default = _default;
      });

      unwrapExports(WbIridescentRounded);

      var WbIridescentSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 15h14V9.05H5V15zm6-14v3h2V1h-2zm8.04 2.6l-1.79 1.79 1.41 1.41 1.8-1.79-1.42-1.41zM13 23v-2.95h-2V23h2zm7.45-3.91l-1.8-1.79-1.41 1.41 1.79 1.8 1.42-1.42zM3.55 5.01L5.34 6.8l1.41-1.41L4.96 3.6 3.55 5.01zM4.96 20.5l1.79-1.8-1.41-1.41-1.79 1.79 1.41 1.42z"
      }))), 'WbIridescentSharp');

      exports.default = _default;
      });

      unwrapExports(WbIridescentSharp);

      var WbIridescentTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M7 11h10v2H7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5 15h14V9H5v6zm2-4h10v2H7v-2zM11 1h2v3h-2zM17.25 5.39l1.41 1.41 1.8-1.79-1.42-1.41zM11 20h2v3h-2zM17.24 18.71l1.79 1.8 1.42-1.42-1.8-1.79zM5.341 6.8052l-1.7889-1.789 1.4071-1.407 1.789 1.7889zM3.55 19.08l1.41 1.42 1.79-1.8-1.41-1.41z"
      }))), 'WbIridescentTwoTone');

      exports.default = _default;
      });

      unwrapExports(WbIridescentTwoTone);

      var WbSunny = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M6.76 4.84l-1.8-1.79-1.41 1.41 1.79 1.79 1.42-1.41zM4 10.5H1v2h3v-2zm9-9.95h-2V3.5h2V.55zm7.45 3.91l-1.41-1.41-1.79 1.79 1.41 1.41 1.79-1.79zm-3.21 13.7l1.79 1.8 1.41-1.41-1.8-1.79-1.4 1.4zM20 10.5v2h3v-2h-3zm-8-5c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm-1 16.95h2V19.5h-2v2.95zm-7.45-3.91l1.41 1.41 1.79-1.8-1.41-1.41-1.79 1.8z"
      })), 'WbSunny');

      exports.default = _default;
      });

      unwrapExports(WbSunny);

      var WbSunnyOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.76 4.84l-1.8-1.79-1.41 1.41 1.79 1.79zM1 10.5h3v2H1zM11 .55h2V3.5h-2zM19.0404 3.045l1.4072 1.407-1.789 1.789-1.4071-1.4071zM17.24 18.16l1.79 1.8 1.41-1.41-1.8-1.79zM20 10.5h3v2h-3zM12 5.5c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zM11 19.5h2v2.95h-2zM3.55 18.54l1.41 1.41 1.79-1.8-1.41-1.41z"
      }))), 'WbSunnyOutlined');

      exports.default = _default;
      });

      unwrapExports(WbSunnyOutlined);

      var WbSunnyRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.05 4.14l-.39-.39c-.39-.39-1.02-.38-1.4 0l-.01.01c-.39.39-.39 1.02 0 1.4l.39.39c.39.39 1.01.39 1.4 0l.01-.01c.39-.38.39-1.02 0-1.4zM3.01 10.5H1.99c-.55 0-.99.44-.99.99v.01c0 .55.44.99.99.99H3c.56.01 1-.43 1-.98v-.01c0-.56-.44-1-.99-1zm9-9.95H12c-.56 0-1 .44-1 .99v.96c0 .55.44.99.99.99H12c.56.01 1-.43 1-.98v-.97c0-.55-.44-.99-.99-.99zm7.74 3.21c-.39-.39-1.02-.39-1.41-.01l-.39.39c-.39.39-.39 1.02 0 1.4l.01.01c.39.39 1.02.39 1.4 0l.39-.39c.39-.39.39-1.01 0-1.4zm-1.81 15.1l.39.39c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41l-.39-.39c-.39-.39-1.02-.38-1.4 0-.4.4-.4 1.02-.01 1.41zM20 11.49v.01c0 .55.44.99.99.99H22c.55 0 .99-.44.99-.99v-.01c0-.55-.44-.99-.99-.99h-1.01c-.55 0-.99.44-.99.99zM12 5.5c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm-.01 16.95H12c.55 0 .99-.44.99-.99v-.96c0-.55-.44-.99-.99-.99h-.01c-.55 0-.99.44-.99.99v.96c0 .55.44.99.99.99zm-7.74-3.21c.39.39 1.02.39 1.41 0l.39-.39c.39-.39.38-1.02 0-1.4l-.01-.01a.9959.9959 0 0 0-1.41 0l-.39.39c-.38.4-.38 1.02.01 1.41z"
      }))), 'WbSunnyRounded');

      exports.default = _default;
      });

      unwrapExports(WbSunnyRounded);

      var WbSunnySharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M6.76 4.84l-1.8-1.79-1.41 1.41 1.79 1.79 1.42-1.41zM4 10.5H1v2h3v-2zm9-9.95h-2V3.5h2V.55zm7.45 3.91l-1.41-1.41-1.79 1.79 1.41 1.41 1.79-1.79zm-3.21 13.7l1.79 1.8 1.41-1.41-1.8-1.79-1.4 1.4zM20 10.5v2h3v-2h-3zm-8-5c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm-1 16.95h2V19.5h-2v2.95zm-7.45-3.91l1.41 1.41 1.79-1.8-1.41-1.41-1.79 1.8z"
      }))), 'WbSunnySharp');

      exports.default = _default;
      });

      unwrapExports(WbSunnySharp);

      var WbSunnyTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 7.5c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M5.34 6.25l1.42-1.41-1.8-1.79-1.41 1.41zM1 10.5h3v2H1zM11 .55h2V3.5h-2zM18.6589 6.2555l-1.4072-1.4072 1.789-1.789 1.4071 1.4072zM17.24 18.16l1.79 1.8 1.41-1.41-1.8-1.79zM20 10.5h3v2h-3zM12 5.5c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zM11 19.5h2v2.95h-2zM3.55 18.54l1.41 1.41 1.79-1.8-1.41-1.41z"
      }))), 'WbSunnyTwoTone');

      exports.default = _default;
      });

      unwrapExports(WbSunnyTwoTone);

      var Wc = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5.5 22v-7.5H4V9c0-1.1.9-2 2-2h3c1.1 0 2 .9 2 2v5.5H9.5V22h-4zM18 22v-6h3l-2.54-7.63C18.18 7.55 17.42 7 16.56 7h-.12c-.86 0-1.63.55-1.9 1.37L12 16h3v6h3zM7.5 6c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2zm9 0c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2z"
      })), 'Wc');

      exports.default = _default;
      });

      unwrapExports(Wc);

      var WcOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.5 22v-7.5H4V9c0-1.1.9-2 2-2h3c1.1 0 2 .9 2 2v5.5H9.5V22h-4zM18 22v-6h3l-2.54-7.63C18.18 7.55 17.42 7 16.56 7h-.12c-.86 0-1.63.55-1.9 1.37L12 16h3v6h3zM7.5 6c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2zm9 0c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2z"
      }))), 'WcOutlined');

      exports.default = _default;
      });

      unwrapExports(WcOutlined);

      var WcRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.5 21v-6.5H5c-.55 0-1-.45-1-1V9c0-1.1.9-2 2-2h3c1.1 0 2 .9 2 2v4.5c0 .55-.45 1-1 1h-.5V21c0 .55-.45 1-1 1h-2c-.55 0-1-.45-1-1zM18 21v-5h1.61c.68 0 1.16-.67.95-1.32l-2.1-6.31C18.18 7.55 17.42 7 16.56 7h-.12c-.86 0-1.63.55-1.9 1.37l-2.1 6.31c-.22.65.26 1.32.95 1.32H15v5c0 .55.45 1 1 1h1c.55 0 1-.45 1-1zM7.5 6c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2zm9 0c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2z"
      }))), 'WcRounded');

      exports.default = _default;
      });

      unwrapExports(WcRounded);

      var WcSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.5 22v-7.5H4V7h7v7.5H9.5V22h-4zM18 22v-6h3l-3-9h-3l-3 9h3v6h3zM7.5 6c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2zm9 0c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2z"
      }))), 'WcSharp');

      exports.default = _default;
      });

      unwrapExports(WcSharp);

      var WcTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M.01 0h24v24h-24V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5.5 22v-7.5H4V9c0-1.1.9-2 2-2h3c1.1 0 2 .9 2 2v5.5H9.5V22h-4zM18 22v-6h3l-2.54-7.63C18.18 7.55 17.42 7 16.56 7h-.12c-.86 0-1.63.55-1.9 1.37L12 16h3v6h3zM7.5 6c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2zm9 0c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2z"
      }))), 'WcTwoTone');

      exports.default = _default;
      });

      unwrapExports(WcTwoTone);

      var Web = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-5 14H4v-4h11v4zm0-5H4V9h11v4zm5 5h-4V9h4v9z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Web');

      exports.default = _default;
      });

      unwrapExports(Web);

      var WebAsset = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm0 14H5V8h14v10z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'WebAsset');

      exports.default = _default;
      });

      unwrapExports(WebAsset);

      var WebAssetOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm0 14H5V8h14v10z"
      })), 'WebAssetOutlined');

      exports.default = _default;
      });

      unwrapExports(WebAssetOutlined);

      var WebAssetRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm-1 14H6c-.55 0-1-.45-1-1V8h14v9c0 .55-.45 1-1 1z"
      })), 'WebAssetRounded');

      exports.default = _default;
      });

      unwrapExports(WebAssetRounded);

      var WebAssetSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M3 4v16h18V4H3zm16 14H5V8h14v10z"
      })), 'WebAssetSharp');

      exports.default = _default;
      });

      unwrapExports(WebAssetSharp);

      var WebAssetTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M5 8h14v10H5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm0 14H5V8h14v10z"
      })), 'WebAssetTwoTone');

      exports.default = _default;
      });

      unwrapExports(WebAssetTwoTone);

      var WebOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM4 9h10.5v3.5H4V9zm0 5.5h10.5V18H4v-3.5zM20 18h-3.5V9H20v9z"
      })), 'WebOutlined');

      exports.default = _default;
      });

      unwrapExports(WebOutlined);

      var WebRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM4 9h10.5v3.5H4V9zm0 5.5h10.5V18H5c-.55 0-1-.45-1-1v-2.5zM19 18h-2.5V9H20v8c0 .55-.45 1-1 1z"
      })), 'WebRounded');

      exports.default = _default;
      });

      unwrapExports(WebRounded);

      var WebSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M22 4H2v16h20V4zM4 9h10.5v3.5H4V9zm0 5.5h10.5V18H4v-3.5zM20 18h-3.5V9H20v9z"
      })), 'WebSharp');

      exports.default = _default;
      });

      unwrapExports(WebSharp);

      var WebTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 9h10.5v3.5H4zM4 14.5h10.5V18H4zM16.5 9H20v9h-3.5z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-5.5 14H4v-3.5h10.5V18zm0-5.5H4V9h10.5v3.5zM20 18h-3.5V9H20v9z"
      })), 'WebTwoTone');

      exports.default = _default;
      });

      unwrapExports(WebTwoTone);

      var Weekend = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        id: "a",
        d: "M0 0h48v48H0z"
      })), _react.default.createElement("path", {
        transform: "scale(0.5, 0.5)",
        d: "M42 20c-2.21 0-4 1.79-4 4v6H10v-6c0-2.21-1.79-4-4-4s-4 1.79-4 4v10c0 2.2 1.8 4 4 4h36c2.2 0 4-1.8 4-4V24c0-2.21-1.79-4-4-4zm-6-10H12c-2.2 0-4 1.8-4 4v4.31c2.32.83 4 3.03 4 5.63V28h24v-4.06c0-2.6 1.68-4.8 4-5.63V14c0-2.2-1.8-4-4-4z"
      })), 'Weekend');

      exports.default = _default;
      });

      unwrapExports(Weekend);

      var WeekendOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 9V7c0-1.65-1.35-3-3-3H6C4.35 4 3 5.35 3 7v2c-1.65 0-3 1.35-3 3v5c0 1.65 1.35 3 3 3h18c1.65 0 3-1.35 3-3v-5c0-1.65-1.35-3-3-3zM5 7c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v2.78c-.61.55-1 1.34-1 2.22v2H6v-2c0-.88-.39-1.67-1-2.22V7zm17 10c0 .55-.45 1-1 1H3c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v4h16v-4c0-.55.45-1 1-1s1 .45 1 1v5z"
      })), 'WeekendOutlined');

      exports.default = _default;
      });

      unwrapExports(WeekendOutlined);

      var WeekendRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 10c-1.1 0-2 .9-2 2v3H5v-3c0-1.1-.9-2-2-2s-2 .9-2 2v5c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2v-5c0-1.1-.9-2-2-2zm-3-5H6c-1.1 0-2 .9-2 2v2.15c1.16.41 2 1.51 2 2.82V14h12v-2.03c0-1.3.84-2.4 2-2.82V7c0-1.1-.9-2-2-2z"
      })), 'WeekendRounded');

      exports.default = _default;
      });

      unwrapExports(WeekendRounded);

      var WeekendSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M6 9.03V14h12V9.03h2V5H4v4.03z"
      }), _react.default.createElement("path", {
        d: "M19 15H5v-4.97H1V19h22v-8.97h-4z"
      })), 'WeekendSharp');

      exports.default = _default;
      });

      unwrapExports(WeekendSharp);

      var WeekendTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M21 11c-.55 0-1 .45-1 1v4H4v-4c0-.55-.45-1-1-1s-1 .45-1 1v5c0 .55.45 1 1 1h18c.55 0 1-.45 1-1v-5c0-.55-.45-1-1-1z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M6 14h12v-2c0-.88.39-1.67 1-2.22V7c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v2.78c.61.55 1 1.34 1 2.22v2z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M21 9V7c0-1.65-1.35-3-3-3H6C4.35 4 3 5.35 3 7v2c-1.65 0-3 1.35-3 3v5c0 1.65 1.35 3 3 3h18c1.65 0 3-1.35 3-3v-5c0-1.65-1.35-3-3-3zM5 7c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v2.78c-.61.55-1 1.34-1 2.22v2H6v-2c0-.88-.39-1.67-1-2.22V7zm17 10c0 .55-.45 1-1 1H3c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v4h16v-4c0-.55.45-1 1-1s1 .45 1 1v5z"
      })), 'WeekendTwoTone');

      exports.default = _default;
      });

      unwrapExports(WeekendTwoTone);

      var Whatshot = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13.5.67s.74 2.65.74 4.8c0 2.06-1.35 3.73-3.41 3.73-2.07 0-3.63-1.67-3.63-3.73l.03-.36C5.21 7.51 4 10.62 4 14c0 4.42 3.58 8 8 8s8-3.58 8-8C20 8.61 17.41 3.8 13.5.67zM11.71 19c-1.78 0-3.22-1.4-3.22-3.14 0-1.62 1.05-2.76 2.81-3.12 1.77-.36 3.6-1.21 4.62-2.58.39 1.29.59 2.65.59 4.04 0 2.65-2.15 4.8-4.8 4.8z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Whatshot');

      exports.default = _default;
      });

      unwrapExports(Whatshot);

      var WhatshotOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M11.57 13.16c-1.36.28-2.17 1.16-2.17 2.41 0 1.34 1.11 2.42 2.49 2.42 2.05 0 3.71-1.66 3.71-3.71 0-1.07-.15-2.12-.46-3.12-.79 1.07-2.2 1.72-3.57 2z"
      }), _react.default.createElement("path", {
        d: "M13.5.67s.74 2.65.74 4.8c0 2.06-1.35 3.73-3.41 3.73-2.07 0-3.63-1.67-3.63-3.73l.03-.36C5.21 7.51 4 10.62 4 14c0 4.42 3.58 8 8 8s8-3.58 8-8C20 8.61 17.41 3.8 13.5.67zM12 20c-3.31 0-6-2.69-6-6 0-1.53.3-3.04.86-4.43 1.01 1.01 2.41 1.63 3.97 1.63 2.66 0 4.75-1.83 5.28-4.43C17.34 8.97 18 11.44 18 14c0 3.31-2.69 6-6 6z"
      }))), 'WhatshotOutlined');

      exports.default = _default;
      });

      unwrapExports(WhatshotOutlined);

      var WhatshotRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.09 4.56c-.7-1.03-1.5-1.99-2.4-2.85-.35-.34-.94-.02-.84.46.19.94.39 2.18.39 3.29 0 2.06-1.35 3.73-3.41 3.73-1.54 0-2.8-.93-3.35-2.26-.1-.2-.14-.32-.2-.54-.11-.42-.66-.55-.9-.18-.18.27-.35.54-.51.83C4.68 9.08 4 11.46 4 14c0 4.42 3.58 8 8 8s8-3.58 8-8c0-3.49-1.08-6.73-2.91-9.44zM11.71 19c-1.78 0-3.22-1.4-3.22-3.14 0-1.62 1.05-2.76 2.81-3.12 1.47-.3 2.98-.93 4.03-1.92.28-.26.74-.14.82.23.23 1.02.35 2.08.35 3.15.01 2.65-2.14 4.8-4.79 4.8z"
      }))), 'WhatshotRounded');

      exports.default = _default;
      });

      unwrapExports(WhatshotRounded);

      var WhatshotSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13.5.67s.74 2.65.74 4.8c0 2.06-1.35 3.73-3.41 3.73-2.07 0-3.63-1.67-3.63-3.73l.03-.36C5.21 7.51 4 10.62 4 14c0 4.42 3.58 8 8 8s8-3.58 8-8C20 8.61 17.41 3.8 13.5.67zM11.71 19c-1.78 0-3.22-1.4-3.22-3.14 0-1.62 1.05-2.76 2.81-3.12 1.77-.36 3.6-1.21 4.62-2.58.39 1.29.59 2.65.59 4.04 0 2.65-2.15 4.8-4.8 4.8z"
      }))), 'WhatshotSharp');

      exports.default = _default;
      });

      unwrapExports(WhatshotSharp);

      var WhatshotTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.11 6.77c-.53 2.6-2.62 4.43-5.28 4.43-1.56 0-2.96-.62-3.97-1.63C6.3 10.96 6 12.47 6 14c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.56-.66-5.03-1.89-7.23zm-4.22 11.22c-1.37 0-2.49-1.08-2.49-2.42 0-1.25.81-2.13 2.17-2.41 1.37-.28 2.78-.93 3.57-1.99.3 1 .46 2.05.46 3.12 0 2.04-1.66 3.7-3.71 3.7z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M11.57 13.16c-1.36.28-2.17 1.16-2.17 2.41 0 1.34 1.11 2.42 2.49 2.42 2.05 0 3.71-1.66 3.71-3.71 0-1.07-.15-2.12-.46-3.12-.79 1.07-2.2 1.72-3.57 2z"
      }), _react.default.createElement("path", {
        d: "M13.5.67s.74 2.65.74 4.8c0 2.06-1.35 3.73-3.41 3.73-2.07 0-3.63-1.67-3.63-3.73l.03-.36C5.21 7.51 4 10.62 4 14c0 4.42 3.58 8 8 8s8-3.58 8-8C20 8.61 17.41 3.8 13.5.67zM12 20c-3.31 0-6-2.69-6-6 0-1.53.3-3.04.86-4.43 1.01 1.01 2.41 1.63 3.97 1.63 2.66 0 4.75-1.83 5.28-4.43C17.34 8.97 18 11.44 18 14c0 3.31-2.69 6-6 6z"
      }))), 'WhatshotTwoTone');

      exports.default = _default;
      });

      unwrapExports(WhatshotTwoTone);

      var WhereToVote = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M12 2c3.86 0 7 3.14 7 7 0 5.25-7 13-7 13S5 14.25 5 9c0-3.86 3.14-7 7-7zm-1.53 12L17 7.41 15.6 6l-5.13 5.18L8.4 9.09 7 10.5l3.47 3.5z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      })), 'WhereToVote');

      exports.default = _default;
      });

      unwrapExports(WhereToVote);

      var WhereToVoteOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47z"
      }), _react.default.createElement("path", {
        d: "M10.47 11.17L8.71 9.4l-1.42 1.42L10.47 14l6.01-6.01-1.41-1.42z"
      })), 'WhereToVoteOutlined');

      exports.default = _default;
      });

      unwrapExports(WhereToVoteOutlined);

      var WhereToVoteRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 4.17 4.42 9.92 6.23 12.11.4.48 1.13.48 1.53 0C14.58 18.92 19 13.17 19 9c0-3.86-3.14-7-7-7zm4.31 6.16l-5.13 5.13c-.39.39-1.02.39-1.41 0L7.7 11.22c-.39-.39-.39-1.03 0-1.42.39-.39 1.03-.39 1.42 0l1.36 1.36 4.42-4.42c.39-.39 1.03-.39 1.42 0 .38.4.38 1.03-.01 1.42z"
      })), 'WhereToVoteRounded');

      exports.default = _default;
      });

      unwrapExports(WhereToVoteRounded);

      var WhereToVoteSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 2C8.14 2 5 5.14 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.86-3.14-7-7-7zm-1.53 12l-3.48-3.48L8.4 9.1l2.07 2.07 5.13-5.14 1.41 1.42L10.47 14z"
      })), 'WhereToVoteSharp');

      exports.default = _default;
      });

      unwrapExports(WhereToVoteSharp);

      var WhereToVoteTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 3C8.69 3 6 5.69 6 9c0 3.54 3.82 8.86 6 11.47 1.75-2.11 6-7.63 6-11.47 0-3.31-2.69-6-6-6zm-1.53 11l-3.18-3.18L8.71 9.4l1.77 1.77 4.6-4.6 1.41 1.41L10.47 14z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47z"
      }), _react.default.createElement("path", {
        d: "M15.07 6.57l-4.6 4.6L8.71 9.4l-1.42 1.42L10.47 14l6.01-6.01z"
      })), 'WhereToVoteTwoTone');

      exports.default = _default;
      });

      unwrapExports(WhereToVoteTwoTone);

      var Widgets = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M13 13v8h8v-8h-8zM3 21h8v-8H3v8zM3 3v8h8V3H3zm13.66-1.31L11 7.34 16.66 13l5.66-5.66-5.66-5.65z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'Widgets');

      exports.default = _default;
      });

      unwrapExports(Widgets);

      var WidgetsOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M16.66 4.52l2.83 2.83-2.83 2.83-2.83-2.83 2.83-2.83M9 5v4H5V5h4m10 10v4h-4v-4h4M9 15v4H5v-4h4m7.66-13.31L11 7.34 16.66 13l5.66-5.66-5.66-5.65zM11 3H3v8h8V3zm10 10h-8v8h8v-8zm-10 0H3v8h8v-8z"
      }))), 'WidgetsOutlined');

      exports.default = _default;
      });

      unwrapExports(WidgetsOutlined);

      var WidgetsRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 14v6c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1h-6c-.55 0-1 .45-1 1zm-9 7h6c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zM3 4v6c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1zm12.95-1.6L11.7 6.64c-.39.39-.39 1.02 0 1.41l4.25 4.25c.39.39 1.02.39 1.41 0l4.25-4.25c.39-.39.39-1.02 0-1.41L17.37 2.4c-.39-.39-1.03-.39-1.42 0z"
      }))), 'WidgetsRounded');

      exports.default = _default;
      });

      unwrapExports(WidgetsRounded);

      var WidgetsSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M13 13v8h8v-8h-8zM3 21h8v-8H3v8zM3 3v8h8V3H3zm13.66-1.31L11 7.34 16.66 13l5.66-5.66-5.66-5.65z"
      }))), 'WidgetsSharp');

      exports.default = _default;
      });

      unwrapExports(WidgetsSharp);

      var WidgetsTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 5h4v4H5zM15 15h4v4h-4zM5 15h4v4H5zM16.66 4.52l-2.83 2.82 2.83 2.83 2.83-2.83z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M16.66 1.69L11 7.34 16.66 13l5.66-5.66-5.66-5.65zm-2.83 5.65l2.83-2.83 2.83 2.83-2.83 2.83-2.83-2.83zM3 3v8h8V3H3zm6 6H5V5h4v4zM3 21h8v-8H3v8zm2-6h4v4H5v-4zM13 13v8h8v-8h-8zm6 6h-4v-4h4v4z"
      }))), 'WidgetsTwoTone');

      exports.default = _default;
      });

      unwrapExports(WidgetsTwoTone);

      var Wifi = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M1 9l2 2c4.97-4.97 13.03-4.97 18 0l2-2C16.93 2.93 7.08 2.93 1 9zm8 8l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zm-4-4l2 2c2.76-2.76 7.24-2.76 10 0l2-2C15.14 9.14 8.87 9.14 5 13z"
      })), 'Wifi');

      exports.default = _default;
      });

      unwrapExports(Wifi);

      var WifiLock = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20.5 9.5c.28 0 .55.04.81.08L24 6c-3.34-2.51-7.5-4-12-4S3.34 3.49 0 6l12 16 3.5-4.67V14.5c0-2.76 2.24-5 5-5zM23 16v-1.5c0-1.38-1.12-2.5-2.5-2.5S18 13.12 18 14.5V16c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V16z"
      })), 'WifiLock');

      exports.default = _default;
      });

      unwrapExports(WifiLock);

      var WifiLockOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.31 9.58L24 6c-3.34-2.51-7.5-4-12-4S3.34 3.49 0 6l12 16 3.5-4.67V14.5c0-2.76 2.24-5 5-5 .28 0 .55.04.81.08z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.38-1.12-2.5-2.5-2.5S18 13.12 18 14.5V16c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V16z"
      }))), 'WifiLockOutlined');

      exports.default = _default;
      });

      unwrapExports(WifiLockOutlined);

      var WifiLockRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.31 9.58L24 6c-3.34-2.51-7.5-4-12-4S3.34 3.49 0 6l10.4 13.87c.8 1.07 2.4 1.07 3.2 0l1.9-2.53V14.5c0-2.76 2.24-5 5-5 .28 0 .55.04.81.08z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.38-1.12-2.5-2.5-2.5S18 13.12 18 14.5V16c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V16z"
      }))), 'WifiLockRounded');

      exports.default = _default;
      });

      unwrapExports(WifiLockRounded);

      var WifiLockSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M23 14.64c0-1.31-.94-2.5-2.24-2.63-1.5-.15-2.76 1.02-2.76 2.49V16h-1v6h7v-6h-1v-1.36zM22 16h-3v-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V16z"
      }), _react.default.createElement("path", {
        d: "M21.31 9.58L24 6c-3.34-2.51-7.5-4-12-4S3.34 3.49 0 6l12 16 3.5-4.67V14.5c0-2.76 2.24-5 5-5 .28 0 .55.04.81.08z"
      }))), 'WifiLockSharp');

      exports.default = _default;
      });

      unwrapExports(WifiLockSharp);

      var WifiLockTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21.31 9.58L24 6c-3.34-2.51-7.5-4-12-4S3.34 3.49 0 6l12 16 3.5-4.67V14.5c0-2.76 2.24-5 5-5 .28 0 .55.04.81.08z"
      }), _react.default.createElement("path", {
        d: "M23 16v-1.5c0-1.38-1.12-2.5-2.5-2.5S18 13.12 18 14.5V16c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V16z"
      }))), 'WifiLockTwoTone');

      exports.default = _default;
      });

      unwrapExports(WifiLockTwoTone);

      var WifiOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M24 .01c0-.01 0-.01 0 0L0 0v24h24V.01zM0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M22.99 9C19.15 5.16 13.8 3.76 8.84 4.78l2.52 2.52c3.47-.17 6.99 1.05 9.63 3.7l2-2zm-4 4c-1.29-1.29-2.84-2.13-4.49-2.56l3.53 3.53.96-.97zM2 3.05L5.07 6.1C3.6 6.82 2.22 7.78 1 9l1.99 2c1.24-1.24 2.67-2.16 4.2-2.77l2.24 2.24C7.81 10.89 6.27 11.73 5 13v.01L6.99 15c1.36-1.36 3.14-2.04 4.92-2.06L18.98 20l1.27-1.26L3.29 1.79 2 3.05zM9 17l3 3 3-3c-1.65-1.66-4.34-1.66-6 0z"
      })), 'WifiOff');

      exports.default = _default;
      });

      unwrapExports(WifiOff);

      var WifiOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11l2-2c-3.73-3.73-8.87-5.15-13.7-4.31l2.58 2.58c3.3-.02 6.61 1.22 9.12 3.73zM19 13c-1.08-1.08-2.36-1.85-3.72-2.33l3.02 3.02.7-.69zM9 17l3 3 3-3c-1.65-1.66-4.34-1.66-6 0z"
      }), _react.default.createElement("path", {
        d: "M3.41 1.64L2 3.05 5.05 6.1C3.59 6.83 2.22 7.79 1 9l2 2c1.23-1.23 2.65-2.16 4.17-2.78l2.24 2.24C7.79 10.89 6.27 11.74 5 13l2 2c1.35-1.35 3.11-2.04 4.89-2.06l7.08 7.08 1.41-1.41L3.41 1.64z"
      }))), 'WifiOffOutlined');

      exports.default = _default;
      });

      unwrapExports(WifiOffOutlined);

      var WifiOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20.06 10.14c.56.46 1.38.42 1.89-.09.59-.59.55-1.57-.1-2.1-3.59-2.94-8.2-4.03-12.55-3.26l2.59 2.59c2.89-.03 5.8.92 8.17 2.86zM17.79 11.97c-.78-.57-1.63-1-2.52-1.3l2.95 2.95c.24-.58.1-1.27-.43-1.65zM13.95 16.23c-1.22-.63-2.68-.63-3.91 0-.59.31-.7 1.12-.23 1.59l1.47 1.47c.39.39 1.02.39 1.41 0l1.47-1.47c.49-.47.39-1.28-.21-1.59z"
      }), _react.default.createElement("path", {
        d: "M19.68 17.9L4.12 2.34a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L5.05 6.1c-1.01.5-1.99 1.11-2.89 1.85-.65.53-.69 1.51-.1 2.1.51.51 1.32.56 1.87.1 1-.82 2.1-1.46 3.25-1.93l2.23 2.23c-1.13.3-2.21.8-3.19 1.51-.69.5-.73 1.51-.13 2.11l.01.01c.49.49 1.26.54 1.83.13 1.19-.84 2.58-1.26 3.97-1.29l6.37 6.37c.39.39 1.02.39 1.41 0 .39-.37.39-1 0-1.39z"
      }))), 'WifiOffRounded');

      exports.default = _default;
      });

      unwrapExports(WifiOffRounded);

      var WifiOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11l2-2c-3.73-3.73-8.87-5.15-13.7-4.31l2.58 2.58c3.3-.02 6.61 1.22 9.12 3.73zM9 17l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zM19 13c-1.08-1.08-2.36-1.85-3.72-2.33l3.02 3.02.7-.69z"
      }), _react.default.createElement("path", {
        d: "M3.41 1.64L2 3.05 5.05 6.1C3.59 6.83 2.22 7.79 1 9l2 2c1.23-1.23 2.65-2.16 4.17-2.78l2.24 2.24C7.79 10.89 6.27 11.74 5 13l2 2c1.35-1.35 3.11-2.04 4.89-2.06l7.08 7.08 1.41-1.41L3.41 1.64z"
      }))), 'WifiOffSharp');

      exports.default = _default;
      });

      unwrapExports(WifiOffSharp);

      var WifiOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M21 11l2-2c-3.73-3.73-8.87-5.15-13.7-4.31l2.58 2.58c3.3-.02 6.61 1.22 9.12 3.73zM19 13c-1.08-1.08-2.36-1.85-3.72-2.33l3.02 3.02.7-.69zM9 17l3 3 3-3c-1.65-1.66-4.34-1.66-6 0z"
      }), _react.default.createElement("path", {
        d: "M3.41 1.64L2 3.05 5.05 6.1C3.59 6.83 2.22 7.79 1 9l2 2c1.23-1.23 2.65-2.16 4.17-2.78l2.24 2.24C7.79 10.89 6.27 11.74 5 13l2 2c1.35-1.35 3.11-2.04 4.89-2.06l7.08 7.08 1.41-1.41L3.41 1.64z"
      }))), 'WifiOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(WifiOffTwoTone);

      var WifiOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9l2 2c4.97-4.97 13.03-4.97 18 0l2-2C16.93 2.93 7.08 2.93 1 9zm8 8l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zm-4-4l2 2c2.76-2.76 7.24-2.76 10 0l2-2C15.14 9.14 8.87 9.14 5 13z"
      }))), 'WifiOutlined');

      exports.default = _default;
      });

      unwrapExports(WifiOutlined);

      var WifiRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M2.06 10.06c.51.51 1.32.56 1.87.1 4.67-3.84 11.45-3.84 16.13-.01.56.46 1.38.42 1.89-.09.59-.59.55-1.57-.1-2.1-5.71-4.67-13.97-4.67-19.69 0-.65.52-.7 1.5-.1 2.1zM9.82 17.82l1.47 1.47c.39.39 1.02.39 1.41 0l1.47-1.47c.47-.47.37-1.28-.23-1.59-1.22-.63-2.68-.63-3.91 0-.57.31-.68 1.12-.21 1.59z"
      }), _react.default.createElement("path", {
        d: "M6.09 14.09c.49.49 1.26.54 1.83.13 2.44-1.73 5.72-1.73 8.16 0 .57.4 1.34.36 1.83-.13l.01-.01c.6-.6.56-1.62-.13-2.11-3.44-2.49-8.13-2.49-11.58 0-.69.5-.73 1.51-.12 2.12z"
      }))), 'WifiRounded');

      exports.default = _default;
      });

      unwrapExports(WifiRounded);

      var WifiSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9l2 2c4.97-4.97 13.03-4.97 18 0l2-2C16.93 2.93 7.08 2.93 1 9zm8 8l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zm-4-4l2 2c2.76-2.76 7.24-2.76 10 0l2-2C15.14 9.14 8.87 9.14 5 13z"
      }))), 'WifiSharp');

      exports.default = _default;
      });

      unwrapExports(WifiSharp);

      var WifiTethering = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M12 11c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 2c0-3.31-2.69-6-6-6s-6 2.69-6 6c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-2.21 1.79-4 4-4s4 1.79 4 4c0 1.48-.81 2.75-2 3.45l1 1.74c1.79-1.04 3-2.97 3-5.19zM12 3C6.48 3 2 7.48 2 13c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 18.53 4 15.96 4 13c0-4.42 3.58-8 8-8s8 3.58 8 8c0 2.96-1.61 5.53-4 6.92l1 1.73c2.99-1.73 5-4.95 5-8.65 0-5.52-4.48-10-10-10z"
      })), 'WifiTethering');

      exports.default = _default;
      });

      unwrapExports(WifiTethering);

      var WifiTetheringOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 11c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 2c0-3.31-2.69-6-6-6s-6 2.69-6 6c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-2.21 1.79-4 4-4s4 1.79 4 4c0 1.48-.81 2.75-2 3.45l1 1.74c1.79-1.04 3-2.97 3-5.19zM12 3C6.48 3 2 7.48 2 13c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 18.53 4 15.96 4 13c0-4.42 3.58-8 8-8s8 3.58 8 8c0 2.96-1.61 5.53-4 6.92l1 1.73c2.99-1.73 5-4.95 5-8.65 0-5.52-4.48-10-10-10z"
      }))), 'WifiTetheringOutlined');

      exports.default = _default;
      });

      unwrapExports(WifiTetheringOutlined);

      var WifiTetheringRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 11c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 2c0-3.56-3.11-6.4-6.75-5.95-2.62.32-4.78 2.41-5.18 5.02-.33 2.15.49 4.11 1.93 5.4.48.43 1.23.33 1.56-.23l.01-.01c.24-.42.14-.93-.22-1.26-1.03-.93-1.59-2.37-1.22-3.94.33-1.42 1.48-2.57 2.9-2.91C13.65 8.49 16 10.47 16 13c0 1.18-.52 2.23-1.33 2.96-.36.32-.47.84-.23 1.26l.01.01c.31.53 1.03.69 1.5.28C17.2 16.41 18 14.8 18 13zm-7.17-9.93c-4.62.52-8.35 4.33-8.78 8.96-.35 3.7 1.32 7.02 4.02 9.01.48.35 1.16.2 1.46-.31.25-.43.14-.99-.26-1.29-2.28-1.69-3.65-4.55-3.16-7.7.54-3.5 3.46-6.29 6.98-6.68C15.91 4.51 20 8.28 20 13c0 2.65-1.29 4.98-3.27 6.44-.4.3-.51.85-.26 1.29.3.52.98.66 1.46.31C20.4 19.22 22 16.3 22 13c0-5.91-5.13-10.62-11.17-9.93z"
      }))), 'WifiTetheringRounded');

      exports.default = _default;
      });

      unwrapExports(WifiTetheringRounded);

      var WifiTetheringSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 11c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 2c0-3.31-2.69-6-6-6s-6 2.69-6 6c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-2.21 1.79-4 4-4s4 1.79 4 4c0 1.48-.81 2.75-2 3.45l1 1.74c1.79-1.04 3-2.97 3-5.19zM12 3C6.48 3 2 7.48 2 13c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 18.53 4 15.96 4 13c0-4.42 3.58-8 8-8s8 3.58 8 8c0 2.96-1.61 5.53-4 6.92l1 1.73c2.99-1.73 5-4.95 5-8.65 0-5.52-4.48-10-10-10z"
      }))), 'WifiTetheringSharp');

      exports.default = _default;
      });

      unwrapExports(WifiTetheringSharp);

      var WifiTetheringTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M12 11c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 2c0-3.31-2.69-6-6-6s-6 2.69-6 6c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-2.21 1.79-4 4-4s4 1.79 4 4c0 1.48-.81 2.75-2 3.45l1 1.74c1.79-1.04 3-2.97 3-5.19zM12 3C6.48 3 2 7.48 2 13c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 18.53 4 15.96 4 13c0-4.42 3.58-8 8-8s8 3.58 8 8c0 2.96-1.61 5.53-4 6.92l1 1.73c2.99-1.73 5-4.95 5-8.65 0-5.52-4.48-10-10-10z"
      }))), 'WifiTetheringTwoTone');

      exports.default = _default;
      });

      unwrapExports(WifiTetheringTwoTone);

      var WifiTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M1 9l2 2c4.97-4.97 13.03-4.97 18 0l2-2C16.93 2.93 7.08 2.93 1 9zm8 8l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zm-4-4l2 2c2.76-2.76 7.24-2.76 10 0l2-2C15.14 9.14 8.87 9.14 5 13z"
      }))), 'WifiTwoTone');

      exports.default = _default;
      });

      unwrapExports(WifiTwoTone);

      var Work = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      }), _react.default.createElement("path", {
        d: "M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-6 0h-4V4h4v2z"
      })), 'Work');

      exports.default = _default;
      });

      unwrapExports(Work);

      var WorkOff = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M23 21.74l-1.46-1.46L7.21 5.95 3.25 1.99 1.99 3.25l2.7 2.7h-.64c-1.11 0-1.99.89-1.99 2l-.01 11c0 1.11.89 2 2 2h15.64L21.74 23 23 21.74zM22 7.95c.05-1.11-.84-2-1.95-1.95h-4V3.95c0-1.11-.89-2-2-1.95h-4c-1.11-.05-2 .84-2 1.95v.32l13.95 14V7.95zM14.05 6H10V3.95h4.05V6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'WorkOff');

      exports.default = _default;
      });

      unwrapExports(WorkOff);

      var WorkOffOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 4h4v2h-3.6l2 2H20v7.6l2 2V8c0-1.11-.89-2-2-2h-4V4c0-1.11-.89-2-2-2h-4c-.99 0-1.8.7-1.96 1.64L10 5.6V4zM3.4 1.84L1.99 3.25 4.74 6H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h15.74l2 2 1.41-1.41L3.4 1.84zM4 19V8h2.74l11 11H4z"
      }))), 'WorkOffOutlined');

      exports.default = _default;
      });

      unwrapExports(WorkOffOutlined);

      var WorkOffRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4.11 2.54a.9959.9959 0 0 0-1.41 0c-.39.39-.39 1.02 0 1.41L4.74 6H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h15.74l1.29 1.29c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L4.11 2.54zM10 4h4v2h-3.6L22 17.6V8c0-1.11-.89-2-2-2h-4V4c0-1.11-.89-2-2-2h-4c-.99 0-1.8.7-1.96 1.64L10 5.6V4z"
      }))), 'WorkOffRounded');

      exports.default = _default;
      });

      unwrapExports(WorkOffRounded);

      var WorkOffSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M10 4h4v2h-3.6L22 17.6V6h-6V4c0-1.1-.9-2-2-2h-4c-.98 0-1.79.71-1.96 1.64L10 5.6V4zM3.4 1.84L1.99 3.25 4.74 6H2.01L2 21h17.74l2 2 1.41-1.41z"
      }))), 'WorkOffSharp');

      exports.default = _default;
      });

      unwrapExports(WorkOffSharp);

      var WorkOffTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 8v11h13.74l-11-11zM12.4 8l7.6 7.6V8z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M10 4h4v2h-3.6l2 2H20v7.6l2 2V8c0-1.11-.89-2-2-2h-4V4c0-1.11-.89-2-2-2h-4c-.99 0-1.8.7-1.96 1.64L10 5.6V4zM3.4 1.84L1.99 3.25 4.74 6H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h15.74l2 2 1.41-1.41L3.4 1.84zM4 19V8h2.74l11 11H4z"
      }))), 'WorkOffTwoTone');

      exports.default = _default;
      });

      unwrapExports(WorkOffTwoTone);

      var WorkOutline = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fillRule: "evenodd",
        d: "M14 6V4h-4v2h4zM4 8v11h16V8H4zm16-2c1.11 0 2 .89 2 2v11c0 1.11-.89 2-2 2H4c-1.11 0-2-.89-2-2l.01-11c0-1.11.88-2 1.99-2h4V4c0-1.11.89-2 2-2h4c1.11 0 2 .89 2 2v2h4z",
        clipRule: "evenodd"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'WorkOutline');

      exports.default = _default;
      });

      unwrapExports(WorkOutline);

      var WorkOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-6 0h-4V4h4v2z"
      }))), 'WorkOutlined');

      exports.default = _default;
      });

      unwrapExports(WorkOutlined);

      var WorkOutlineOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6V4h-4v2h4zM4 8v11h16V8H4zm16-2c1.11 0 2 .89 2 2v11c0 1.11-.89 2-2 2H4c-1.11 0-2-.89-2-2l.01-11c0-1.11.88-2 1.99-2h4V4c0-1.11.89-2 2-2h4c1.11 0 2 .89 2 2v2h4z"
      }))), 'WorkOutlineOutlined');

      exports.default = _default;
      });

      unwrapExports(WorkOutlineOutlined);

      var WorkOutlineRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6V4h-4v2h4zM4 9v9c0 .55.45 1 1 1h14c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1zm16-3c1.11 0 2 .89 2 2v11c0 1.11-.89 2-2 2H4c-1.11 0-2-.89-2-2l.01-11c0-1.11.88-2 1.99-2h4V4c0-1.11.89-2 2-2h4c1.11 0 2 .89 2 2v2h4z"
      }))), 'WorkOutlineRounded');

      exports.default = _default;
      });

      unwrapExports(WorkOutlineRounded);

      var WorkOutlineSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M14 6V4h-4v2h4zM4 8v11h16V8H4zm18-2v15H2.01V6H8V4c0-1.1.9-2 2-2h4c1.1 0 2 .9 2 2v2h6z"
      }))), 'WorkOutlineSharp');

      exports.default = _default;
      });

      unwrapExports(WorkOutlineSharp);

      var WorkOutlineTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM10 4h4v2h-4V4zm10 15H4V8h16v11z"
      }))), 'WorkOutlineTwoTone');

      exports.default = _default;
      });

      unwrapExports(WorkOutlineTwoTone);

      var WorkRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-6 0h-4V4h4v2z"
      }))), 'WorkRounded');

      exports.default = _default;
      });

      unwrapExports(WorkRounded);

      var WorkSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M22 6h-6V4c0-1.1-.9-2-2-2h-4c-1.1 0-2 .9-2 2v2H2v15h20V6zm-8 0h-4V4h4v2z"
      }))), 'WorkSharp');

      exports.default = _default;
      });

      unwrapExports(WorkSharp);

      var WorkTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 8h16v11H4z",
        opacity: ".3"
      }), _react.default.createElement("path", {
        d: "M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM10 4h4v2h-4V4zm10 15H4V8h16v11z"
      }))), 'WorkTwoTone');

      exports.default = _default;
      });

      unwrapExports(WorkTwoTone);

      var WrapText = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 19h6v-2H4v2zM20 5H4v2h16V5zm-3 6H4v2h13.25c1.1 0 2 .9 2 2s-.9 2-2 2H15v-2l-3 3 3 3v-2h2c2.21 0 4-1.79 4-4s-1.79-4-4-4z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'WrapText');

      exports.default = _default;
      });

      unwrapExports(WrapText);

      var WrapTextOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 19h6v-2H4v2zM20 5H4v2h16V5zm-3 6H4v2h13.25c1.1 0 2 .9 2 2s-.9 2-2 2H15v-2l-3 3 3 3v-2h2c2.21 0 4-1.79 4-4s-1.79-4-4-4z"
      }))), 'WrapTextOutlined');

      exports.default = _default;
      });

      unwrapExports(WrapTextOutlined);

      var WrapTextRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M5 7h14c.55 0 1-.45 1-1s-.45-1-1-1H5c-.55 0-1 .45-1 1s.45 1 1 1zM16.83 11H5c-.55 0-1 .45-1 1s.45 1 1 1h12.13c1 0 1.93.67 2.09 1.66.21 1.25-.76 2.34-1.97 2.34H15v-.79c0-.45-.54-.67-.85-.35l-1.79 1.79c-.2.2-.2.51 0 .71l1.79 1.79c.32.32.85.09.85-.35V19h2c2.34 0 4.21-2.01 3.98-4.39-.2-2.08-2.06-3.61-4.15-3.61zM9 17H5c-.55 0-1 .45-1 1s.45 1 1 1h4c.55 0 1-.45 1-1s-.45-1-1-1z"
      }))), 'WrapTextRounded');

      exports.default = _default;
      });

      unwrapExports(WrapTextRounded);

      var WrapTextSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M4 19h6v-2H4v2zM20 5H4v2h16V5zm-3 6H4v2h13.25c1.1 0 2 .9 2 2s-.9 2-2 2H15v-2l-3 3 3 3v-2h2c2.21 0 4-1.79 4-4s-1.79-4-4-4z"
      })), 'WrapTextSharp');

      exports.default = _default;
      });

      unwrapExports(WrapTextSharp);

      var WrapTextTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M4 17h6v2H4z"
      }), _react.default.createElement("path", {
        d: "M17 11H4v2h13.25c1.1 0 2 .9 2 2s-.9 2-2 2H15v-2l-3 3 3 3v-2h2c2.21 0 4-1.79 4-4s-1.79-4-4-4zM4 5h16v2H4z"
      }))), 'WrapTextTwoTone');

      exports.default = _default;
      });

      unwrapExports(WrapTextTwoTone);

      var YoutubeSearchedFor = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.01 14h-.8l-.27-.27c.98-1.14 1.57-2.61 1.57-4.23 0-3.59-2.91-6.5-6.5-6.5s-6.5 3-6.5 6.5H2l3.84 4 4.16-4H6.51C6.51 7 8.53 5 11.01 5s4.5 2.01 4.5 4.5c0 2.48-2.02 4.5-4.5 4.5-.65 0-1.26-.14-1.82-.38L7.71 15.1c.97.57 2.09.9 3.3.9 1.61 0 3.08-.59 4.22-1.57l.27.27v.79l5.01 4.99L22 19l-4.99-5z"
      })), 'YoutubeSearchedFor');

      exports.default = _default;
      });

      unwrapExports(YoutubeSearchedFor);

      var YoutubeSearchedForOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.01 14h-.8l-.27-.27c.98-1.14 1.57-2.61 1.57-4.23 0-3.59-2.91-6.5-6.5-6.5s-6.5 3-6.5 6.5H2l3.84 4 4.16-4H6.51C6.51 7 8.53 5 11.01 5s4.5 2.01 4.5 4.5c0 2.48-2.02 4.5-4.5 4.5-.65 0-1.26-.14-1.82-.38L7.71 15.1c.97.57 2.09.9 3.3.9 1.61 0 3.08-.59 4.22-1.57l.27.27v.79l5.01 4.99L22 19l-4.99-5z"
      }))), 'YoutubeSearchedForOutlined');

      exports.default = _default;
      });

      unwrapExports(YoutubeSearchedForOutlined);

      var YoutubeSearchedForRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.01 14h-.8l-.27-.27c1.15-1.34 1.76-3.14 1.51-5.09C17.11 6 15.1 3.78 12.5 3.18 8.26 2.2 4.51 5.53 4.51 9.5h-2.1c-.47 0-.68.59-.31.89l3.4 2.75c.19.2.51.21.71.01l2.9-2.79c.32-.31.1-.86-.35-.86H6.51c0-2.49 2-4.48 4.46-4.5 2.44-.02 4.54 2.05 4.54 4.49 0 2.48-2.02 4.51-4.5 4.51-.45 0-.89-.07-1.3-.19-.34-.1-.71 0-.96.26-.53.53-.32 1.45.39 1.66.59.17 1.22.27 1.87.27 1.61 0 3.08-.59 4.22-1.57l.27.27v.79l4.27 4.25c.41.41 1.07.41 1.48 0 .41-.41.41-1.08 0-1.49L17.01 14z"
      }))), 'YoutubeSearchedForRounded');

      exports.default = _default;
      });

      unwrapExports(YoutubeSearchedForRounded);

      var YoutubeSearchedForSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.01 14h-.8l-.27-.27c.98-1.14 1.57-2.61 1.57-4.23 0-3.59-2.91-6.5-6.5-6.5s-6.5 3-6.5 6.5H2l3.84 4 4.16-4H6.51C6.51 7 8.53 5 11.01 5s4.5 2.01 4.5 4.5c0 2.48-2.02 4.5-4.5 4.5-.65 0-1.26-.14-1.82-.38L7.71 15.1c.97.57 2.09.9 3.3.9 1.61 0 3.08-.59 4.22-1.57l.27.27v.79l5.01 4.99L22 19l-4.99-5z"
      }))), 'YoutubeSearchedForSharp');

      exports.default = _default;
      });

      unwrapExports(YoutubeSearchedForSharp);

      var YoutubeSearchedForTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0zm0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M17.01 14h-.8l-.27-.27c.98-1.14 1.57-2.61 1.57-4.23 0-3.59-2.91-6.5-6.5-6.5s-6.5 3-6.5 6.5H2l3.84 4 4.16-4H6.51C6.51 7 8.53 5 11.01 5s4.5 2.01 4.5 4.5c0 2.48-2.02 4.5-4.5 4.5-.65 0-1.26-.14-1.82-.38L7.71 15.1c.97.57 2.09.9 3.3.9 1.61 0 3.08-.59 4.22-1.57l.27.27v.79l5.01 4.99L22 19l-4.99-5z"
      }))), 'YoutubeSearchedForTwoTone');

      exports.default = _default;
      });

      unwrapExports(YoutubeSearchedForTwoTone);

      var ZoomIn = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M12 10h-2v2H9v-2H7V9h2V7h1v2h2v1z"
      })), 'ZoomIn');

      exports.default = _default;
      });

      unwrapExports(ZoomIn);

      var ZoomInOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        d: "M10 7H9v2H7v1h2v2h1v-2h2V9h-2z"
      }))), 'ZoomInOutlined');

      exports.default = _default;
      });

      unwrapExports(ZoomInOutlined);

      var ZoomInRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.78 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.26 4.25c.41.41 1.07.41 1.48 0l.01-.01c.41-.41.41-1.07 0-1.48L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        d: "M9.5 7c-.28 0-.5.22-.5.5V9H7.5c-.28 0-.5.22-.5.5s.22.5.5.5H9v1.5c0 .28.22.5.5.5s.5-.22.5-.5V10h1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5H10V7.5c0-.28-.22-.5-.5-.5z"
      }))), 'ZoomInRounded');

      exports.default = _default;
      });

      unwrapExports(ZoomInRounded);

      var ZoomInSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        d: "M10 7H9v2H7v1h2v2h1v-2h2V9h-2z"
      }))), 'ZoomInSharp');

      exports.default = _default;
      });

      unwrapExports(ZoomInSharp);

      var ZoomInTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        d: "M10 7H9v2H7v1h2v2h1v-2h2V9h-2z"
      }))), 'ZoomInTwoTone');

      exports.default = _default;
      });

      unwrapExports(ZoomInTwoTone);

      var ZoomOut = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14zM7 9h5v1H7z"
      })), 'ZoomOut');

      exports.default = _default;
      });

      unwrapExports(ZoomOut);

      var ZoomOutMap = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("defs", null, _react.default.createElement("path", {
        id: "a",
        d: "M0 0h24v24H0z"
      })), _react.default.createElement("path", {
        d: "M15 3l2.3 2.3-2.89 2.87 1.42 1.42L18.7 6.7 21 9V3zM3 9l2.3-2.3 2.87 2.89 1.42-1.42L6.7 5.3 9 3H3zm6 12l-2.3-2.3 2.89-2.87-1.42-1.42L5.3 17.3 3 15v6zm12-6l-2.3 2.3-2.87-2.89-1.42 1.42 2.89 2.87L15 21h6z"
      }), _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0z"
      })), 'ZoomOutMap');

      exports.default = _default;
      });

      unwrapExports(ZoomOutMap);

      var ZoomOutMapOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 3l2.3 2.3-2.89 2.87 1.42 1.42L18.7 6.7 21 9V3h-6zM3 9l2.3-2.3 2.87 2.89 1.42-1.42L6.7 5.3 9 3H3v6zm6 12l-2.3-2.3 2.89-2.87-1.42-1.42L5.3 17.3 3 15v6h6zm12-6l-2.3 2.3-2.87-2.89-1.42 1.42 2.89 2.87L15 21h6v-6z"
      })), 'ZoomOutMapOutlined');

      exports.default = _default;
      });

      unwrapExports(ZoomOutMapOutlined);

      var ZoomOutMapRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15.85 3.85L17.3 5.3l-2.18 2.16c-.39.39-.39 1.03 0 1.42.39.39 1.03.39 1.42 0L18.7 6.7l1.45 1.45c.31.31.85.09.85-.36V3.5c0-.28-.22-.5-.5-.5h-4.29c-.45 0-.67.54-.36.85zm-12 4.3L5.3 6.7l2.16 2.18c.39.39 1.03.39 1.42 0 .39-.39.39-1.03 0-1.42L6.7 5.3l1.45-1.45c.31-.31.09-.85-.36-.85H3.5c-.28 0-.5.22-.5.5v4.29c0 .45.54.67.85.36zm4.3 12L6.7 18.7l2.18-2.16c.39-.39.39-1.03 0-1.42-.39-.39-1.03-.39-1.42 0L5.3 17.3l-1.45-1.45c-.31-.31-.85-.09-.85.36v4.29c0 .28.22.5.5.5h4.29c.45 0 .67-.54.36-.85zm12-4.3L18.7 17.3l-2.16-2.18c-.39-.39-1.03-.39-1.42 0-.39.39-.39 1.03 0 1.42l2.18 2.16-1.45 1.45c-.31.31-.09.85.36.85h4.29c.28 0 .5-.22.5-.5v-4.29c0-.45-.54-.67-.85-.36z"
      })), 'ZoomOutMapRounded');

      exports.default = _default;
      });

      unwrapExports(ZoomOutMapRounded);

      var ZoomOutMapSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M15 3l2.3 2.3-2.89 2.87 1.42 1.42L18.7 6.7 21 9V3h-6zM3 9l2.3-2.3 2.87 2.89 1.42-1.42L6.7 5.3 9 3H3v6zm6 12l-2.3-2.3 2.89-2.87-1.42-1.42L5.3 17.3 3 15v6h6zm12-6l-2.3 2.3-2.87-2.89-1.42 1.42 2.89 2.87L15 21h6v-6z"
      })), 'ZoomOutMapSharp');

      exports.default = _default;
      });

      unwrapExports(ZoomOutMapSharp);

      var ZoomOutMapTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("path", {
        d: "M17.3 5.3l-2.89 2.87 1.42 1.42L18.7 6.7 21 9V3h-6zM9 3H3v6l2.3-2.3 2.87 2.89 1.42-1.42L6.7 5.3zM8.17 14.41L5.3 17.3 3 15v6h6l-2.3-2.3 2.89-2.87zM15.83 14.41l-1.42 1.42 2.89 2.87L15 21h6v-6l-2.3 2.3z"
      })), 'ZoomOutMapTwoTone');

      exports.default = _default;
      });

      unwrapExports(ZoomOutMapTwoTone);

      var ZoomOutOutlined = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        d: "M7 9h5v1H7z"
      }))), 'ZoomOutOutlined');

      exports.default = _default;
      });

      unwrapExports(ZoomOutOutlined);

      var ZoomOutRounded = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.79 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.26 4.25c.41.41 1.07.41 1.48 0l.01-.01c.41-.41.41-1.07 0-1.48L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14zm-2-5h4c.28 0 .5.22.5.5s-.22.5-.5.5h-4c-.28 0-.5-.22-.5-.5s.22-.5.5-.5z"
      }))), 'ZoomOutRounded');

      exports.default = _default;
      });

      unwrapExports(ZoomOutRounded);

      var ZoomOutSharp = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14zM7 9h5v1H7V9z"
      }))), 'ZoomOutSharp');

      exports.default = _default;
      });

      unwrapExports(ZoomOutSharp);

      var ZoomOutTwoTone = createCommonjsModule(function (module, exports) {



      Object.defineProperty(exports, "__esModule", {
        value: true
      });
      exports.default = void 0;

      var _react = interopRequireDefault(React__default__default);

      var _createSvgIcon = interopRequireDefault(createSvgIcon_1);

      var _default = (0, _createSvgIcon.default)(_react.default.createElement(_react.default.Fragment, null, _react.default.createElement("path", {
        fill: "none",
        d: "M0 0h24v24H0V0z"
      }), _react.default.createElement("g", null, _react.default.createElement("path", {
        d: "M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"
      }), _react.default.createElement("path", {
        d: "M7 9h5v1H7z"
      }))), 'ZoomOutTwoTone');

      exports.default = _default;
      });

      unwrapExports(ZoomOutTwoTone);

      /** @jsx jsx */
      function SetEcomKeysMessage(props) {
          return (jsx("div", { css: {
                  padding: 40,
                  color: '#444',
                  textAlign: 'center',
              } },
              jsx("div", { css: { color: '#000', paddingBottom: 10 } },
                  "You have not entered your ",
                  props.pluginName,
                  " keys!",
                  ' '),
              "Go to your",
              ' ',
              jsx("a", { target: "_blank", href: "/account/organization", css: { color: 'steelblue' } }, "settings"),
              ' ',
              "page, find ",
              props.pluginId,
              " in the list, and set your API and secret keys to use this plugin"));
      }

      var pluralize = createCommonjsModule(function (module, exports) {
      /* global define */

      (function (root, pluralize) {
        /* istanbul ignore else */
        if (typeof commonjsRequire === 'function' && 'object' === 'object' && 'object' === 'object') {
          // Node.
          module.exports = pluralize();
        } else {
          // Browser global.
          root.pluralize = pluralize();
        }
      })(commonjsGlobal, function () {
        // Rule storage - pluralize and singularize need to be run sequentially,
        // while other rules can be optimized using an object for instant lookups.
        var pluralRules = [];
        var singularRules = [];
        var uncountables = {};
        var irregularPlurals = {};
        var irregularSingles = {};

        /**
         * Sanitize a pluralization rule to a usable regular expression.
         *
         * @param  {(RegExp|string)} rule
         * @return {RegExp}
         */
        function sanitizeRule (rule) {
          if (typeof rule === 'string') {
            return new RegExp('^' + rule + '$', 'i');
          }

          return rule;
        }

        /**
         * Pass in a word token to produce a function that can replicate the case on
         * another word.
         *
         * @param  {string}   word
         * @param  {string}   token
         * @return {Function}
         */
        function restoreCase (word, token) {
          // Tokens are an exact match.
          if (word === token) return token;

          // Lower cased words. E.g. "hello".
          if (word === word.toLowerCase()) return token.toLowerCase();

          // Upper cased words. E.g. "WHISKY".
          if (word === word.toUpperCase()) return token.toUpperCase();

          // Title cased words. E.g. "Title".
          if (word[0] === word[0].toUpperCase()) {
            return token.charAt(0).toUpperCase() + token.substr(1).toLowerCase();
          }

          // Lower cased words. E.g. "test".
          return token.toLowerCase();
        }

        /**
         * Interpolate a regexp string.
         *
         * @param  {string} str
         * @param  {Array}  args
         * @return {string}
         */
        function interpolate (str, args) {
          return str.replace(/\$(\d{1,2})/g, function (match, index) {
            return args[index] || '';
          });
        }

        /**
         * Replace a word using a rule.
         *
         * @param  {string} word
         * @param  {Array}  rule
         * @return {string}
         */
        function replace (word, rule) {
          return word.replace(rule[0], function (match, index) {
            var result = interpolate(rule[1], arguments);

            if (match === '') {
              return restoreCase(word[index - 1], result);
            }

            return restoreCase(match, result);
          });
        }

        /**
         * Sanitize a word by passing in the word and sanitization rules.
         *
         * @param  {string}   token
         * @param  {string}   word
         * @param  {Array}    rules
         * @return {string}
         */
        function sanitizeWord (token, word, rules) {
          // Empty string or doesn't need fixing.
          if (!token.length || uncountables.hasOwnProperty(token)) {
            return word;
          }

          var len = rules.length;

          // Iterate over the sanitization rules and use the first one to match.
          while (len--) {
            var rule = rules[len];

            if (rule[0].test(word)) return replace(word, rule);
          }

          return word;
        }

        /**
         * Replace a word with the updated word.
         *
         * @param  {Object}   replaceMap
         * @param  {Object}   keepMap
         * @param  {Array}    rules
         * @return {Function}
         */
        function replaceWord (replaceMap, keepMap, rules) {
          return function (word) {
            // Get the correct token and case restoration functions.
            var token = word.toLowerCase();

            // Check against the keep object map.
            if (keepMap.hasOwnProperty(token)) {
              return restoreCase(word, token);
            }

            // Check against the replacement map for a direct word replacement.
            if (replaceMap.hasOwnProperty(token)) {
              return restoreCase(word, replaceMap[token]);
            }

            // Run all the rules against the word.
            return sanitizeWord(token, word, rules);
          };
        }

        /**
         * Check if a word is part of the map.
         */
        function checkWord (replaceMap, keepMap, rules, bool) {
          return function (word) {
            var token = word.toLowerCase();

            if (keepMap.hasOwnProperty(token)) return true;
            if (replaceMap.hasOwnProperty(token)) return false;

            return sanitizeWord(token, token, rules) === token;
          };
        }

        /**
         * Pluralize or singularize a word based on the passed in count.
         *
         * @param  {string}  word      The word to pluralize
         * @param  {number}  count     How many of the word exist
         * @param  {boolean} inclusive Whether to prefix with the number (e.g. 3 ducks)
         * @return {string}
         */
        function pluralize (word, count, inclusive) {
          var pluralized = count === 1
            ? pluralize.singular(word) : pluralize.plural(word);

          return (inclusive ? count + ' ' : '') + pluralized;
        }

        /**
         * Pluralize a word.
         *
         * @type {Function}
         */
        pluralize.plural = replaceWord(
          irregularSingles, irregularPlurals, pluralRules
        );

        /**
         * Check if a word is plural.
         *
         * @type {Function}
         */
        pluralize.isPlural = checkWord(
          irregularSingles, irregularPlurals, pluralRules
        );

        /**
         * Singularize a word.
         *
         * @type {Function}
         */
        pluralize.singular = replaceWord(
          irregularPlurals, irregularSingles, singularRules
        );

        /**
         * Check if a word is singular.
         *
         * @type {Function}
         */
        pluralize.isSingular = checkWord(
          irregularPlurals, irregularSingles, singularRules
        );

        /**
         * Add a pluralization rule to the collection.
         *
         * @param {(string|RegExp)} rule
         * @param {string}          replacement
         */
        pluralize.addPluralRule = function (rule, replacement) {
          pluralRules.push([sanitizeRule(rule), replacement]);
        };

        /**
         * Add a singularization rule to the collection.
         *
         * @param {(string|RegExp)} rule
         * @param {string}          replacement
         */
        pluralize.addSingularRule = function (rule, replacement) {
          singularRules.push([sanitizeRule(rule), replacement]);
        };

        /**
         * Add an uncountable word rule.
         *
         * @param {(string|RegExp)} word
         */
        pluralize.addUncountableRule = function (word) {
          if (typeof word === 'string') {
            uncountables[word.toLowerCase()] = true;
            return;
          }

          // Set singular and plural references for the word.
          pluralize.addPluralRule(word, '$0');
          pluralize.addSingularRule(word, '$0');
        };

        /**
         * Add an irregular word definition.
         *
         * @param {string} single
         * @param {string} plural
         */
        pluralize.addIrregularRule = function (single, plural) {
          plural = plural.toLowerCase();
          single = single.toLowerCase();

          irregularSingles[single] = plural;
          irregularPlurals[plural] = single;
        };

        /**
         * Irregular rules.
         */
        [
          // Pronouns.
          ['I', 'we'],
          ['me', 'us'],
          ['he', 'they'],
          ['she', 'they'],
          ['them', 'them'],
          ['myself', 'ourselves'],
          ['yourself', 'yourselves'],
          ['itself', 'themselves'],
          ['herself', 'themselves'],
          ['himself', 'themselves'],
          ['themself', 'themselves'],
          ['is', 'are'],
          ['was', 'were'],
          ['has', 'have'],
          ['this', 'these'],
          ['that', 'those'],
          // Words ending in with a consonant and `o`.
          ['echo', 'echoes'],
          ['dingo', 'dingoes'],
          ['volcano', 'volcanoes'],
          ['tornado', 'tornadoes'],
          ['torpedo', 'torpedoes'],
          // Ends with `us`.
          ['genus', 'genera'],
          ['viscus', 'viscera'],
          // Ends with `ma`.
          ['stigma', 'stigmata'],
          ['stoma', 'stomata'],
          ['dogma', 'dogmata'],
          ['lemma', 'lemmata'],
          ['schema', 'schemata'],
          ['anathema', 'anathemata'],
          // Other irregular rules.
          ['ox', 'oxen'],
          ['axe', 'axes'],
          ['die', 'dice'],
          ['yes', 'yeses'],
          ['foot', 'feet'],
          ['eave', 'eaves'],
          ['goose', 'geese'],
          ['tooth', 'teeth'],
          ['quiz', 'quizzes'],
          ['human', 'humans'],
          ['proof', 'proofs'],
          ['carve', 'carves'],
          ['valve', 'valves'],
          ['looey', 'looies'],
          ['thief', 'thieves'],
          ['groove', 'grooves'],
          ['pickaxe', 'pickaxes'],
          ['passerby', 'passersby']
        ].forEach(function (rule) {
          return pluralize.addIrregularRule(rule[0], rule[1]);
        });

        /**
         * Pluralization rules.
         */
        [
          [/s?$/i, 's'],
          [/[^\u0000-\u007F]$/i, '$0'],
          [/([^aeiou]ese)$/i, '$1'],
          [/(ax|test)is$/i, '$1es'],
          [/(alias|[^aou]us|t[lm]as|gas|ris)$/i, '$1es'],
          [/(e[mn]u)s?$/i, '$1s'],
          [/([^l]ias|[aeiou]las|[ejzr]as|[iu]am)$/i, '$1'],
          [/(alumn|syllab|vir|radi|nucle|fung|cact|stimul|termin|bacill|foc|uter|loc|strat)(?:us|i)$/i, '$1i'],
          [/(alumn|alg|vertebr)(?:a|ae)$/i, '$1ae'],
          [/(seraph|cherub)(?:im)?$/i, '$1im'],
          [/(her|at|gr)o$/i, '$1oes'],
          [/(agend|addend|millenni|dat|extrem|bacteri|desiderat|strat|candelabr|errat|ov|symposi|curricul|automat|quor)(?:a|um)$/i, '$1a'],
          [/(apheli|hyperbat|periheli|asyndet|noumen|phenomen|criteri|organ|prolegomen|hedr|automat)(?:a|on)$/i, '$1a'],
          [/sis$/i, 'ses'],
          [/(?:(kni|wi|li)fe|(ar|l|ea|eo|oa|hoo)f)$/i, '$1$2ves'],
          [/([^aeiouy]|qu)y$/i, '$1ies'],
          [/([^ch][ieo][ln])ey$/i, '$1ies'],
          [/(x|ch|ss|sh|zz)$/i, '$1es'],
          [/(matr|cod|mur|sil|vert|ind|append)(?:ix|ex)$/i, '$1ices'],
          [/\b((?:tit)?m|l)(?:ice|ouse)$/i, '$1ice'],
          [/(pe)(?:rson|ople)$/i, '$1ople'],
          [/(child)(?:ren)?$/i, '$1ren'],
          [/eaux$/i, '$0'],
          [/m[ae]n$/i, 'men'],
          ['thou', 'you']
        ].forEach(function (rule) {
          return pluralize.addPluralRule(rule[0], rule[1]);
        });

        /**
         * Singularization rules.
         */
        [
          [/s$/i, ''],
          [/(ss)$/i, '$1'],
          [/(wi|kni|(?:after|half|high|low|mid|non|night|[^\w]|^)li)ves$/i, '$1fe'],
          [/(ar|(?:wo|[ae])l|[eo][ao])ves$/i, '$1f'],
          [/ies$/i, 'y'],
          [/\b([pl]|zomb|(?:neck|cross)?t|coll|faer|food|gen|goon|group|lass|talk|goal|cut)ies$/i, '$1ie'],
          [/\b(mon|smil)ies$/i, '$1ey'],
          [/\b((?:tit)?m|l)ice$/i, '$1ouse'],
          [/(seraph|cherub)im$/i, '$1'],
          [/(x|ch|ss|sh|zz|tto|go|cho|alias|[^aou]us|t[lm]as|gas|(?:her|at|gr)o|[aeiou]ris)(?:es)?$/i, '$1'],
          [/(analy|diagno|parenthe|progno|synop|the|empha|cri|ne)(?:sis|ses)$/i, '$1sis'],
          [/(movie|twelve|abuse|e[mn]u)s$/i, '$1'],
          [/(test)(?:is|es)$/i, '$1is'],
          [/(alumn|syllab|vir|radi|nucle|fung|cact|stimul|termin|bacill|foc|uter|loc|strat)(?:us|i)$/i, '$1us'],
          [/(agend|addend|millenni|dat|extrem|bacteri|desiderat|strat|candelabr|errat|ov|symposi|curricul|quor)a$/i, '$1um'],
          [/(apheli|hyperbat|periheli|asyndet|noumen|phenomen|criteri|organ|prolegomen|hedr|automat)a$/i, '$1on'],
          [/(alumn|alg|vertebr)ae$/i, '$1a'],
          [/(cod|mur|sil|vert|ind)ices$/i, '$1ex'],
          [/(matr|append)ices$/i, '$1ix'],
          [/(pe)(rson|ople)$/i, '$1rson'],
          [/(child)ren$/i, '$1'],
          [/(eau)x?$/i, '$1'],
          [/men$/i, 'man']
        ].forEach(function (rule) {
          return pluralize.addSingularRule(rule[0], rule[1]);
        });

        /**
         * Uncountable rules.
         */
        [
          // Singular words with no plurals.
          'adulthood',
          'advice',
          'agenda',
          'aid',
          'aircraft',
          'alcohol',
          'ammo',
          'analytics',
          'anime',
          'athletics',
          'audio',
          'bison',
          'blood',
          'bream',
          'buffalo',
          'butter',
          'carp',
          'cash',
          'chassis',
          'chess',
          'clothing',
          'cod',
          'commerce',
          'cooperation',
          'corps',
          'debris',
          'diabetes',
          'digestion',
          'elk',
          'energy',
          'equipment',
          'excretion',
          'expertise',
          'firmware',
          'flounder',
          'fun',
          'gallows',
          'garbage',
          'graffiti',
          'hardware',
          'headquarters',
          'health',
          'herpes',
          'highjinks',
          'homework',
          'housework',
          'information',
          'jeans',
          'justice',
          'kudos',
          'labour',
          'literature',
          'machinery',
          'mackerel',
          'mail',
          'media',
          'mews',
          'moose',
          'music',
          'mud',
          'manga',
          'news',
          'only',
          'personnel',
          'pike',
          'plankton',
          'pliers',
          'police',
          'pollution',
          'premises',
          'rain',
          'research',
          'rice',
          'salmon',
          'scissors',
          'series',
          'sewage',
          'shambles',
          'shrimp',
          'software',
          'species',
          'staff',
          'swine',
          'tennis',
          'traffic',
          'transportation',
          'trout',
          'tuna',
          'wealth',
          'welfare',
          'whiting',
          'wildebeest',
          'wildlife',
          'you',
          /pok[eé]mon$/i,
          // Regexes.
          /[^aeiou]ese$/i, // "chinese", "japanese"
          /deer$/i, // "deer", "reindeer"
          /fish$/i, // "fish", "blowfish", "angelfish"
          /measles$/i,
          /o[iu]s$/i, // "carnivorous"
          /pox$/i, // "chickpox", "smallpox"
          /sheep$/i
        ].forEach(pluralize.addUncountableRule);

        return pluralize;
      });
      });

      /**
       * Checks if `value` is the
       * [language type](http://www.ecma-international.org/ecma-262/7.0/#sec-ecmascript-language-types)
       * of `Object`. (e.g. arrays, functions, objects, regexes, `new Number(0)`, and `new String('')`)
       *
       * @static
       * @memberOf _
       * @since 0.1.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is an object, else `false`.
       * @example
       *
       * _.isObject({});
       * // => true
       *
       * _.isObject([1, 2, 3]);
       * // => true
       *
       * _.isObject(_.noop);
       * // => true
       *
       * _.isObject(null);
       * // => false
       */
      function isObject$1(value) {
        var type = typeof value;
        return value != null && (type == 'object' || type == 'function');
      }

      var isObject_1 = isObject$1;

      /** Detect free variable `global` from Node.js. */
      var freeGlobal = typeof commonjsGlobal == 'object' && commonjsGlobal && commonjsGlobal.Object === Object && commonjsGlobal;

      var _freeGlobal = freeGlobal;

      /** Detect free variable `self`. */
      var freeSelf = typeof self == 'object' && self && self.Object === Object && self;

      /** Used as a reference to the global object. */
      var root = _freeGlobal || freeSelf || Function('return this')();

      var _root = root;

      /**
       * Gets the timestamp of the number of milliseconds that have elapsed since
       * the Unix epoch (1 January 1970 00:00:00 UTC).
       *
       * @static
       * @memberOf _
       * @since 2.4.0
       * @category Date
       * @returns {number} Returns the timestamp.
       * @example
       *
       * _.defer(function(stamp) {
       *   console.log(_.now() - stamp);
       * }, _.now());
       * // => Logs the number of milliseconds it took for the deferred invocation.
       */
      var now = function() {
        return _root.Date.now();
      };

      var now_1 = now;

      /** Used to match a single whitespace character. */
      var reWhitespace = /\s/;

      /**
       * Used by `_.trim` and `_.trimEnd` to get the index of the last non-whitespace
       * character of `string`.
       *
       * @private
       * @param {string} string The string to inspect.
       * @returns {number} Returns the index of the last non-whitespace character.
       */
      function trimmedEndIndex(string) {
        var index = string.length;

        while (index-- && reWhitespace.test(string.charAt(index))) {}
        return index;
      }

      var _trimmedEndIndex = trimmedEndIndex;

      /** Used to match leading whitespace. */
      var reTrimStart = /^\s+/;

      /**
       * The base implementation of `_.trim`.
       *
       * @private
       * @param {string} string The string to trim.
       * @returns {string} Returns the trimmed string.
       */
      function baseTrim(string) {
        return string
          ? string.slice(0, _trimmedEndIndex(string) + 1).replace(reTrimStart, '')
          : string;
      }

      var _baseTrim = baseTrim;

      /** Built-in value references. */
      var Symbol$1 = _root.Symbol;

      var _Symbol = Symbol$1;

      /** Used for built-in method references. */
      var objectProto$b = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$9 = objectProto$b.hasOwnProperty;

      /**
       * Used to resolve the
       * [`toStringTag`](http://ecma-international.org/ecma-262/7.0/#sec-object.prototype.tostring)
       * of values.
       */
      var nativeObjectToString$1 = objectProto$b.toString;

      /** Built-in value references. */
      var symToStringTag$1 = _Symbol ? _Symbol.toStringTag : undefined;

      /**
       * A specialized version of `baseGetTag` which ignores `Symbol.toStringTag` values.
       *
       * @private
       * @param {*} value The value to query.
       * @returns {string} Returns the raw `toStringTag`.
       */
      function getRawTag(value) {
        var isOwn = hasOwnProperty$9.call(value, symToStringTag$1),
            tag = value[symToStringTag$1];

        try {
          value[symToStringTag$1] = undefined;
          var unmasked = true;
        } catch (e) {}

        var result = nativeObjectToString$1.call(value);
        if (unmasked) {
          if (isOwn) {
            value[symToStringTag$1] = tag;
          } else {
            delete value[symToStringTag$1];
          }
        }
        return result;
      }

      var _getRawTag = getRawTag;

      /** Used for built-in method references. */
      var objectProto$a = Object.prototype;

      /**
       * Used to resolve the
       * [`toStringTag`](http://ecma-international.org/ecma-262/7.0/#sec-object.prototype.tostring)
       * of values.
       */
      var nativeObjectToString = objectProto$a.toString;

      /**
       * Converts `value` to a string using `Object.prototype.toString`.
       *
       * @private
       * @param {*} value The value to convert.
       * @returns {string} Returns the converted string.
       */
      function objectToString(value) {
        return nativeObjectToString.call(value);
      }

      var _objectToString = objectToString;

      /** `Object#toString` result references. */
      var nullTag = '[object Null]',
          undefinedTag = '[object Undefined]';

      /** Built-in value references. */
      var symToStringTag = _Symbol ? _Symbol.toStringTag : undefined;

      /**
       * The base implementation of `getTag` without fallbacks for buggy environments.
       *
       * @private
       * @param {*} value The value to query.
       * @returns {string} Returns the `toStringTag`.
       */
      function baseGetTag(value) {
        if (value == null) {
          return value === undefined ? undefinedTag : nullTag;
        }
        return (symToStringTag && symToStringTag in Object(value))
          ? _getRawTag(value)
          : _objectToString(value);
      }

      var _baseGetTag = baseGetTag;

      /**
       * Checks if `value` is object-like. A value is object-like if it's not `null`
       * and has a `typeof` result of "object".
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is object-like, else `false`.
       * @example
       *
       * _.isObjectLike({});
       * // => true
       *
       * _.isObjectLike([1, 2, 3]);
       * // => true
       *
       * _.isObjectLike(_.noop);
       * // => false
       *
       * _.isObjectLike(null);
       * // => false
       */
      function isObjectLike(value) {
        return value != null && typeof value == 'object';
      }

      var isObjectLike_1 = isObjectLike;

      /** `Object#toString` result references. */
      var symbolTag = '[object Symbol]';

      /**
       * Checks if `value` is classified as a `Symbol` primitive or object.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a symbol, else `false`.
       * @example
       *
       * _.isSymbol(Symbol.iterator);
       * // => true
       *
       * _.isSymbol('abc');
       * // => false
       */
      function isSymbol(value) {
        return typeof value == 'symbol' ||
          (isObjectLike_1(value) && _baseGetTag(value) == symbolTag);
      }

      var isSymbol_1 = isSymbol;

      /** Used as references for various `Number` constants. */
      var NAN = 0 / 0;

      /** Used to detect bad signed hexadecimal string values. */
      var reIsBadHex = /^[-+]0x[0-9a-f]+$/i;

      /** Used to detect binary string values. */
      var reIsBinary = /^0b[01]+$/i;

      /** Used to detect octal string values. */
      var reIsOctal = /^0o[0-7]+$/i;

      /** Built-in method references without a dependency on `root`. */
      var freeParseInt = parseInt;

      /**
       * Converts `value` to a number.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to process.
       * @returns {number} Returns the number.
       * @example
       *
       * _.toNumber(3.2);
       * // => 3.2
       *
       * _.toNumber(Number.MIN_VALUE);
       * // => 5e-324
       *
       * _.toNumber(Infinity);
       * // => Infinity
       *
       * _.toNumber('3.2');
       * // => 3.2
       */
      function toNumber(value) {
        if (typeof value == 'number') {
          return value;
        }
        if (isSymbol_1(value)) {
          return NAN;
        }
        if (isObject_1(value)) {
          var other = typeof value.valueOf == 'function' ? value.valueOf() : value;
          value = isObject_1(other) ? (other + '') : other;
        }
        if (typeof value != 'string') {
          return value === 0 ? value : +value;
        }
        value = _baseTrim(value);
        var isBinary = reIsBinary.test(value);
        return (isBinary || reIsOctal.test(value))
          ? freeParseInt(value.slice(2), isBinary ? 2 : 8)
          : (reIsBadHex.test(value) ? NAN : +value);
      }

      var toNumber_1 = toNumber;

      /** Error message constants. */
      var FUNC_ERROR_TEXT$1 = 'Expected a function';

      /* Built-in method references for those with the same name as other `lodash` methods. */
      var nativeMax$1 = Math.max,
          nativeMin = Math.min;

      /**
       * Creates a debounced function that delays invoking `func` until after `wait`
       * milliseconds have elapsed since the last time the debounced function was
       * invoked. The debounced function comes with a `cancel` method to cancel
       * delayed `func` invocations and a `flush` method to immediately invoke them.
       * Provide `options` to indicate whether `func` should be invoked on the
       * leading and/or trailing edge of the `wait` timeout. The `func` is invoked
       * with the last arguments provided to the debounced function. Subsequent
       * calls to the debounced function return the result of the last `func`
       * invocation.
       *
       * **Note:** If `leading` and `trailing` options are `true`, `func` is
       * invoked on the trailing edge of the timeout only if the debounced function
       * is invoked more than once during the `wait` timeout.
       *
       * If `wait` is `0` and `leading` is `false`, `func` invocation is deferred
       * until to the next tick, similar to `setTimeout` with a timeout of `0`.
       *
       * See [David Corbacho's article](https://css-tricks.com/debouncing-throttling-explained-examples/)
       * for details over the differences between `_.debounce` and `_.throttle`.
       *
       * @static
       * @memberOf _
       * @since 0.1.0
       * @category Function
       * @param {Function} func The function to debounce.
       * @param {number} [wait=0] The number of milliseconds to delay.
       * @param {Object} [options={}] The options object.
       * @param {boolean} [options.leading=false]
       *  Specify invoking on the leading edge of the timeout.
       * @param {number} [options.maxWait]
       *  The maximum time `func` is allowed to be delayed before it's invoked.
       * @param {boolean} [options.trailing=true]
       *  Specify invoking on the trailing edge of the timeout.
       * @returns {Function} Returns the new debounced function.
       * @example
       *
       * // Avoid costly calculations while the window size is in flux.
       * jQuery(window).on('resize', _.debounce(calculateLayout, 150));
       *
       * // Invoke `sendMail` when clicked, debouncing subsequent calls.
       * jQuery(element).on('click', _.debounce(sendMail, 300, {
       *   'leading': true,
       *   'trailing': false
       * }));
       *
       * // Ensure `batchLog` is invoked once after 1 second of debounced calls.
       * var debounced = _.debounce(batchLog, 250, { 'maxWait': 1000 });
       * var source = new EventSource('/stream');
       * jQuery(source).on('message', debounced);
       *
       * // Cancel the trailing debounced invocation.
       * jQuery(window).on('popstate', debounced.cancel);
       */
      function debounce(func, wait, options) {
        var lastArgs,
            lastThis,
            maxWait,
            result,
            timerId,
            lastCallTime,
            lastInvokeTime = 0,
            leading = false,
            maxing = false,
            trailing = true;

        if (typeof func != 'function') {
          throw new TypeError(FUNC_ERROR_TEXT$1);
        }
        wait = toNumber_1(wait) || 0;
        if (isObject_1(options)) {
          leading = !!options.leading;
          maxing = 'maxWait' in options;
          maxWait = maxing ? nativeMax$1(toNumber_1(options.maxWait) || 0, wait) : maxWait;
          trailing = 'trailing' in options ? !!options.trailing : trailing;
        }

        function invokeFunc(time) {
          var args = lastArgs,
              thisArg = lastThis;

          lastArgs = lastThis = undefined;
          lastInvokeTime = time;
          result = func.apply(thisArg, args);
          return result;
        }

        function leadingEdge(time) {
          // Reset any `maxWait` timer.
          lastInvokeTime = time;
          // Start the timer for the trailing edge.
          timerId = setTimeout(timerExpired, wait);
          // Invoke the leading edge.
          return leading ? invokeFunc(time) : result;
        }

        function remainingWait(time) {
          var timeSinceLastCall = time - lastCallTime,
              timeSinceLastInvoke = time - lastInvokeTime,
              timeWaiting = wait - timeSinceLastCall;

          return maxing
            ? nativeMin(timeWaiting, maxWait - timeSinceLastInvoke)
            : timeWaiting;
        }

        function shouldInvoke(time) {
          var timeSinceLastCall = time - lastCallTime,
              timeSinceLastInvoke = time - lastInvokeTime;

          // Either this is the first call, activity has stopped and we're at the
          // trailing edge, the system time has gone backwards and we're treating
          // it as the trailing edge, or we've hit the `maxWait` limit.
          return (lastCallTime === undefined || (timeSinceLastCall >= wait) ||
            (timeSinceLastCall < 0) || (maxing && timeSinceLastInvoke >= maxWait));
        }

        function timerExpired() {
          var time = now_1();
          if (shouldInvoke(time)) {
            return trailingEdge(time);
          }
          // Restart the timer.
          timerId = setTimeout(timerExpired, remainingWait(time));
        }

        function trailingEdge(time) {
          timerId = undefined;

          // Only invoke if we have `lastArgs` which means `func` has been
          // debounced at least once.
          if (trailing && lastArgs) {
            return invokeFunc(time);
          }
          lastArgs = lastThis = undefined;
          return result;
        }

        function cancel() {
          if (timerId !== undefined) {
            clearTimeout(timerId);
          }
          lastInvokeTime = 0;
          lastArgs = lastCallTime = lastThis = timerId = undefined;
        }

        function flush() {
          return timerId === undefined ? result : trailingEdge(now_1());
        }

        function debounced() {
          var time = now_1(),
              isInvoking = shouldInvoke(time);

          lastArgs = arguments;
          lastThis = this;
          lastCallTime = time;

          if (isInvoking) {
            if (timerId === undefined) {
              return leadingEdge(lastCallTime);
            }
            if (maxing) {
              // Handle invocations in a tight loop.
              clearTimeout(timerId);
              timerId = setTimeout(timerExpired, wait);
              return invokeFunc(lastCallTime);
            }
          }
          if (timerId === undefined) {
            timerId = setTimeout(timerExpired, wait);
          }
          return result;
        }
        debounced.cancel = cancel;
        debounced.flush = flush;
        return debounced;
      }

      var debounce_1 = debounce;

      /** Error message constants. */
      var FUNC_ERROR_TEXT = 'Expected a function';

      /**
       * Creates a throttled function that only invokes `func` at most once per
       * every `wait` milliseconds. The throttled function comes with a `cancel`
       * method to cancel delayed `func` invocations and a `flush` method to
       * immediately invoke them. Provide `options` to indicate whether `func`
       * should be invoked on the leading and/or trailing edge of the `wait`
       * timeout. The `func` is invoked with the last arguments provided to the
       * throttled function. Subsequent calls to the throttled function return the
       * result of the last `func` invocation.
       *
       * **Note:** If `leading` and `trailing` options are `true`, `func` is
       * invoked on the trailing edge of the timeout only if the throttled function
       * is invoked more than once during the `wait` timeout.
       *
       * If `wait` is `0` and `leading` is `false`, `func` invocation is deferred
       * until to the next tick, similar to `setTimeout` with a timeout of `0`.
       *
       * See [David Corbacho's article](https://css-tricks.com/debouncing-throttling-explained-examples/)
       * for details over the differences between `_.throttle` and `_.debounce`.
       *
       * @static
       * @memberOf _
       * @since 0.1.0
       * @category Function
       * @param {Function} func The function to throttle.
       * @param {number} [wait=0] The number of milliseconds to throttle invocations to.
       * @param {Object} [options={}] The options object.
       * @param {boolean} [options.leading=true]
       *  Specify invoking on the leading edge of the timeout.
       * @param {boolean} [options.trailing=true]
       *  Specify invoking on the trailing edge of the timeout.
       * @returns {Function} Returns the new throttled function.
       * @example
       *
       * // Avoid excessively updating the position while scrolling.
       * jQuery(window).on('scroll', _.throttle(updatePosition, 100));
       *
       * // Invoke `renewToken` when the click event is fired, but not more than once every 5 minutes.
       * var throttled = _.throttle(renewToken, 300000, { 'trailing': false });
       * jQuery(element).on('click', throttled);
       *
       * // Cancel the trailing throttled invocation.
       * jQuery(window).on('popstate', throttled.cancel);
       */
      function throttle(func, wait, options) {
        var leading = true,
            trailing = true;

        if (typeof func != 'function') {
          throw new TypeError(FUNC_ERROR_TEXT);
        }
        if (isObject_1(options)) {
          leading = 'leading' in options ? !!options.leading : leading;
          trailing = 'trailing' in options ? !!options.trailing : trailing;
        }
        return debounce_1(func, wait, {
          'leading': leading,
          'maxWait': wait,
          'trailing': trailing
        });
      }

      var throttle_1 = throttle;

      const ResourcePreviewCell = props => useObserver(() => (jsx(ListItem, { className: props.className, button: props.button, selected: props.selected },
          props.resource.image && (jsx(ListItemAvatar, null,
              jsx(Avatar, { css: { borderRadius: 4 }, src: props.resource.image.src }))),
          jsx(ListItemText, { primary: jsx("div", { css: {
                      maxWidth: 400,
                      overflow: 'hidden',
                      textOverflow: 'ellipsis',
                      whiteSpace: 'nowrap',
                  } }, props.resource.title) }))));
      const ResourcePicker = props => {
          const store = useLocalStore(() => ({
              searchInputText: '',
              loading: false,
              resources: [],
              search: throttle_1(() => __awaiter(void 0, void 0, void 0, function* () {
                  store.loading = true;
                  const catchError = (err) => {
                      console.error('search error:', err);
                      props.context.snackBar.show('Oh no! There was an error searching for resources');
                  };
                  const resourcesResponse = yield props.api[props.resourceName]
                      .search(store.searchInputText)
                      .catch(catchError);
                  runInAction(() => {
                      if (Array.isArray(resourcesResponse)) {
                          store.resources = resourcesResponse.filter(resource => !(props.omitIds || []).includes(String(resource.id)));
                      }
                      store.loading = false;
                  });
              }), 400),
          }));
          useEffect(() => {
              store.search();
          }, [store.searchInputText]);
          return useObserver(() => (jsx("div", { css: { display: 'flex', flexDirection: 'column', minWidth: 500, padding: 30 } },
              jsx(TextField, { css: { marginBottom: 10 }, value: store.searchInputText, placeholder: props.title || `Search ${pluralize.plural(props.resourceName)}...`, InputProps: {
                      style: {
                          padding: '8px 0px',
                      },
                      startAdornment: (jsx(InputAdornment, { css: { margin: '8px -2px 8px 8px' }, position: "start" },
                          jsx(Search$1, { css: { color: 'var(--off-background-7)', fontSize: 20 } }))),
                  }, onChange: action(e => (store.searchInputText = e.target.value)) }),
              store.loading && jsx(CircularProgress, { disableShrink: true, css: { margin: '50px auto' } }),
              jsx("div", null, !store.loading &&
                  (store.resources.length ? (store.resources.map(item => {
                      var _a;
                      return (jsx("div", { key: item.id, onClick: e => {
                              props.onChange(item);
                          } },
                          jsx(ResourcePreviewCell, { selected: String(item.id) === String((_a = props.value) === null || _a === void 0 ? void 0 : _a.id), button: true, resource: item, key: item.id })));
                  })) : (jsx("div", null,
                      jsx(Typography, { css: {
                              margin: '40px 20px',
                              textAlign: 'center',
                              fontSize: 17,
                          }, variant: "caption" },
                          "No ",
                          pluralize.plural(props.resourceName),
                          " found"))))))));
      };
      const ResourcesPickerButton = props => {
          const store = useLocalStore(() => {
              var _a, _b;
              return ({
                  loading: false,
                  error: null,
                  resourceInfo: null,
                  resourceHandle: props.handleOnly && typeof props.value === 'string' ? props.value : undefined,
                  resourceId: props.handleOnly
                      ? undefined
                      : typeof props.value === 'string'
                          ? props.value
                          : (_b = (_a = props.value) === null || _a === void 0 ? void 0 : _a.options) === null || _b === void 0 ? void 0 : _b.get(props.resourceName),
                  getResource() {
                      return __awaiter(this, void 0, void 0, function* () {
                          this.error = null;
                          this.loading = true;
                          try {
                              const resourceService = props.api[props.resourceName];
                              const value = (this.resourceId && (yield resourceService.findById(this.resourceId))) ||
                                  (this.resourceHandle &&
                                      resourceService.findByHandle &&
                                      (yield resourceService.findByHandle(this.resourceHandle)));
                              this.resourceInfo = value || null;
                          }
                          catch (e) {
                              console.error(e);
                              this.error = e;
                              props.context.snackBar.show(`Oh no! There was an error fetching ${pluralize.plural(props.resourceName)}`);
                          }
                          this.loading = false;
                      });
                  },
                  showPickResouceModal(title) {
                      return __awaiter(this, void 0, void 0, function* () {
                          const { value, resourcePicker } = props, rest = __rest(props, ["value", "resourcePicker"]);
                          const PickerCompnent = resourcePicker || ResourcePicker;
                          const close = yield props.context.globalState.openDialog(jsx(PickerCompnent, Object.assign({}, rest, { resourceName: props.resourceName }, (this.resourceInfo && { value: this.resourceInfo }), { title: title, onChange: action(value => {
                                  var _a;
                                  if (value) {
                                      this.resourceHandle = value.handle;
                                      this.resourceId = String(value.id);
                                      this.getResource();
                                      if (props.handleOnly) {
                                          props.onChange(this.resourceHandle);
                                      }
                                      else {
                                          if ((_a = props.field) === null || _a === void 0 ? void 0 : _a.isTargeting) {
                                              props.onChange(this.resourceId);
                                          }
                                          else {
                                              props.onChange(props.api[props.resourceName].getRequestObject(this.resourceId, value));
                                          }
                                      }
                                  }
                                  close();
                              }) })), false, {
                              PaperProps: {
                                  // Align modal to top so doesn't jump around centering itself when
                                  // grows and shrinks to show more/less resources or loading
                                  style: {
                                      alignSelf: 'flex-start',
                                  },
                              },
                          });
                      });
                  },
              });
          });
          useEffect(() => {
              store.getResource();
          }, []);
          useEffect(() => {
              var _a, _b;
              const hasPreviewFields = Boolean((_a = props.context.designerState.editingModel) === null || _a === void 0 ? void 0 : _a.fields.find((field) => field.type === props.previewType));
              if (hasPreviewFields &&
                  props.context.globalState.globalDialogs.length === 0 &&
                  ((_b = props.context.designerState) === null || _b === void 0 ? void 0 : _b.editingContentModel) &&
                  props.isPreview &&
                  (!props.value || store.error)) {
                  setTimeout(() => store.showPickResouceModal(`Pick a ${props.resourceName} to preview`));
              }
          }, [store.error]);
          return useObserver(() => {
              const pluginSettings = props.context.user.organization.value.settings.plugins.get(props.pluginId);
              if (!pluginSettings.get('hasConnected')) {
                  return jsx(SetEcomKeysMessage, { pluginId: props.pluginId, pluginName: props.pluginName });
              }
              return (jsx("div", { css: { display: 'flex', flexDirection: 'column', padding: '10px 0' } },
                  store.loading && (jsx(CircularProgress, { size: 20, disableShrink: true, css: { margin: '30px auto' } })),
                  store.resourceInfo && (jsx(Paper, { css: {
                          marginBottom: 15,
                          position: 'relative',
                      } },
                      jsx(ResourcePreviewCell, { button: true, css: { paddingRight: 30 }, resource: store.resourceInfo }),
                      jsx(IconButton, { css: {
                              position: 'absolute',
                              right: 2,
                              top: 0,
                              bottom: 0,
                              height: 50,
                              marginTop: 'auto',
                              marginBottom: 'auto',
                          }, onClick: () => {
                              store.showPickResouceModal();
                          } },
                          jsx(Create$1, { css: { color: '#888' } })))),
                  !store.resourceInfo && !store.loading && (jsx(Button, { color: "primary", variant: "contained", onClick: () => {
                          store.showPickResouceModal();
                      } },
                      "Choose ",
                      props.resourceName))));
          });
      };

      /**
       * A specialized version of `_.map` for arrays without support for iteratee
       * shorthands.
       *
       * @private
       * @param {Array} [array] The array to iterate over.
       * @param {Function} iteratee The function invoked per iteration.
       * @returns {Array} Returns the new mapped array.
       */
      function arrayMap(array, iteratee) {
        var index = -1,
            length = array == null ? 0 : array.length,
            result = Array(length);

        while (++index < length) {
          result[index] = iteratee(array[index], index, array);
        }
        return result;
      }

      var _arrayMap = arrayMap;

      /**
       * Checks if `value` is classified as an `Array` object.
       *
       * @static
       * @memberOf _
       * @since 0.1.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is an array, else `false`.
       * @example
       *
       * _.isArray([1, 2, 3]);
       * // => true
       *
       * _.isArray(document.body.children);
       * // => false
       *
       * _.isArray('abc');
       * // => false
       *
       * _.isArray(_.noop);
       * // => false
       */
      var isArray = Array.isArray;

      var isArray_1 = isArray;

      /** Used as references for various `Number` constants. */
      var INFINITY = 1 / 0;

      /** Used to convert symbols to primitives and strings. */
      var symbolProto = _Symbol ? _Symbol.prototype : undefined,
          symbolToString = symbolProto ? symbolProto.toString : undefined;

      /**
       * The base implementation of `_.toString` which doesn't convert nullish
       * values to empty strings.
       *
       * @private
       * @param {*} value The value to process.
       * @returns {string} Returns the string.
       */
      function baseToString(value) {
        // Exit early for strings to avoid a performance hit in some environments.
        if (typeof value == 'string') {
          return value;
        }
        if (isArray_1(value)) {
          // Recursively convert values (susceptible to call stack limits).
          return _arrayMap(value, baseToString) + '';
        }
        if (isSymbol_1(value)) {
          return symbolToString ? symbolToString.call(value) : '';
        }
        var result = (value + '');
        return (result == '0' && (1 / value) == -INFINITY) ? '-0' : result;
      }

      var _baseToString = baseToString;

      /**
       * Converts `value` to a string. An empty string is returned for `null`
       * and `undefined` values. The sign of `-0` is preserved.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to convert.
       * @returns {string} Returns the converted string.
       * @example
       *
       * _.toString(null);
       * // => ''
       *
       * _.toString(-0);
       * // => '-0'
       *
       * _.toString([1, 2, 3]);
       * // => '1,2,3'
       */
      function toString(value) {
        return value == null ? '' : _baseToString(value);
      }

      var toString_1 = toString;

      /**
       * The base implementation of `_.slice` without an iteratee call guard.
       *
       * @private
       * @param {Array} array The array to slice.
       * @param {number} [start=0] The start position.
       * @param {number} [end=array.length] The end position.
       * @returns {Array} Returns the slice of `array`.
       */
      function baseSlice(array, start, end) {
        var index = -1,
            length = array.length;

        if (start < 0) {
          start = -start > length ? 0 : (length + start);
        }
        end = end > length ? length : end;
        if (end < 0) {
          end += length;
        }
        length = start > end ? 0 : ((end - start) >>> 0);
        start >>>= 0;

        var result = Array(length);
        while (++index < length) {
          result[index] = array[index + start];
        }
        return result;
      }

      var _baseSlice = baseSlice;

      /**
       * Casts `array` to a slice if it's needed.
       *
       * @private
       * @param {Array} array The array to inspect.
       * @param {number} start The start position.
       * @param {number} [end=array.length] The end position.
       * @returns {Array} Returns the cast slice.
       */
      function castSlice(array, start, end) {
        var length = array.length;
        end = end === undefined ? length : end;
        return (!start && end >= length) ? array : _baseSlice(array, start, end);
      }

      var _castSlice = castSlice;

      /** Used to compose unicode character classes. */
      var rsAstralRange$1 = '\\ud800-\\udfff',
          rsComboMarksRange$1 = '\\u0300-\\u036f',
          reComboHalfMarksRange$1 = '\\ufe20-\\ufe2f',
          rsComboSymbolsRange$1 = '\\u20d0-\\u20ff',
          rsComboRange$1 = rsComboMarksRange$1 + reComboHalfMarksRange$1 + rsComboSymbolsRange$1,
          rsVarRange$1 = '\\ufe0e\\ufe0f';

      /** Used to compose unicode capture groups. */
      var rsZWJ$1 = '\\u200d';

      /** Used to detect strings with [zero-width joiners or code points from the astral planes](http://eev.ee/blog/2015/09/12/dark-corners-of-unicode/). */
      var reHasUnicode = RegExp('[' + rsZWJ$1 + rsAstralRange$1  + rsComboRange$1 + rsVarRange$1 + ']');

      /**
       * Checks if `string` contains Unicode symbols.
       *
       * @private
       * @param {string} string The string to inspect.
       * @returns {boolean} Returns `true` if a symbol is found, else `false`.
       */
      function hasUnicode(string) {
        return reHasUnicode.test(string);
      }

      var _hasUnicode = hasUnicode;

      /**
       * Converts an ASCII `string` to an array.
       *
       * @private
       * @param {string} string The string to convert.
       * @returns {Array} Returns the converted array.
       */
      function asciiToArray(string) {
        return string.split('');
      }

      var _asciiToArray = asciiToArray;

      /** Used to compose unicode character classes. */
      var rsAstralRange = '\\ud800-\\udfff',
          rsComboMarksRange = '\\u0300-\\u036f',
          reComboHalfMarksRange = '\\ufe20-\\ufe2f',
          rsComboSymbolsRange = '\\u20d0-\\u20ff',
          rsComboRange = rsComboMarksRange + reComboHalfMarksRange + rsComboSymbolsRange,
          rsVarRange = '\\ufe0e\\ufe0f';

      /** Used to compose unicode capture groups. */
      var rsAstral = '[' + rsAstralRange + ']',
          rsCombo = '[' + rsComboRange + ']',
          rsFitz = '\\ud83c[\\udffb-\\udfff]',
          rsModifier = '(?:' + rsCombo + '|' + rsFitz + ')',
          rsNonAstral = '[^' + rsAstralRange + ']',
          rsRegional = '(?:\\ud83c[\\udde6-\\uddff]){2}',
          rsSurrPair = '[\\ud800-\\udbff][\\udc00-\\udfff]',
          rsZWJ = '\\u200d';

      /** Used to compose unicode regexes. */
      var reOptMod = rsModifier + '?',
          rsOptVar = '[' + rsVarRange + ']?',
          rsOptJoin = '(?:' + rsZWJ + '(?:' + [rsNonAstral, rsRegional, rsSurrPair].join('|') + ')' + rsOptVar + reOptMod + ')*',
          rsSeq = rsOptVar + reOptMod + rsOptJoin,
          rsSymbol = '(?:' + [rsNonAstral + rsCombo + '?', rsCombo, rsRegional, rsSurrPair, rsAstral].join('|') + ')';

      /** Used to match [string symbols](https://mathiasbynens.be/notes/javascript-unicode). */
      var reUnicode = RegExp(rsFitz + '(?=' + rsFitz + ')|' + rsSymbol + rsSeq, 'g');

      /**
       * Converts a Unicode `string` to an array.
       *
       * @private
       * @param {string} string The string to convert.
       * @returns {Array} Returns the converted array.
       */
      function unicodeToArray(string) {
        return string.match(reUnicode) || [];
      }

      var _unicodeToArray = unicodeToArray;

      /**
       * Converts `string` to an array.
       *
       * @private
       * @param {string} string The string to convert.
       * @returns {Array} Returns the converted array.
       */
      function stringToArray(string) {
        return _hasUnicode(string)
          ? _unicodeToArray(string)
          : _asciiToArray(string);
      }

      var _stringToArray = stringToArray;

      /**
       * Creates a function like `_.lowerFirst`.
       *
       * @private
       * @param {string} methodName The name of the `String` case method to use.
       * @returns {Function} Returns the new case function.
       */
      function createCaseFirst(methodName) {
        return function(string) {
          string = toString_1(string);

          var strSymbols = _hasUnicode(string)
            ? _stringToArray(string)
            : undefined;

          var chr = strSymbols
            ? strSymbols[0]
            : string.charAt(0);

          var trailing = strSymbols
            ? _castSlice(strSymbols, 1).join('')
            : string.slice(1);

          return chr[methodName]() + trailing;
        };
      }

      var _createCaseFirst = createCaseFirst;

      /**
       * Converts the first character of `string` to upper case.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category String
       * @param {string} [string=''] The string to convert.
       * @returns {string} Returns the converted string.
       * @example
       *
       * _.upperFirst('fred');
       * // => 'Fred'
       *
       * _.upperFirst('FRED');
       * // => 'FRED'
       */
      var upperFirst = _createCaseFirst('toUpperCase');

      var upperFirst_1 = upperFirst;

      /**
       * Converts the first character of `string` to upper case and the remaining
       * to lower case.
       *
       * @static
       * @memberOf _
       * @since 3.0.0
       * @category String
       * @param {string} [string=''] The string to capitalize.
       * @returns {string} Returns the capitalized string.
       * @example
       *
       * _.capitalize('FRED');
       * // => 'Fred'
       */
      function capitalize(string) {
        return upperFirst_1(toString_1(string).toLowerCase());
      }

      var capitalize_1 = capitalize;

      const ResourcePreviewById = (props) => {
          const rest = __rest(props, ["id"]);
          const store = useLocalStore(() => ({
              loading: false,
              resourceInfo: null,
              getResource() {
                  return __awaiter(this, void 0, void 0, function* () {
                      this.loading = true;
                      try {
                          const value = yield props.api[props.resourceName].findById(props.id);
                          this.resourceInfo = value;
                      }
                      catch (e) {
                          console.error(e);
                      }
                      this.loading = false;
                  });
              },
          }));
          useEffect(() => {
              store.getResource();
          }, []);
          return useObserver(() => {
              // TODO: HTTP cache, while loading show placeholder loading
              if (store.loading) {
                  // TODO: fancy material placeholders
                  return jsx(CircularProgress, { disableShrink: true, size: 20 });
              }
              return ((store.resourceInfo && jsx(ResourcePreviewCell, Object.assign({ resource: store.resourceInfo }, rest))) || (jsx(React__default__default.Fragment, null)));
          });
      };
      function PickResourceList(props) {
          const store = useLocalStore(() => ({
              get value() {
                  return props.value || [];
              },
          }));
          return useObserver(() => {
              var _a;
              return (jsx(React__default__default.Fragment, null,
                  jsx(Typography, { variant: "caption", css: { paddingBottom: 15, textAlign: 'center' } },
                      "Choose ",
                      pluralize.plural(props.resourceName)),
                  jsx("div", null, (_a = store.value) === null || _a === void 0 ? void 0 : _a.map((item, index) => (jsx("div", { css: {
                          display: 'flex',
                          '&:hover button': {
                              opacity: 1,
                          },
                      }, key: index },
                      jsx(ResourcePreviewById, { resourceName: props.resourceName, key: item, id: item, api: props.api }),
                      jsx(Tooltip, { title: "Remove product" },
                          jsx(IconButton, { css: {
                                  opacity: 0,
                                  transition: 'opacity 0.2s ease-in-out',
                                  padding: 5,
                                  marginLeft: 'auto',
                                  alignSelf: 'center',
                              }, onClick: () => {
                                  const res = [
                                      ...props.value.slice(0, props.value.indexOf(item)),
                                      ...props.value.slice(props.value.indexOf(item) + 1),
                                  ];
                                  props.onChange(res);
                              } },
                              jsx(Close$1, null))))))),
                  jsx(Button, { color: "primary", variant: "outlined", fullWidth: true, css: { marginTop: 10 }, onClick: () => {
                          const { value, resourcePicker } = props, rest = __rest(props, ["value", "resourcePicker"]);
                          const PickerCompnent = resourcePicker || ResourcePicker;
                          const close = appState.globalState.openDialog(jsx(PickerCompnent, Object.assign({}, rest, { context: appState, omitIds: store.value, onChange: action(resource => {
                                  if (resource) {
                                      props.onChange([...(store.value || []), String(resource.id)]);
                                  }
                                  close();
                              }) })), false, {
                              PaperProps: {
                                  // Align modal to top so doesn't jump around centering itself when
                                  // grows and shrinks to show more/less resources or loading
                                  style: {
                                      alignSelf: 'flex-start',
                                  },
                              },
                          });
                      } },
                      "+ ",
                      capitalize_1(props.resourceName)),
                  jsx(Button, { color: "primary", variant: "outlined", fullWidth: true, css: { marginTop: 10 }, onClick: props.onDone }, "Done")));
          });
      }
      function PickResourcesListButton(props) {
          useEffect(() => {
              if (typeof props.value === 'undefined') {
                  try {
                      props.onChange([]);
                  }
                  catch (e) {
                      console.warn('coudnt set default value', e);
                  }
              }
          }, []);
          return useObserver(() => {
              var _a, _b;
              return (jsx(React__default__default.Fragment, null,
                  jsx(Button, { onClick: () => {
                          const close = appState.globalState.openDialog(jsx("div", { css: { padding: 30, width: 500, maxWidth: '90vw' } },
                              jsx(PickResourceList, Object.assign({}, props, { onDone: () => close() }))), false, {
                              PaperProps: {
                                  // Align modal to top so doesn't jump around centering itself when
                                  // grows and shrinks to show more/less resources or loading
                                  style: {
                                      alignSelf: 'flex-start',
                                  },
                              },
                          });
                      }, color: "inherit", css: { color: '#999', whiteSpace: 'nowrap' } },
                      ((_a = props.value) === null || _a === void 0 ? void 0 : _a.length) || 0,
                      " ",
                      pluralize(props.resourceName, ((_b = props.value) === null || _b === void 0 ? void 0 : _b.length) || 0))));
          });
      }

      /** `Object#toString` result references. */
      var asyncTag = '[object AsyncFunction]',
          funcTag$1 = '[object Function]',
          genTag = '[object GeneratorFunction]',
          proxyTag = '[object Proxy]';

      /**
       * Checks if `value` is classified as a `Function` object.
       *
       * @static
       * @memberOf _
       * @since 0.1.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a function, else `false`.
       * @example
       *
       * _.isFunction(_);
       * // => true
       *
       * _.isFunction(/abc/);
       * // => false
       */
      function isFunction(value) {
        if (!isObject_1(value)) {
          return false;
        }
        // The use of `Object#toString` avoids issues with the `typeof` operator
        // in Safari 9 which returns 'object' for typed arrays and other constructors.
        var tag = _baseGetTag(value);
        return tag == funcTag$1 || tag == genTag || tag == asyncTag || tag == proxyTag;
      }

      var isFunction_1 = isFunction;

      /** Used to detect overreaching core-js shims. */
      var coreJsData = _root['__core-js_shared__'];

      var _coreJsData = coreJsData;

      /** Used to detect methods masquerading as native. */
      var maskSrcKey = (function() {
        var uid = /[^.]+$/.exec(_coreJsData && _coreJsData.keys && _coreJsData.keys.IE_PROTO || '');
        return uid ? ('Symbol(src)_1.' + uid) : '';
      }());

      /**
       * Checks if `func` has its source masked.
       *
       * @private
       * @param {Function} func The function to check.
       * @returns {boolean} Returns `true` if `func` is masked, else `false`.
       */
      function isMasked(func) {
        return !!maskSrcKey && (maskSrcKey in func);
      }

      var _isMasked = isMasked;

      /** Used for built-in method references. */
      var funcProto$2 = Function.prototype;

      /** Used to resolve the decompiled source of functions. */
      var funcToString$2 = funcProto$2.toString;

      /**
       * Converts `func` to its source code.
       *
       * @private
       * @param {Function} func The function to convert.
       * @returns {string} Returns the source code.
       */
      function toSource(func) {
        if (func != null) {
          try {
            return funcToString$2.call(func);
          } catch (e) {}
          try {
            return (func + '');
          } catch (e) {}
        }
        return '';
      }

      var _toSource = toSource;

      /**
       * Used to match `RegExp`
       * [syntax characters](http://ecma-international.org/ecma-262/7.0/#sec-patterns).
       */
      var reRegExpChar = /[\\^$.*+?()[\]{}|]/g;

      /** Used to detect host constructors (Safari). */
      var reIsHostCtor = /^\[object .+?Constructor\]$/;

      /** Used for built-in method references. */
      var funcProto$1 = Function.prototype,
          objectProto$9 = Object.prototype;

      /** Used to resolve the decompiled source of functions. */
      var funcToString$1 = funcProto$1.toString;

      /** Used to check objects for own properties. */
      var hasOwnProperty$8 = objectProto$9.hasOwnProperty;

      /** Used to detect if a method is native. */
      var reIsNative = RegExp('^' +
        funcToString$1.call(hasOwnProperty$8).replace(reRegExpChar, '\\$&')
        .replace(/hasOwnProperty|(function).*?(?=\\\()| for .+?(?=\\\])/g, '$1.*?') + '$'
      );

      /**
       * The base implementation of `_.isNative` without bad shim checks.
       *
       * @private
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a native function,
       *  else `false`.
       */
      function baseIsNative(value) {
        if (!isObject_1(value) || _isMasked(value)) {
          return false;
        }
        var pattern = isFunction_1(value) ? reIsNative : reIsHostCtor;
        return pattern.test(_toSource(value));
      }

      var _baseIsNative = baseIsNative;

      /**
       * Gets the value at `key` of `object`.
       *
       * @private
       * @param {Object} [object] The object to query.
       * @param {string} key The key of the property to get.
       * @returns {*} Returns the property value.
       */
      function getValue(object, key) {
        return object == null ? undefined : object[key];
      }

      var _getValue = getValue;

      /**
       * Gets the native function at `key` of `object`.
       *
       * @private
       * @param {Object} object The object to query.
       * @param {string} key The key of the method to get.
       * @returns {*} Returns the function if it's native, else `undefined`.
       */
      function getNative(object, key) {
        var value = _getValue(object, key);
        return _baseIsNative(value) ? value : undefined;
      }

      var _getNative = getNative;

      var defineProperty = (function() {
        try {
          var func = _getNative(Object, 'defineProperty');
          func({}, '', {});
          return func;
        } catch (e) {}
      }());

      var _defineProperty = defineProperty;

      /**
       * The base implementation of `assignValue` and `assignMergeValue` without
       * value checks.
       *
       * @private
       * @param {Object} object The object to modify.
       * @param {string} key The key of the property to assign.
       * @param {*} value The value to assign.
       */
      function baseAssignValue(object, key, value) {
        if (key == '__proto__' && _defineProperty) {
          _defineProperty(object, key, {
            'configurable': true,
            'enumerable': true,
            'value': value,
            'writable': true
          });
        } else {
          object[key] = value;
        }
      }

      var _baseAssignValue = baseAssignValue;

      /**
       * Performs a
       * [`SameValueZero`](http://ecma-international.org/ecma-262/7.0/#sec-samevaluezero)
       * comparison between two values to determine if they are equivalent.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to compare.
       * @param {*} other The other value to compare.
       * @returns {boolean} Returns `true` if the values are equivalent, else `false`.
       * @example
       *
       * var object = { 'a': 1 };
       * var other = { 'a': 1 };
       *
       * _.eq(object, object);
       * // => true
       *
       * _.eq(object, other);
       * // => false
       *
       * _.eq('a', 'a');
       * // => true
       *
       * _.eq('a', Object('a'));
       * // => false
       *
       * _.eq(NaN, NaN);
       * // => true
       */
      function eq(value, other) {
        return value === other || (value !== value && other !== other);
      }

      var eq_1 = eq;

      /** Used for built-in method references. */
      var objectProto$8 = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$7 = objectProto$8.hasOwnProperty;

      /**
       * Assigns `value` to `key` of `object` if the existing value is not equivalent
       * using [`SameValueZero`](http://ecma-international.org/ecma-262/7.0/#sec-samevaluezero)
       * for equality comparisons.
       *
       * @private
       * @param {Object} object The object to modify.
       * @param {string} key The key of the property to assign.
       * @param {*} value The value to assign.
       */
      function assignValue(object, key, value) {
        var objValue = object[key];
        if (!(hasOwnProperty$7.call(object, key) && eq_1(objValue, value)) ||
            (value === undefined && !(key in object))) {
          _baseAssignValue(object, key, value);
        }
      }

      var _assignValue = assignValue;

      /**
       * Copies properties of `source` to `object`.
       *
       * @private
       * @param {Object} source The object to copy properties from.
       * @param {Array} props The property identifiers to copy.
       * @param {Object} [object={}] The object to copy properties to.
       * @param {Function} [customizer] The function to customize copied values.
       * @returns {Object} Returns `object`.
       */
      function copyObject(source, props, object, customizer) {
        var isNew = !object;
        object || (object = {});

        var index = -1,
            length = props.length;

        while (++index < length) {
          var key = props[index];

          var newValue = customizer
            ? customizer(object[key], source[key], key, object, source)
            : undefined;

          if (newValue === undefined) {
            newValue = source[key];
          }
          if (isNew) {
            _baseAssignValue(object, key, newValue);
          } else {
            _assignValue(object, key, newValue);
          }
        }
        return object;
      }

      var _copyObject = copyObject;

      /**
       * This method returns the first argument it receives.
       *
       * @static
       * @since 0.1.0
       * @memberOf _
       * @category Util
       * @param {*} value Any value.
       * @returns {*} Returns `value`.
       * @example
       *
       * var object = { 'a': 1 };
       *
       * console.log(_.identity(object) === object);
       * // => true
       */
      function identity(value) {
        return value;
      }

      var identity_1 = identity;

      /**
       * A faster alternative to `Function#apply`, this function invokes `func`
       * with the `this` binding of `thisArg` and the arguments of `args`.
       *
       * @private
       * @param {Function} func The function to invoke.
       * @param {*} thisArg The `this` binding of `func`.
       * @param {Array} args The arguments to invoke `func` with.
       * @returns {*} Returns the result of `func`.
       */
      function apply(func, thisArg, args) {
        switch (args.length) {
          case 0: return func.call(thisArg);
          case 1: return func.call(thisArg, args[0]);
          case 2: return func.call(thisArg, args[0], args[1]);
          case 3: return func.call(thisArg, args[0], args[1], args[2]);
        }
        return func.apply(thisArg, args);
      }

      var _apply = apply;

      /* Built-in method references for those with the same name as other `lodash` methods. */
      var nativeMax = Math.max;

      /**
       * A specialized version of `baseRest` which transforms the rest array.
       *
       * @private
       * @param {Function} func The function to apply a rest parameter to.
       * @param {number} [start=func.length-1] The start position of the rest parameter.
       * @param {Function} transform The rest array transform.
       * @returns {Function} Returns the new function.
       */
      function overRest(func, start, transform) {
        start = nativeMax(start === undefined ? (func.length - 1) : start, 0);
        return function() {
          var args = arguments,
              index = -1,
              length = nativeMax(args.length - start, 0),
              array = Array(length);

          while (++index < length) {
            array[index] = args[start + index];
          }
          index = -1;
          var otherArgs = Array(start + 1);
          while (++index < start) {
            otherArgs[index] = args[index];
          }
          otherArgs[start] = transform(array);
          return _apply(func, this, otherArgs);
        };
      }

      var _overRest = overRest;

      /**
       * Creates a function that returns `value`.
       *
       * @static
       * @memberOf _
       * @since 2.4.0
       * @category Util
       * @param {*} value The value to return from the new function.
       * @returns {Function} Returns the new constant function.
       * @example
       *
       * var objects = _.times(2, _.constant({ 'a': 1 }));
       *
       * console.log(objects);
       * // => [{ 'a': 1 }, { 'a': 1 }]
       *
       * console.log(objects[0] === objects[1]);
       * // => true
       */
      function constant(value) {
        return function() {
          return value;
        };
      }

      var constant_1 = constant;

      /**
       * The base implementation of `setToString` without support for hot loop shorting.
       *
       * @private
       * @param {Function} func The function to modify.
       * @param {Function} string The `toString` result.
       * @returns {Function} Returns `func`.
       */
      var baseSetToString = !_defineProperty ? identity_1 : function(func, string) {
        return _defineProperty(func, 'toString', {
          'configurable': true,
          'enumerable': false,
          'value': constant_1(string),
          'writable': true
        });
      };

      var _baseSetToString = baseSetToString;

      /** Used to detect hot functions by number of calls within a span of milliseconds. */
      var HOT_COUNT = 800,
          HOT_SPAN = 16;

      /* Built-in method references for those with the same name as other `lodash` methods. */
      var nativeNow = Date.now;

      /**
       * Creates a function that'll short out and invoke `identity` instead
       * of `func` when it's called `HOT_COUNT` or more times in `HOT_SPAN`
       * milliseconds.
       *
       * @private
       * @param {Function} func The function to restrict.
       * @returns {Function} Returns the new shortable function.
       */
      function shortOut(func) {
        var count = 0,
            lastCalled = 0;

        return function() {
          var stamp = nativeNow(),
              remaining = HOT_SPAN - (stamp - lastCalled);

          lastCalled = stamp;
          if (remaining > 0) {
            if (++count >= HOT_COUNT) {
              return arguments[0];
            }
          } else {
            count = 0;
          }
          return func.apply(undefined, arguments);
        };
      }

      var _shortOut = shortOut;

      /**
       * Sets the `toString` method of `func` to return `string`.
       *
       * @private
       * @param {Function} func The function to modify.
       * @param {Function} string The `toString` result.
       * @returns {Function} Returns `func`.
       */
      var setToString = _shortOut(_baseSetToString);

      var _setToString = setToString;

      /**
       * The base implementation of `_.rest` which doesn't validate or coerce arguments.
       *
       * @private
       * @param {Function} func The function to apply a rest parameter to.
       * @param {number} [start=func.length-1] The start position of the rest parameter.
       * @returns {Function} Returns the new function.
       */
      function baseRest(func, start) {
        return _setToString(_overRest(func, start, identity_1), func + '');
      }

      var _baseRest = baseRest;

      /** Used as references for various `Number` constants. */
      var MAX_SAFE_INTEGER$1 = 9007199254740991;

      /**
       * Checks if `value` is a valid array-like length.
       *
       * **Note:** This method is loosely based on
       * [`ToLength`](http://ecma-international.org/ecma-262/7.0/#sec-tolength).
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a valid length, else `false`.
       * @example
       *
       * _.isLength(3);
       * // => true
       *
       * _.isLength(Number.MIN_VALUE);
       * // => false
       *
       * _.isLength(Infinity);
       * // => false
       *
       * _.isLength('3');
       * // => false
       */
      function isLength(value) {
        return typeof value == 'number' &&
          value > -1 && value % 1 == 0 && value <= MAX_SAFE_INTEGER$1;
      }

      var isLength_1 = isLength;

      /**
       * Checks if `value` is array-like. A value is considered array-like if it's
       * not a function and has a `value.length` that's an integer greater than or
       * equal to `0` and less than or equal to `Number.MAX_SAFE_INTEGER`.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is array-like, else `false`.
       * @example
       *
       * _.isArrayLike([1, 2, 3]);
       * // => true
       *
       * _.isArrayLike(document.body.children);
       * // => true
       *
       * _.isArrayLike('abc');
       * // => true
       *
       * _.isArrayLike(_.noop);
       * // => false
       */
      function isArrayLike(value) {
        return value != null && isLength_1(value.length) && !isFunction_1(value);
      }

      var isArrayLike_1 = isArrayLike;

      /** Used as references for various `Number` constants. */
      var MAX_SAFE_INTEGER = 9007199254740991;

      /** Used to detect unsigned integer values. */
      var reIsUint = /^(?:0|[1-9]\d*)$/;

      /**
       * Checks if `value` is a valid array-like index.
       *
       * @private
       * @param {*} value The value to check.
       * @param {number} [length=MAX_SAFE_INTEGER] The upper bounds of a valid index.
       * @returns {boolean} Returns `true` if `value` is a valid index, else `false`.
       */
      function isIndex(value, length) {
        var type = typeof value;
        length = length == null ? MAX_SAFE_INTEGER : length;

        return !!length &&
          (type == 'number' ||
            (type != 'symbol' && reIsUint.test(value))) &&
              (value > -1 && value % 1 == 0 && value < length);
      }

      var _isIndex = isIndex;

      /**
       * Checks if the given arguments are from an iteratee call.
       *
       * @private
       * @param {*} value The potential iteratee value argument.
       * @param {*} index The potential iteratee index or key argument.
       * @param {*} object The potential iteratee object argument.
       * @returns {boolean} Returns `true` if the arguments are from an iteratee call,
       *  else `false`.
       */
      function isIterateeCall(value, index, object) {
        if (!isObject_1(object)) {
          return false;
        }
        var type = typeof index;
        if (type == 'number'
              ? (isArrayLike_1(object) && _isIndex(index, object.length))
              : (type == 'string' && index in object)
            ) {
          return eq_1(object[index], value);
        }
        return false;
      }

      var _isIterateeCall = isIterateeCall;

      /**
       * Creates a function like `_.assign`.
       *
       * @private
       * @param {Function} assigner The function to assign values.
       * @returns {Function} Returns the new assigner function.
       */
      function createAssigner(assigner) {
        return _baseRest(function(object, sources) {
          var index = -1,
              length = sources.length,
              customizer = length > 1 ? sources[length - 1] : undefined,
              guard = length > 2 ? sources[2] : undefined;

          customizer = (assigner.length > 3 && typeof customizer == 'function')
            ? (length--, customizer)
            : undefined;

          if (guard && _isIterateeCall(sources[0], sources[1], guard)) {
            customizer = length < 3 ? undefined : customizer;
            length = 1;
          }
          object = Object(object);
          while (++index < length) {
            var source = sources[index];
            if (source) {
              assigner(object, source, index, customizer);
            }
          }
          return object;
        });
      }

      var _createAssigner = createAssigner;

      /**
       * The base implementation of `_.times` without support for iteratee shorthands
       * or max array length checks.
       *
       * @private
       * @param {number} n The number of times to invoke `iteratee`.
       * @param {Function} iteratee The function invoked per iteration.
       * @returns {Array} Returns the array of results.
       */
      function baseTimes(n, iteratee) {
        var index = -1,
            result = Array(n);

        while (++index < n) {
          result[index] = iteratee(index);
        }
        return result;
      }

      var _baseTimes = baseTimes;

      /** `Object#toString` result references. */
      var argsTag$1 = '[object Arguments]';

      /**
       * The base implementation of `_.isArguments`.
       *
       * @private
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is an `arguments` object,
       */
      function baseIsArguments(value) {
        return isObjectLike_1(value) && _baseGetTag(value) == argsTag$1;
      }

      var _baseIsArguments = baseIsArguments;

      /** Used for built-in method references. */
      var objectProto$7 = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$6 = objectProto$7.hasOwnProperty;

      /** Built-in value references. */
      var propertyIsEnumerable = objectProto$7.propertyIsEnumerable;

      /**
       * Checks if `value` is likely an `arguments` object.
       *
       * @static
       * @memberOf _
       * @since 0.1.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is an `arguments` object,
       *  else `false`.
       * @example
       *
       * _.isArguments(function() { return arguments; }());
       * // => true
       *
       * _.isArguments([1, 2, 3]);
       * // => false
       */
      var isArguments = _baseIsArguments(function() { return arguments; }()) ? _baseIsArguments : function(value) {
        return isObjectLike_1(value) && hasOwnProperty$6.call(value, 'callee') &&
          !propertyIsEnumerable.call(value, 'callee');
      };

      var isArguments_1 = isArguments;

      /**
       * This method returns `false`.
       *
       * @static
       * @memberOf _
       * @since 4.13.0
       * @category Util
       * @returns {boolean} Returns `false`.
       * @example
       *
       * _.times(2, _.stubFalse);
       * // => [false, false]
       */
      function stubFalse() {
        return false;
      }

      var stubFalse_1 = stubFalse;

      var isBuffer_1 = createCommonjsModule(function (module, exports) {
      /** Detect free variable `exports`. */
      var freeExports = exports && !exports.nodeType && exports;

      /** Detect free variable `module`. */
      var freeModule = freeExports && 'object' == 'object' && module && !module.nodeType && module;

      /** Detect the popular CommonJS extension `module.exports`. */
      var moduleExports = freeModule && freeModule.exports === freeExports;

      /** Built-in value references. */
      var Buffer = moduleExports ? _root.Buffer : undefined;

      /* Built-in method references for those with the same name as other `lodash` methods. */
      var nativeIsBuffer = Buffer ? Buffer.isBuffer : undefined;

      /**
       * Checks if `value` is a buffer.
       *
       * @static
       * @memberOf _
       * @since 4.3.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a buffer, else `false`.
       * @example
       *
       * _.isBuffer(new Buffer(2));
       * // => true
       *
       * _.isBuffer(new Uint8Array(2));
       * // => false
       */
      var isBuffer = nativeIsBuffer || stubFalse_1;

      module.exports = isBuffer;
      });

      /** `Object#toString` result references. */
      var argsTag = '[object Arguments]',
          arrayTag = '[object Array]',
          boolTag = '[object Boolean]',
          dateTag = '[object Date]',
          errorTag$1 = '[object Error]',
          funcTag = '[object Function]',
          mapTag = '[object Map]',
          numberTag = '[object Number]',
          objectTag$1 = '[object Object]',
          regexpTag = '[object RegExp]',
          setTag = '[object Set]',
          stringTag = '[object String]',
          weakMapTag = '[object WeakMap]';

      var arrayBufferTag = '[object ArrayBuffer]',
          dataViewTag = '[object DataView]',
          float32Tag = '[object Float32Array]',
          float64Tag = '[object Float64Array]',
          int8Tag = '[object Int8Array]',
          int16Tag = '[object Int16Array]',
          int32Tag = '[object Int32Array]',
          uint8Tag = '[object Uint8Array]',
          uint8ClampedTag = '[object Uint8ClampedArray]',
          uint16Tag = '[object Uint16Array]',
          uint32Tag = '[object Uint32Array]';

      /** Used to identify `toStringTag` values of typed arrays. */
      var typedArrayTags = {};
      typedArrayTags[float32Tag] = typedArrayTags[float64Tag] =
      typedArrayTags[int8Tag] = typedArrayTags[int16Tag] =
      typedArrayTags[int32Tag] = typedArrayTags[uint8Tag] =
      typedArrayTags[uint8ClampedTag] = typedArrayTags[uint16Tag] =
      typedArrayTags[uint32Tag] = true;
      typedArrayTags[argsTag] = typedArrayTags[arrayTag] =
      typedArrayTags[arrayBufferTag] = typedArrayTags[boolTag] =
      typedArrayTags[dataViewTag] = typedArrayTags[dateTag] =
      typedArrayTags[errorTag$1] = typedArrayTags[funcTag] =
      typedArrayTags[mapTag] = typedArrayTags[numberTag] =
      typedArrayTags[objectTag$1] = typedArrayTags[regexpTag] =
      typedArrayTags[setTag] = typedArrayTags[stringTag] =
      typedArrayTags[weakMapTag] = false;

      /**
       * The base implementation of `_.isTypedArray` without Node.js optimizations.
       *
       * @private
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a typed array, else `false`.
       */
      function baseIsTypedArray(value) {
        return isObjectLike_1(value) &&
          isLength_1(value.length) && !!typedArrayTags[_baseGetTag(value)];
      }

      var _baseIsTypedArray = baseIsTypedArray;

      /**
       * The base implementation of `_.unary` without support for storing metadata.
       *
       * @private
       * @param {Function} func The function to cap arguments for.
       * @returns {Function} Returns the new capped function.
       */
      function baseUnary(func) {
        return function(value) {
          return func(value);
        };
      }

      var _baseUnary = baseUnary;

      var _nodeUtil = createCommonjsModule(function (module, exports) {
      /** Detect free variable `exports`. */
      var freeExports = exports && !exports.nodeType && exports;

      /** Detect free variable `module`. */
      var freeModule = freeExports && 'object' == 'object' && module && !module.nodeType && module;

      /** Detect the popular CommonJS extension `module.exports`. */
      var moduleExports = freeModule && freeModule.exports === freeExports;

      /** Detect free variable `process` from Node.js. */
      var freeProcess = moduleExports && _freeGlobal.process;

      /** Used to access faster Node.js helpers. */
      var nodeUtil = (function() {
        try {
          // Use `util.types` for Node.js 10+.
          var types = freeModule && freeModule.require && freeModule.require('util').types;

          if (types) {
            return types;
          }

          // Legacy `process.binding('util')` for Node.js < 10.
          return freeProcess && freeProcess.binding && freeProcess.binding('util');
        } catch (e) {}
      }());

      module.exports = nodeUtil;
      });

      /* Node.js helper references. */
      var nodeIsTypedArray = _nodeUtil && _nodeUtil.isTypedArray;

      /**
       * Checks if `value` is classified as a typed array.
       *
       * @static
       * @memberOf _
       * @since 3.0.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a typed array, else `false`.
       * @example
       *
       * _.isTypedArray(new Uint8Array);
       * // => true
       *
       * _.isTypedArray([]);
       * // => false
       */
      var isTypedArray = nodeIsTypedArray ? _baseUnary(nodeIsTypedArray) : _baseIsTypedArray;

      var isTypedArray_1 = isTypedArray;

      /** Used for built-in method references. */
      var objectProto$6 = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$5 = objectProto$6.hasOwnProperty;

      /**
       * Creates an array of the enumerable property names of the array-like `value`.
       *
       * @private
       * @param {*} value The value to query.
       * @param {boolean} inherited Specify returning inherited property names.
       * @returns {Array} Returns the array of property names.
       */
      function arrayLikeKeys(value, inherited) {
        var isArr = isArray_1(value),
            isArg = !isArr && isArguments_1(value),
            isBuff = !isArr && !isArg && isBuffer_1(value),
            isType = !isArr && !isArg && !isBuff && isTypedArray_1(value),
            skipIndexes = isArr || isArg || isBuff || isType,
            result = skipIndexes ? _baseTimes(value.length, String) : [],
            length = result.length;

        for (var key in value) {
          if ((inherited || hasOwnProperty$5.call(value, key)) &&
              !(skipIndexes && (
                 // Safari 9 has enumerable `arguments.length` in strict mode.
                 key == 'length' ||
                 // Node.js 0.10 has enumerable non-index properties on buffers.
                 (isBuff && (key == 'offset' || key == 'parent')) ||
                 // PhantomJS 2 has enumerable non-index properties on typed arrays.
                 (isType && (key == 'buffer' || key == 'byteLength' || key == 'byteOffset')) ||
                 // Skip index properties.
                 _isIndex(key, length)
              ))) {
            result.push(key);
          }
        }
        return result;
      }

      var _arrayLikeKeys = arrayLikeKeys;

      /** Used for built-in method references. */
      var objectProto$5 = Object.prototype;

      /**
       * Checks if `value` is likely a prototype object.
       *
       * @private
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a prototype, else `false`.
       */
      function isPrototype(value) {
        var Ctor = value && value.constructor,
            proto = (typeof Ctor == 'function' && Ctor.prototype) || objectProto$5;

        return value === proto;
      }

      var _isPrototype = isPrototype;

      /**
       * This function is like
       * [`Object.keys`](http://ecma-international.org/ecma-262/7.0/#sec-object.keys)
       * except that it includes inherited enumerable properties.
       *
       * @private
       * @param {Object} object The object to query.
       * @returns {Array} Returns the array of property names.
       */
      function nativeKeysIn(object) {
        var result = [];
        if (object != null) {
          for (var key in Object(object)) {
            result.push(key);
          }
        }
        return result;
      }

      var _nativeKeysIn = nativeKeysIn;

      /** Used for built-in method references. */
      var objectProto$4 = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$4 = objectProto$4.hasOwnProperty;

      /**
       * The base implementation of `_.keysIn` which doesn't treat sparse arrays as dense.
       *
       * @private
       * @param {Object} object The object to query.
       * @returns {Array} Returns the array of property names.
       */
      function baseKeysIn(object) {
        if (!isObject_1(object)) {
          return _nativeKeysIn(object);
        }
        var isProto = _isPrototype(object),
            result = [];

        for (var key in object) {
          if (!(key == 'constructor' && (isProto || !hasOwnProperty$4.call(object, key)))) {
            result.push(key);
          }
        }
        return result;
      }

      var _baseKeysIn = baseKeysIn;

      /**
       * Creates an array of the own and inherited enumerable property names of `object`.
       *
       * **Note:** Non-object values are coerced to objects.
       *
       * @static
       * @memberOf _
       * @since 3.0.0
       * @category Object
       * @param {Object} object The object to query.
       * @returns {Array} Returns the array of property names.
       * @example
       *
       * function Foo() {
       *   this.a = 1;
       *   this.b = 2;
       * }
       *
       * Foo.prototype.c = 3;
       *
       * _.keysIn(new Foo);
       * // => ['a', 'b', 'c'] (iteration order is not guaranteed)
       */
      function keysIn(object) {
        return isArrayLike_1(object) ? _arrayLikeKeys(object, true) : _baseKeysIn(object);
      }

      var keysIn_1 = keysIn;

      /**
       * This method is like `_.assignIn` except that it accepts `customizer`
       * which is invoked to produce the assigned values. If `customizer` returns
       * `undefined`, assignment is handled by the method instead. The `customizer`
       * is invoked with five arguments: (objValue, srcValue, key, object, source).
       *
       * **Note:** This method mutates `object`.
       *
       * @static
       * @memberOf _
       * @since 4.0.0
       * @alias extendWith
       * @category Object
       * @param {Object} object The destination object.
       * @param {...Object} sources The source objects.
       * @param {Function} [customizer] The function to customize assigned values.
       * @returns {Object} Returns `object`.
       * @see _.assignWith
       * @example
       *
       * function customizer(objValue, srcValue) {
       *   return _.isUndefined(objValue) ? srcValue : objValue;
       * }
       *
       * var defaults = _.partialRight(_.assignInWith, customizer);
       *
       * defaults({ 'a': 1 }, { 'b': 2 }, { 'a': 3 });
       * // => { 'a': 1, 'b': 2 }
       */
      var assignInWith = _createAssigner(function(object, source, srcIndex, customizer) {
        _copyObject(source, keysIn_1(source), object, customizer);
      });

      var assignInWith_1 = assignInWith;

      /**
       * Creates a unary function that invokes `func` with its argument transformed.
       *
       * @private
       * @param {Function} func The function to wrap.
       * @param {Function} transform The argument transform.
       * @returns {Function} Returns the new function.
       */
      function overArg(func, transform) {
        return function(arg) {
          return func(transform(arg));
        };
      }

      var _overArg = overArg;

      /** Built-in value references. */
      var getPrototype = _overArg(Object.getPrototypeOf, Object);

      var _getPrototype = getPrototype;

      /** `Object#toString` result references. */
      var objectTag = '[object Object]';

      /** Used for built-in method references. */
      var funcProto = Function.prototype,
          objectProto$3 = Object.prototype;

      /** Used to resolve the decompiled source of functions. */
      var funcToString = funcProto.toString;

      /** Used to check objects for own properties. */
      var hasOwnProperty$3 = objectProto$3.hasOwnProperty;

      /** Used to infer the `Object` constructor. */
      var objectCtorString = funcToString.call(Object);

      /**
       * Checks if `value` is a plain object, that is, an object created by the
       * `Object` constructor or one with a `[[Prototype]]` of `null`.
       *
       * @static
       * @memberOf _
       * @since 0.8.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is a plain object, else `false`.
       * @example
       *
       * function Foo() {
       *   this.a = 1;
       * }
       *
       * _.isPlainObject(new Foo);
       * // => false
       *
       * _.isPlainObject([1, 2, 3]);
       * // => false
       *
       * _.isPlainObject({ 'x': 0, 'y': 0 });
       * // => true
       *
       * _.isPlainObject(Object.create(null));
       * // => true
       */
      function isPlainObject(value) {
        if (!isObjectLike_1(value) || _baseGetTag(value) != objectTag) {
          return false;
        }
        var proto = _getPrototype(value);
        if (proto === null) {
          return true;
        }
        var Ctor = hasOwnProperty$3.call(proto, 'constructor') && proto.constructor;
        return typeof Ctor == 'function' && Ctor instanceof Ctor &&
          funcToString.call(Ctor) == objectCtorString;
      }

      var isPlainObject_1 = isPlainObject;

      /** `Object#toString` result references. */
      var domExcTag = '[object DOMException]',
          errorTag = '[object Error]';

      /**
       * Checks if `value` is an `Error`, `EvalError`, `RangeError`, `ReferenceError`,
       * `SyntaxError`, `TypeError`, or `URIError` object.
       *
       * @static
       * @memberOf _
       * @since 3.0.0
       * @category Lang
       * @param {*} value The value to check.
       * @returns {boolean} Returns `true` if `value` is an error object, else `false`.
       * @example
       *
       * _.isError(new Error);
       * // => true
       *
       * _.isError(Error);
       * // => false
       */
      function isError(value) {
        if (!isObjectLike_1(value)) {
          return false;
        }
        var tag = _baseGetTag(value);
        return tag == errorTag || tag == domExcTag ||
          (typeof value.message == 'string' && typeof value.name == 'string' && !isPlainObject_1(value));
      }

      var isError_1 = isError;

      /**
       * Attempts to invoke `func`, returning either the result or the caught error
       * object. Any additional arguments are provided to `func` when it's invoked.
       *
       * @static
       * @memberOf _
       * @since 3.0.0
       * @category Util
       * @param {Function} func The function to attempt.
       * @param {...*} [args] The arguments to invoke `func` with.
       * @returns {*} Returns the `func` result or error object.
       * @example
       *
       * // Avoid throwing errors for invalid selectors.
       * var elements = _.attempt(function(selector) {
       *   return document.querySelectorAll(selector);
       * }, '>_>');
       *
       * if (_.isError(elements)) {
       *   elements = [];
       * }
       */
      var attempt = _baseRest(function(func, args) {
        try {
          return _apply(func, undefined, args);
        } catch (e) {
          return isError_1(e) ? e : new Error(e);
        }
      });

      var attempt_1 = attempt;

      /**
       * The base implementation of `_.values` and `_.valuesIn` which creates an
       * array of `object` property values corresponding to the property names
       * of `props`.
       *
       * @private
       * @param {Object} object The object to query.
       * @param {Array} props The property names to get values for.
       * @returns {Object} Returns the array of property values.
       */
      function baseValues(object, props) {
        return _arrayMap(props, function(key) {
          return object[key];
        });
      }

      var _baseValues = baseValues;

      /** Used for built-in method references. */
      var objectProto$2 = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$2 = objectProto$2.hasOwnProperty;

      /**
       * Used by `_.defaults` to customize its `_.assignIn` use to assign properties
       * of source objects to the destination object for all destination properties
       * that resolve to `undefined`.
       *
       * @private
       * @param {*} objValue The destination value.
       * @param {*} srcValue The source value.
       * @param {string} key The key of the property to assign.
       * @param {Object} object The parent object of `objValue`.
       * @returns {*} Returns the value to assign.
       */
      function customDefaultsAssignIn(objValue, srcValue, key, object) {
        if (objValue === undefined ||
            (eq_1(objValue, objectProto$2[key]) && !hasOwnProperty$2.call(object, key))) {
          return srcValue;
        }
        return objValue;
      }

      var _customDefaultsAssignIn = customDefaultsAssignIn;

      /** Used to escape characters for inclusion in compiled string literals. */
      var stringEscapes = {
        '\\': '\\',
        "'": "'",
        '\n': 'n',
        '\r': 'r',
        '\u2028': 'u2028',
        '\u2029': 'u2029'
      };

      /**
       * Used by `_.template` to escape characters for inclusion in compiled string literals.
       *
       * @private
       * @param {string} chr The matched character to escape.
       * @returns {string} Returns the escaped character.
       */
      function escapeStringChar(chr) {
        return '\\' + stringEscapes[chr];
      }

      var _escapeStringChar = escapeStringChar;

      /* Built-in method references for those with the same name as other `lodash` methods. */
      var nativeKeys = _overArg(Object.keys, Object);

      var _nativeKeys = nativeKeys;

      /** Used for built-in method references. */
      var objectProto$1 = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty$1 = objectProto$1.hasOwnProperty;

      /**
       * The base implementation of `_.keys` which doesn't treat sparse arrays as dense.
       *
       * @private
       * @param {Object} object The object to query.
       * @returns {Array} Returns the array of property names.
       */
      function baseKeys(object) {
        if (!_isPrototype(object)) {
          return _nativeKeys(object);
        }
        var result = [];
        for (var key in Object(object)) {
          if (hasOwnProperty$1.call(object, key) && key != 'constructor') {
            result.push(key);
          }
        }
        return result;
      }

      var _baseKeys = baseKeys;

      /**
       * Creates an array of the own enumerable property names of `object`.
       *
       * **Note:** Non-object values are coerced to objects. See the
       * [ES spec](http://ecma-international.org/ecma-262/7.0/#sec-object.keys)
       * for more details.
       *
       * @static
       * @since 0.1.0
       * @memberOf _
       * @category Object
       * @param {Object} object The object to query.
       * @returns {Array} Returns the array of property names.
       * @example
       *
       * function Foo() {
       *   this.a = 1;
       *   this.b = 2;
       * }
       *
       * Foo.prototype.c = 3;
       *
       * _.keys(new Foo);
       * // => ['a', 'b'] (iteration order is not guaranteed)
       *
       * _.keys('hi');
       * // => ['0', '1']
       */
      function keys(object) {
        return isArrayLike_1(object) ? _arrayLikeKeys(object) : _baseKeys(object);
      }

      var keys_1 = keys;

      /** Used to match template delimiters. */
      var reInterpolate = /<%=([\s\S]+?)%>/g;

      var _reInterpolate = reInterpolate;

      /**
       * The base implementation of `_.propertyOf` without support for deep paths.
       *
       * @private
       * @param {Object} object The object to query.
       * @returns {Function} Returns the new accessor function.
       */
      function basePropertyOf(object) {
        return function(key) {
          return object == null ? undefined : object[key];
        };
      }

      var _basePropertyOf = basePropertyOf;

      /** Used to map characters to HTML entities. */
      var htmlEscapes = {
        '&': '&amp;',
        '<': '&lt;',
        '>': '&gt;',
        '"': '&quot;',
        "'": '&#39;'
      };

      /**
       * Used by `_.escape` to convert characters to HTML entities.
       *
       * @private
       * @param {string} chr The matched character to escape.
       * @returns {string} Returns the escaped character.
       */
      var escapeHtmlChar = _basePropertyOf(htmlEscapes);

      var _escapeHtmlChar = escapeHtmlChar;

      /** Used to match HTML entities and HTML characters. */
      var reUnescapedHtml = /[&<>"']/g,
          reHasUnescapedHtml = RegExp(reUnescapedHtml.source);

      /**
       * Converts the characters "&", "<", ">", '"', and "'" in `string` to their
       * corresponding HTML entities.
       *
       * **Note:** No other characters are escaped. To escape additional
       * characters use a third-party library like [_he_](https://mths.be/he).
       *
       * Though the ">" character is escaped for symmetry, characters like
       * ">" and "/" don't need escaping in HTML and have no special meaning
       * unless they're part of a tag or unquoted attribute value. See
       * [Mathias Bynens's article](https://mathiasbynens.be/notes/ambiguous-ampersands)
       * (under "semi-related fun fact") for more details.
       *
       * When working with HTML you should always
       * [quote attribute values](http://wonko.com/post/html-escaping) to reduce
       * XSS vectors.
       *
       * @static
       * @since 0.1.0
       * @memberOf _
       * @category String
       * @param {string} [string=''] The string to escape.
       * @returns {string} Returns the escaped string.
       * @example
       *
       * _.escape('fred, barney, & pebbles');
       * // => 'fred, barney, &amp; pebbles'
       */
      function escape(string) {
        string = toString_1(string);
        return (string && reHasUnescapedHtml.test(string))
          ? string.replace(reUnescapedHtml, _escapeHtmlChar)
          : string;
      }

      var _escape = escape;

      /** Used to match template delimiters. */
      var reEscape = /<%-([\s\S]+?)%>/g;

      var _reEscape = reEscape;

      /** Used to match template delimiters. */
      var reEvaluate = /<%([\s\S]+?)%>/g;

      var _reEvaluate = reEvaluate;

      /**
       * By default, the template delimiters used by lodash are like those in
       * embedded Ruby (ERB) as well as ES2015 template strings. Change the
       * following template settings to use alternative delimiters.
       *
       * @static
       * @memberOf _
       * @type {Object}
       */
      var templateSettings = {

        /**
         * Used to detect `data` property values to be HTML-escaped.
         *
         * @memberOf _.templateSettings
         * @type {RegExp}
         */
        'escape': _reEscape,

        /**
         * Used to detect code to be evaluated.
         *
         * @memberOf _.templateSettings
         * @type {RegExp}
         */
        'evaluate': _reEvaluate,

        /**
         * Used to detect `data` property values to inject.
         *
         * @memberOf _.templateSettings
         * @type {RegExp}
         */
        'interpolate': _reInterpolate,

        /**
         * Used to reference the data object in the template text.
         *
         * @memberOf _.templateSettings
         * @type {string}
         */
        'variable': '',

        /**
         * Used to import variables into the compiled template.
         *
         * @memberOf _.templateSettings
         * @type {Object}
         */
        'imports': {

          /**
           * A reference to the `lodash` function.
           *
           * @memberOf _.templateSettings.imports
           * @type {Function}
           */
          '_': { 'escape': _escape }
        }
      };

      var templateSettings_1 = templateSettings;

      /** Error message constants. */
      var INVALID_TEMPL_VAR_ERROR_TEXT = 'Invalid `variable` option passed into `_.template`';

      /** Used to match empty string literals in compiled template source. */
      var reEmptyStringLeading = /\b__p \+= '';/g,
          reEmptyStringMiddle = /\b(__p \+=) '' \+/g,
          reEmptyStringTrailing = /(__e\(.*?\)|\b__t\)) \+\n'';/g;

      /**
       * Used to validate the `validate` option in `_.template` variable.
       *
       * Forbids characters which could potentially change the meaning of the function argument definition:
       * - "()," (modification of function parameters)
       * - "=" (default value)
       * - "[]{}" (destructuring of function parameters)
       * - "/" (beginning of a comment)
       * - whitespace
       */
      var reForbiddenIdentifierChars = /[()=,{}\[\]\/\s]/;

      /**
       * Used to match
       * [ES template delimiters](http://ecma-international.org/ecma-262/7.0/#sec-template-literal-lexical-components).
       */
      var reEsTemplate = /\$\{([^\\}]*(?:\\.[^\\}]*)*)\}/g;

      /** Used to ensure capturing order of template delimiters. */
      var reNoMatch = /($^)/;

      /** Used to match unescaped characters in compiled string literals. */
      var reUnescapedString = /['\n\r\u2028\u2029\\]/g;

      /** Used for built-in method references. */
      var objectProto = Object.prototype;

      /** Used to check objects for own properties. */
      var hasOwnProperty = objectProto.hasOwnProperty;

      /**
       * Creates a compiled template function that can interpolate data properties
       * in "interpolate" delimiters, HTML-escape interpolated data properties in
       * "escape" delimiters, and execute JavaScript in "evaluate" delimiters. Data
       * properties may be accessed as free variables in the template. If a setting
       * object is given, it takes precedence over `_.templateSettings` values.
       *
       * **Note:** In the development build `_.template` utilizes
       * [sourceURLs](http://www.html5rocks.com/en/tutorials/developertools/sourcemaps/#toc-sourceurl)
       * for easier debugging.
       *
       * For more information on precompiling templates see
       * [lodash's custom builds documentation](https://lodash.com/custom-builds).
       *
       * For more information on Chrome extension sandboxes see
       * [Chrome's extensions documentation](https://developer.chrome.com/extensions/sandboxingEval).
       *
       * @static
       * @since 0.1.0
       * @memberOf _
       * @category String
       * @param {string} [string=''] The template string.
       * @param {Object} [options={}] The options object.
       * @param {RegExp} [options.escape=_.templateSettings.escape]
       *  The HTML "escape" delimiter.
       * @param {RegExp} [options.evaluate=_.templateSettings.evaluate]
       *  The "evaluate" delimiter.
       * @param {Object} [options.imports=_.templateSettings.imports]
       *  An object to import into the template as free variables.
       * @param {RegExp} [options.interpolate=_.templateSettings.interpolate]
       *  The "interpolate" delimiter.
       * @param {string} [options.sourceURL='templateSources[n]']
       *  The sourceURL of the compiled template.
       * @param {string} [options.variable='obj']
       *  The data object variable name.
       * @param- {Object} [guard] Enables use as an iteratee for methods like `_.map`.
       * @returns {Function} Returns the compiled template function.
       * @example
       *
       * // Use the "interpolate" delimiter to create a compiled template.
       * var compiled = _.template('hello <%= user %>!');
       * compiled({ 'user': 'fred' });
       * // => 'hello fred!'
       *
       * // Use the HTML "escape" delimiter to escape data property values.
       * var compiled = _.template('<b><%- value %></b>');
       * compiled({ 'value': '<script>' });
       * // => '<b>&lt;script&gt;</b>'
       *
       * // Use the "evaluate" delimiter to execute JavaScript and generate HTML.
       * var compiled = _.template('<% _.forEach(users, function(user) { %><li><%- user %></li><% }); %>');
       * compiled({ 'users': ['fred', 'barney'] });
       * // => '<li>fred</li><li>barney</li>'
       *
       * // Use the internal `print` function in "evaluate" delimiters.
       * var compiled = _.template('<% print("hello " + user); %>!');
       * compiled({ 'user': 'barney' });
       * // => 'hello barney!'
       *
       * // Use the ES template literal delimiter as an "interpolate" delimiter.
       * // Disable support by replacing the "interpolate" delimiter.
       * var compiled = _.template('hello ${ user }!');
       * compiled({ 'user': 'pebbles' });
       * // => 'hello pebbles!'
       *
       * // Use backslashes to treat delimiters as plain text.
       * var compiled = _.template('<%= "\\<%- value %\\>" %>');
       * compiled({ 'value': 'ignored' });
       * // => '<%- value %>'
       *
       * // Use the `imports` option to import `jQuery` as `jq`.
       * var text = '<% jq.each(users, function(user) { %><li><%- user %></li><% }); %>';
       * var compiled = _.template(text, { 'imports': { 'jq': jQuery } });
       * compiled({ 'users': ['fred', 'barney'] });
       * // => '<li>fred</li><li>barney</li>'
       *
       * // Use the `sourceURL` option to specify a custom sourceURL for the template.
       * var compiled = _.template('hello <%= user %>!', { 'sourceURL': '/basic/greeting.jst' });
       * compiled(data);
       * // => Find the source of "greeting.jst" under the Sources tab or Resources panel of the web inspector.
       *
       * // Use the `variable` option to ensure a with-statement isn't used in the compiled template.
       * var compiled = _.template('hi <%= data.user %>!', { 'variable': 'data' });
       * compiled.source;
       * // => function(data) {
       * //   var __t, __p = '';
       * //   __p += 'hi ' + ((__t = ( data.user )) == null ? '' : __t) + '!';
       * //   return __p;
       * // }
       *
       * // Use custom template delimiters.
       * _.templateSettings.interpolate = /{{([\s\S]+?)}}/g;
       * var compiled = _.template('hello {{ user }}!');
       * compiled({ 'user': 'mustache' });
       * // => 'hello mustache!'
       *
       * // Use the `source` property to inline compiled templates for meaningful
       * // line numbers in error messages and stack traces.
       * fs.writeFileSync(path.join(process.cwd(), 'jst.js'), '\
       *   var JST = {\
       *     "main": ' + _.template(mainText).source + '\
       *   };\
       * ');
       */
      function template(string, options, guard) {
        // Based on John Resig's `tmpl` implementation
        // (http://ejohn.org/blog/javascript-micro-templating/)
        // and Laura Doktorova's doT.js (https://github.com/olado/doT).
        var settings = templateSettings_1.imports._.templateSettings || templateSettings_1;

        if (guard && _isIterateeCall(string, options, guard)) {
          options = undefined;
        }
        string = toString_1(string);
        options = assignInWith_1({}, options, settings, _customDefaultsAssignIn);

        var imports = assignInWith_1({}, options.imports, settings.imports, _customDefaultsAssignIn),
            importsKeys = keys_1(imports),
            importsValues = _baseValues(imports, importsKeys);

        var isEscaping,
            isEvaluating,
            index = 0,
            interpolate = options.interpolate || reNoMatch,
            source = "__p += '";

        // Compile the regexp to match each delimiter.
        var reDelimiters = RegExp(
          (options.escape || reNoMatch).source + '|' +
          interpolate.source + '|' +
          (interpolate === _reInterpolate ? reEsTemplate : reNoMatch).source + '|' +
          (options.evaluate || reNoMatch).source + '|$'
        , 'g');

        // Use a sourceURL for easier debugging.
        // The sourceURL gets injected into the source that's eval-ed, so be careful
        // to normalize all kinds of whitespace, so e.g. newlines (and unicode versions of it) can't sneak in
        // and escape the comment, thus injecting code that gets evaled.
        var sourceURL = hasOwnProperty.call(options, 'sourceURL')
          ? ('//# sourceURL=' +
             (options.sourceURL + '').replace(/\s/g, ' ') +
             '\n')
          : '';

        string.replace(reDelimiters, function(match, escapeValue, interpolateValue, esTemplateValue, evaluateValue, offset) {
          interpolateValue || (interpolateValue = esTemplateValue);

          // Escape characters that can't be included in string literals.
          source += string.slice(index, offset).replace(reUnescapedString, _escapeStringChar);

          // Replace delimiters with snippets.
          if (escapeValue) {
            isEscaping = true;
            source += "' +\n__e(" + escapeValue + ") +\n'";
          }
          if (evaluateValue) {
            isEvaluating = true;
            source += "';\n" + evaluateValue + ";\n__p += '";
          }
          if (interpolateValue) {
            source += "' +\n((__t = (" + interpolateValue + ")) == null ? '' : __t) +\n'";
          }
          index = offset + match.length;

          // The JS engine embedded in Adobe products needs `match` returned in
          // order to produce the correct `offset` value.
          return match;
        });

        source += "';\n";

        // If `variable` is not specified wrap a with-statement around the generated
        // code to add the data object to the top of the scope chain.
        var variable = hasOwnProperty.call(options, 'variable') && options.variable;
        if (!variable) {
          source = 'with (obj) {\n' + source + '\n}\n';
        }
        // Throw an error if a forbidden character was found in `variable`, to prevent
        // potential command injection attacks.
        else if (reForbiddenIdentifierChars.test(variable)) {
          throw new Error(INVALID_TEMPL_VAR_ERROR_TEXT);
        }

        // Cleanup code by stripping empty strings.
        source = (isEvaluating ? source.replace(reEmptyStringLeading, '') : source)
          .replace(reEmptyStringMiddle, '$1')
          .replace(reEmptyStringTrailing, '$1;');

        // Frame code as the function body.
        source = 'function(' + (variable || 'obj') + ') {\n' +
          (variable
            ? ''
            : 'obj || (obj = {});\n'
          ) +
          "var __t, __p = ''" +
          (isEscaping
             ? ', __e = _.escape'
             : ''
          ) +
          (isEvaluating
            ? ', __j = Array.prototype.join;\n' +
              "function print() { __p += __j.call(arguments, '') }\n"
            : ';\n'
          ) +
          source +
          'return __p\n}';

        var result = attempt_1(function() {
          return Function(importsKeys, sourceURL + 'return ' + source)
            .apply(undefined, importsValues);
        });

        // Provide the compiled function's source by its `toString` method or
        // the `source` property as a convenience for inlining compiled templates.
        result.source = source;
        if (isError_1(result)) {
          throw result;
        }
        return result;
      }

      var template_1 = template;

      const onEditorLoad = (config, apiOperations, resourceName) => ({ safeReaction, updatePreviewUrl }) => {
          // compile previewResource if any, to allow user to have templated editing urls for their models (e.g in cases of product page template)
          safeReaction(() => {
              var _a, _b, _c, _d, _e, _f, _g, _h;
              const modelUrl = (_a = appState.designerState.editingModel) === null || _a === void 0 ? void 0 : _a.examplePageUrl;
              if (!modelUrl) {
                  return;
              }
              const previewField = (_c = (_b = appState.designerState.editingModel) === null || _b === void 0 ? void 0 : _b.fields.find((field) => field.type === `${config.name}${capitalize_1(resourceName)}Preview`)) === null || _c === void 0 ? void 0 : _c.name;
              if (previewField && appState.designerState.editingContentModel) {
                  const resourceId = (_d = appState.designerState.editingContentModel.data
                      .get(previewField)) === null || _d === void 0 ? void 0 : _d.options.get(resourceName);
                  return apiOperations[resourceName].findById(resourceId);
              }
              const pluginSettings = appState.user.organization.value.settings.plugins.get(config.id);
              const shouldSync = pluginSettings.get('syncPreviewUrlWithTargeting');
              const query = (_f = (_e = appState.designerState.editingContentModel) === null || _e === void 0 ? void 0 : _e.query) === null || _f === void 0 ? void 0 : _f.toJSON();
              const customAttributes = (_g = appState.user.organization.value.customTargetingAttributes) === null || _g === void 0 ? void 0 : _g.toJSON();
              if (shouldSync && customAttributes && query) {
                  const apiService = apiOperations[resourceName];
                  for (const [key, value] of Object.entries(customAttributes)) {
                      const targetingValue = (_h = query.find((q) => q.property === key)) === null || _h === void 0 ? void 0 : _h.value;
                      if (targetingValue && value.type === `${config.name}${capitalize_1(resourceName)}`) {
                          return apiService.findById(targetingValue);
                      }
                      if (apiService.findByHandle &&
                          targetingValue &&
                          value.type === `${config.name}${capitalize_1(resourceName)}Handle`) {
                          return apiService.findByHandle(targetingValue);
                      }
                  }
              }
          }, (resourcePromise) => __awaiter(void 0, void 0, void 0, function* () {
              var _a;
              const modelUrl = (_a = appState.designerState.editingModel) === null || _a === void 0 ? void 0 : _a.examplePageUrl;
              if (resourcePromise && modelUrl) {
                  const previewResource = yield resourcePromise;
                  const compiled = template_1(modelUrl);
                  const previewUrl = compiled(withDefaults({
                      previewResource,
                      [`preview${capitalize_1(resourceName)}`]: previewResource,
                  }));
                  if (modelUrl !== previewUrl) {
                      updatePreviewUrl(previewUrl);
                      appState.snackBar.show(`Previewing ${previewUrl}`);
                  }
              }
          }));
      };
      const withDefaults = (obj) => {
          var _a;
          return (Object.assign(Object.assign({}, obj), { space: {
                  siteUrl: (_a = appState.user.organization.value) === null || _a === void 0 ? void 0 : _a.siteUrl,
              } }));
      };

      const ErrorMessage = () => (React__default.createElement("div", { css: {
              margin: 15,
              borderRadius: 4,
              border: '1px solid rgba(150, 0, 0, 0.35)',
              color: 'rgba(150, 0, 0, 1)',
              backgroundColor: 'rgba(255, 0, 0, 0.1)',
              padding: 15,
              fontSize: 14,
              textAlign: 'center',
          } },
          "Oh no! We had an error :( Try",
          ' ',
          React__default.createElement("a", { onClick: () => location.reload(), css: { color: 'steelblue', cursor: 'pointer', fontWeight: 'bold' } }, "refreshing this page"),
          ' ',
          "and",
          ' ',
          React__default.createElement("a", { css: { color: 'steelblue', cursor: 'pointer', fontWeight: 'bold' }, onClick: () => {
                  window.Intercom('showNewMesage', 'I am getting an error - please help');
              } }, "chat us"),
          ' ',
          "or contact",
          ' ',
          React__default.createElement("a", { css: { color: 'steelblue', cursor: 'pointer', fontWeight: 'bold' }, target: "_blank", href: "mailto:help@builder.io" }, "help@builder.io"),
          ' ',
          "if this continues"));
      /**
       * Provides error boundaries for safety (one component errors won't crash the whole app)
       */
      class ErrorBoundary extends React__default.Component {
          constructor() {
              super(...arguments);
              this.state = { hasError: false };
          }
          static getDerivedStateFromError() {
              // Update state so the next render will show the fallback UI.
              return { hasError: true };
          }
          render() {
              if (this.state.hasError) {
                  return React__default.createElement(ErrorMessage, null);
              }
              return this.props.children;
          }
      }

      const registerCommercePlugin = (config, apiOperationsFromSettings) => __awaiter(void 0, void 0, void 0, function* () {
          const registerEditors = () => __awaiter(void 0, void 0, void 0, function* () {
              const apiOperations = yield apiOperationsFromSettings(appState.user.organization.value.settings.plugins.get(config.id));
              const resources = Object.keys(apiOperations);
              resources.forEach(resourceName => {
                  const contextProps = {
                      resourceName,
                      pluginId: config.id,
                      plulginName: config.name,
                      api: apiOperations,
                  };
                  Builder.register('editor.onLoad', onEditorLoad(config, apiOperations, resourceName));
                  const resourcePicker = apiOperations[resourceName].resourcePicker;
                  Builder.registerEditor({
                      name: `${config.name}${capitalize_1(resourceName)}`,
                      isDataResource: true,
                      pluginId: config.id,
                      component: (props) => (React__default__default.createElement(ErrorBoundary, null,
                          React__default__default.createElement(ResourcesPickerButton, Object.assign({ resourcePicker: resourcePicker }, props, contextProps)))),
                  });
                  if (!config.noPreviewTypes) {
                      Builder.registerEditor({
                          name: `${config.name}${capitalize_1(resourceName)}Preview`,
                          component: (props) => (React__default__default.createElement(ErrorBoundary, null,
                              React__default__default.createElement(ResourcesPickerButton, Object.assign({ resourcePicker: resourcePicker }, props, contextProps, { previewType: `${config.name}${capitalize_1(resourceName)}Preview`, isPreview: true })))),
                      });
                  }
                  if (apiOperations[resourceName].findByHandle) {
                      Builder.registerEditor({
                          name: `${config.name}${capitalize_1(resourceName)}Handle`,
                          component: (props) => (React__default__default.createElement(ErrorBoundary, null,
                              React__default__default.createElement(ResourcesPickerButton, Object.assign({ resourcePicker: resourcePicker }, props, contextProps, { handleOnly: true })))),
                      });
                  }
                  Builder.registerEditor({
                      name: `${config.name}${capitalize_1(pluralize.plural(resourceName))}List`,
                      enum: true,
                      component: (props) => (React__default__default.createElement(ErrorBoundary, null,
                          React__default__default.createElement(PickResourcesListButton, Object.assign({ resourcePicker: resourcePicker }, props, contextProps)))),
                  });
              });
          });
          const onSave = config.onSave;
          config.onSave = (actions) => __awaiter(void 0, void 0, void 0, function* () {
              yield actions.updateSettings({ hasConnected: true });
              if (onSave) {
                  yield onSave(actions);
              }
              registerEditors();
          });
          Builder.register('plugin', Object.assign(Object.assign({}, config), { isSourcePlugin: true }));
          Builder.register('app.onLoad', (_a) => __awaiter(void 0, [_a], void 0, function* ({ triggerSettingsDialog }) {
              const pluginSettings = appState.user.organization.value.settings.plugins.get(config.id);
              const hasConnected = pluginSettings === null || pluginSettings === void 0 ? void 0 : pluginSettings.get('hasConnected');
              if (!hasConnected) {
                  yield triggerSettingsDialog(config.id);
              }
          }));
          const savedSettings = appState.user.organization.value.settings.plugins.get(config.id);
          if (!savedSettings) {
              return;
          }
          yield registerEditors();
      });

      /*
      @license
      The MIT License (MIT)

      Copyright (c) 2016 Shopify Inc.

      Permission is hereby granted, free of charge, to any person obtaining a
      copy of this software and associated documentation files (the
      "Software"), to deal in the Software without restriction, including
      without limitation the rights to use, copy, modify, merge, publish,
      distribute, sublicense, and/or sell copies of the Software, and to
      permit persons to whom the Software is furnished to do so, subject to
      the following conditions:

      The above copyright notice and this permission notice shall be included
      in all copies or substantial portions of the Software.

      THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
      OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
      MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
      IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
      CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
      TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
      SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

      */

      var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) {
        return typeof obj;
      } : function (obj) {
        return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj;
      };











      var classCallCheck$1 = function (instance, Constructor) {
        if (!(instance instanceof Constructor)) {
          throw new TypeError("Cannot call a class as a function");
        }
      };

      var createClass$1 = function () {
        function defineProperties(target, props) {
          for (var i = 0; i < props.length; i++) {
            var descriptor = props[i];
            descriptor.enumerable = descriptor.enumerable || false;
            descriptor.configurable = true;
            if ("value" in descriptor) descriptor.writable = true;
            Object.defineProperty(target, descriptor.key, descriptor);
          }
        }

        return function (Constructor, protoProps, staticProps) {
          if (protoProps) defineProperties(Constructor.prototype, protoProps);
          if (staticProps) defineProperties(Constructor, staticProps);
          return Constructor;
        };
      }();









      var inherits$1 = function (subClass, superClass) {
        if (typeof superClass !== "function" && superClass !== null) {
          throw new TypeError("Super expression must either be null or a function, not " + typeof superClass);
        }

        subClass.prototype = Object.create(superClass && superClass.prototype, {
          constructor: {
            value: subClass,
            enumerable: false,
            writable: true,
            configurable: true
          }
        });
        if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass;
      };











      var possibleConstructorReturn$1 = function (self, call) {
        if (!self) {
          throw new ReferenceError("this hasn't been initialised - super() hasn't been called");
        }

        return call && (typeof call === "object" || typeof call === "function") ? call : self;
      };



















      var toConsumableArray$1 = function (arr) {
        if (Array.isArray(arr)) {
          for (var i = 0, arr2 = Array(arr.length); i < arr.length; i++) arr2[i] = arr[i];

          return arr2;
        } else {
          return Array.from(arr);
        }
      };

      /*
      The MIT License (MIT)
      Copyright (c) 2016 Shopify Inc.

      Permission is hereby granted, free of charge, to any person obtaining a copy
      of this software and associated documentation files (the "Software"), to deal
      in the Software without restriction, including without limitation the rights
      to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
      copies of the Software, and to permit persons to whom the Software is
      furnished to do so, subject to the following conditions:

      The above copyright notice and this permission notice shall be included in all
      copies or substantial portions of the Software.

      THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
      EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
      MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
      IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
      DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR
      OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE
      OR OTHER DEALINGS IN THE SOFTWARE.


      */
      function join() {
        for (var _len = arguments.length, fields = Array(_len), _key = 0; _key < _len; _key++) {
          fields[_key] = arguments[_key];
        }

        return fields.join(' ');
      }

      function isObject(value) {
        return Boolean(value) && Object.prototype.toString.call(value.valueOf()) === '[object Object]';
      }

      function deepFreezeCopyExcept(predicate, structure) {
        if (predicate(structure)) {
          return structure;
        } else if (isObject(structure)) {
          return Object.freeze(Object.keys(structure).reduce(function (copy, key) {
            copy[key] = deepFreezeCopyExcept(predicate, structure[key]);

            return copy;
          }, {}));
        } else if (Array.isArray(structure)) {
          return Object.freeze(structure.map(function (item) {
            return deepFreezeCopyExcept(predicate, item);
          }));
        } else {
          return structure;
        }
      }

      function schemaForType(typeBundle, typeName) {
        var typeSchema = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : null;

        var type = typeBundle.types[typeName];

        if (type) {
          return type;
        } else if (typeSchema && typeSchema.kind === 'INTERFACE') {
          return typeSchema;
        }

        throw new Error('No type of ' + typeName + ' found in schema');
      }

      var classCallCheck = function classCallCheck(instance, Constructor) {
        if (!(instance instanceof Constructor)) {
          throw new TypeError("Cannot call a class as a function");
        }
      };

      var createClass = function () {
        function defineProperties(target, props) {
          for (var i = 0; i < props.length; i++) {
            var descriptor = props[i];
            descriptor.enumerable = descriptor.enumerable || false;
            descriptor.configurable = true;
            if ("value" in descriptor) descriptor.writable = true;
            Object.defineProperty(target, descriptor.key, descriptor);
          }
        }

        return function (Constructor, protoProps, staticProps) {
          if (protoProps) defineProperties(Constructor.prototype, protoProps);
          if (staticProps) defineProperties(Constructor, staticProps);
          return Constructor;
        };
      }();

      var _extends = Object.assign || function (target) {
        for (var i = 1; i < arguments.length; i++) {
          var source = arguments[i];

          for (var key in source) {
            if (Object.prototype.hasOwnProperty.call(source, key)) {
              target[key] = source[key];
            }
          }
        }

        return target;
      };

      var inherits = function inherits(subClass, superClass) {
        if (typeof superClass !== "function" && superClass !== null) {
          throw new TypeError("Super expression must either be null or a function, not " + (typeof superClass === 'undefined' ? 'undefined' : _typeof(superClass)));
        }

        subClass.prototype = Object.create(superClass && superClass.prototype, {
          constructor: {
            value: subClass,
            enumerable: false,
            writable: true,
            configurable: true
          }
        });
        if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass;
      };

      var possibleConstructorReturn = function possibleConstructorReturn(self, call) {
        if (!self) {
          throw new ReferenceError("this hasn't been initialised - super() hasn't been called");
        }

        return call && ((typeof call === 'undefined' ? 'undefined' : _typeof(call)) === "object" || typeof call === "function") ? call : self;
      };

      var slicedToArray = function () {
        function sliceIterator(arr, i) {
          var _arr = [];
          var _n = true;
          var _d = false;
          var _e = undefined;

          try {
            for (var _i = arr[Symbol.iterator](), _s; !(_n = (_s = _i.next()).done); _n = true) {
              _arr.push(_s.value);

              if (i && _arr.length === i) break;
            }
          } catch (err) {
            _d = true;
            _e = err;
          } finally {
            try {
              if (!_n && _i["return"]) _i["return"]();
            } finally {
              if (_d) throw _e;
            }
          }

          return _arr;
        }

        return function (arr, i) {
          if (Array.isArray(arr)) {
            return arr;
          } else if (Symbol.iterator in Object(arr)) {
            return sliceIterator(arr, i);
          } else {
            throw new TypeError("Invalid attempt to destructure non-iterable instance");
          }
        };
      }();

      var toConsumableArray = function toConsumableArray(arr) {
        if (Array.isArray(arr)) {
          for (var i = 0, arr2 = Array(arr.length); i < arr.length; i++) {
            arr2[i] = arr[i];
          }return arr2;
        } else {
          return Array.from(arr);
        }
      };

      var VariableDefinition = function () {

        /**
         * This constructor should not be invoked directly.
         * Use the factory function {@link Client#variable} to create a VariableDefinition.
         *
         * @param {String} name The name of the variable.
         * @param {String} type The GraphQL type of the variable.
         * @param {*} [defaultValue] The default value of the variable.
         */
        function VariableDefinition(name, type, defaultValue) {
          classCallCheck(this, VariableDefinition);

          this.name = name;
          this.type = type;
          this.defaultValue = defaultValue;
          Object.freeze(this);
        }

        /**
         * Returns the GraphQL query string for the variable as an input value (e.g. `$variableName`).
         *
         * @return {String} The GraphQL query string for the variable as an input value.
         */

        createClass(VariableDefinition, [{
          key: 'toInputValueString',
          value: function toInputValueString() {
            return '$' + this.name;
          }

          /**
           * Returns the GraphQL query string for the variable (e.g. `$variableName:VariableType = defaultValue`).
           *
           * @return {String} The GraphQL query string for the variable.
           */

        }, {
          key: 'toString',
          value: function toString() {
            var defaultValueString = this.defaultValue ? ' = ' + formatInputValue(this.defaultValue) : '';

            return '$' + this.name + ':' + this.type + defaultValueString;
          }
        }]);
        return VariableDefinition;
      }();

      function isVariable(value) {
        return VariableDefinition.prototype.isPrototypeOf(value);
      }

      function variable(name, type, defaultValue) {
        return new VariableDefinition(name, type, defaultValue);
      }

      var Enum = function () {

        /**
         * This constructor should not be invoked directly.
         * Use the factory function {@link Client#enum} to create an Enum.
         *
         * @param {String} key The key of the enum.
         */
        function Enum(key) {
          classCallCheck(this, Enum);

          this.key = key;
        }

        /**
         * Returns the GraphQL query string for the enum (e.g. `enumKey`).
         *
         * @return {String} The GraphQL query string for the enum.
         */

        createClass(Enum, [{
          key: "toString",
          value: function toString() {
            return this.key;
          }
        }, {
          key: "valueOf",
          value: function valueOf() {
            return this.key.valueOf();
          }
        }]);
        return Enum;
      }();

      var enumFunction = function enumFunction(key) {
        return new Enum(key);
      };

      var Scalar = function () {
        function Scalar(value) {
          classCallCheck(this, Scalar);

          this.value = value;
        }

        createClass(Scalar, [{
          key: "toString",
          value: function toString() {
            return this.value.toString();
          }
        }, {
          key: "valueOf",
          value: function valueOf() {
            return this.value.valueOf();
          }
        }, {
          key: "unwrapped",
          get: function get$$1() {
            return this.value;
          }
        }]);
        return Scalar;
      }();

      function formatInputValue(value) {
        if (VariableDefinition.prototype.isPrototypeOf(value)) {
          return value.toInputValueString();
        } else if (Enum.prototype.isPrototypeOf(value)) {
          return String(value);
        } else if (Scalar.prototype.isPrototypeOf(value)) {
          return JSON.stringify(value.valueOf());
        } else if (Array.isArray(value)) {
          return '[' + join.apply(undefined, toConsumableArray(value.map(formatInputValue))) + ']';
        } else if (isObject(value)) {
          return formatObject(value, '{', '}');
        } else {
          return JSON.stringify(value);
        }
      }

      function formatObject(value) {
        var openChar = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : '';
        var closeChar = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : '';

        var argPairs = Object.keys(value).map(function (key) {
          return key + ': ' + formatInputValue(value[key]);
        });

        return '' + openChar + join.apply(undefined, toConsumableArray(argPairs)) + closeChar;
      }

      function formatArgs(args) {
        if (!Object.keys(args).length) {
          return '';
        }

        return ' (' + formatObject(args) + ')';
      }

      function formatDirectives(directives) {
        if (!Object.keys(directives).length) {
          return '';
        }

        var directiveStrings = Object.keys(directives).map(function (key) {
          var directiveArgs = directives[key];
          var arg = directiveArgs && Object.keys(directiveArgs).length ? '(' + formatObject(directiveArgs) + ')' : '';

          return '@' + key + arg;
        });

        return ' ' + join.apply(undefined, toConsumableArray(directiveStrings));
      }

      // eslint-disable-next-line no-empty-function
      var noop = function noop() {};

      var Profiler = {
        trackTypeDependency: noop,
        trackFieldDependency: noop
      };

      var trackTypeDependency = Profiler.trackTypeDependency;
      var trackFieldDependency = Profiler.trackFieldDependency;

      function parseFieldCreationArgs(creationArgs) {
        var callback = noop;
        var options = {};
        var selectionSet = null;

        if (creationArgs.length === 2) {
          if (typeof creationArgs[1] === 'function') {
            var _creationArgs = slicedToArray(creationArgs, 2);

            options = _creationArgs[0];
            callback = _creationArgs[1];
          } else {
            var _creationArgs2 = slicedToArray(creationArgs, 2);

            options = _creationArgs2[0];
            selectionSet = _creationArgs2[1];
          }
        } else if (creationArgs.length === 1) {
          // SelectionSet is defined before this function is called since it's
          // called by SelectionSet
          // eslint-disable-next-line no-use-before-define
          if (SelectionSet.prototype.isPrototypeOf(creationArgs[0])) {
            selectionSet = creationArgs[0];
          } else if (typeof creationArgs[0] === 'function') {
            callback = creationArgs[0];
          } else {
            options = creationArgs[0];
          }
        }

        return { options: options, selectionSet: selectionSet, callback: callback };
      }

      var emptyArgs = Object.freeze({});
      var emptyDirectives = Object.freeze({});

      var Field = function () {

        /**
         * This constructor should not be invoked directly.
         * Fields are added to a selection by {@link SelectionSetBuilder#add}, {@link SelectionSetBuilder#addConnection}
         * and {@link SelectionSetBuilder#addInlineFragmentOn}.
         *
         * @param {String} name The name of the field.
         * @param {Object} [options] An options object containing:
         *   @param {Object} [options.args] Arguments for the field.
         *   @param {String} [options.alias] An alias for the field.
         *   @param {Object} [options.directives] Directives for the field.
         * @param {SelectionSet} selectionSet The selection set on the field.
         */
        function Field(name, options, selectionSet) {
          classCallCheck(this, Field);

          this.name = name;
          this.alias = options.alias || null;
          this.responseKey = this.alias || this.name;
          this.args = options.args ? deepFreezeCopyExcept(isVariable, options.args) : emptyArgs;
          this.directives = options.directives ? deepFreezeCopyExcept(isVariable, options.directives) : emptyDirectives;
          this.selectionSet = selectionSet;
          Object.freeze(this);
        }

        /**
         * Returns the GraphQL query string for the Field (e.g. `catAlias: cat(size: 'small') { name }` or `name`).
         *
         * @return {String} The GraphQL query string for the Field.
         */

        createClass(Field, [{
          key: 'toString',
          value: function toString() {
            var aliasPrefix = this.alias ? this.alias + ': ' : '';

            return '' + aliasPrefix + this.name + formatArgs(this.args) + formatDirectives(this.directives) + this.selectionSet;
          }
        }]);
        return Field;
      }();

      // This is an interface that defines a usage, and simplifies type checking
      var Spread = function Spread() {
        classCallCheck(this, Spread);
      };

      var InlineFragment = function (_Spread) {
        inherits(InlineFragment, _Spread);

        /**
         * This constructor should not be invoked directly.
         * Use the factory function {@link SelectionSetBuilder#addInlineFragmentOn} to create an InlineFragment.
         *
         * @param {String} typeName The type of the fragment.
         * @param {SelectionSet} selectionSet The selection set on the fragment.
         */
        function InlineFragment(typeName, selectionSet) {
          classCallCheck(this, InlineFragment);

          var _this = possibleConstructorReturn(this, (InlineFragment.__proto__ || Object.getPrototypeOf(InlineFragment)).call(this));

          _this.typeName = typeName;
          _this.selectionSet = selectionSet;
          Object.freeze(_this);
          return _this;
        }

        /**
         * Returns the GraphQL query string for the InlineFragment (e.g. `... on Cat { name }`).
         *
         * @return {String} The GraphQL query string for the InlineFragment.
         */

        createClass(InlineFragment, [{
          key: 'toString',
          value: function toString() {
            return '... on ' + this.typeName + this.selectionSet;
          }
        }]);
        return InlineFragment;
      }(Spread);

      var FragmentSpread = function (_Spread2) {
        inherits(FragmentSpread, _Spread2);

        /**
         * This constructor should not be invoked directly.
         * Use the factory function {@link Document#defineFragment} to create a FragmentSpread.
         *
         * @param {FragmentDefinition} fragmentDefinition The corresponding fragment definition.
         */
        function FragmentSpread(fragmentDefinition) {
          classCallCheck(this, FragmentSpread);

          var _this2 = possibleConstructorReturn(this, (FragmentSpread.__proto__ || Object.getPrototypeOf(FragmentSpread)).call(this));

          _this2.name = fragmentDefinition.name;
          _this2.selectionSet = fragmentDefinition.selectionSet;
          Object.freeze(_this2);
          return _this2;
        }

        /**
         * Returns the GraphQL query string for the FragmentSpread (e.g. `...catName`).
         *
         * @return {String} The GraphQL query string for the FragmentSpread.
         */

        createClass(FragmentSpread, [{
          key: 'toString',
          value: function toString() {
            return '...' + this.name;
          }
        }, {
          key: 'toDefinition',
          value: function toDefinition() {
            // eslint-disable-next-line no-use-before-define
            return new FragmentDefinition(this.name, this.selectionSet.typeSchema.name, this.selectionSet);
          }
        }]);
        return FragmentSpread;
      }(Spread);

      var FragmentDefinition = function () {

        /**
         * This constructor should not be invoked directly.
         * Use the factory function {@link Document#defineFragment} to create a FragmentDefinition on a {@link Document}.
         *
         * @param {String} name The name of the fragment definition.
         * @param {String} typeName The type of the fragment.
         */
        function FragmentDefinition(name, typeName, selectionSet) {
          classCallCheck(this, FragmentDefinition);

          this.name = name;
          this.typeName = typeName;
          this.selectionSet = selectionSet;
          this.spread = new FragmentSpread(this);
          Object.freeze(this);
        }

        /**
         * Returns the GraphQL query string for the FragmentDefinition (e.g. `fragment catName on Cat { name }`).
         *
         * @return {String} The GraphQL query string for the FragmentDefinition.
         */

        createClass(FragmentDefinition, [{
          key: 'toString',
          value: function toString() {
            return 'fragment ' + this.name + ' on ' + this.typeName + ' ' + this.selectionSet;
          }
        }]);
        return FragmentDefinition;
      }();

      function selectionsHaveIdField(selections) {
        return selections.some(function (fieldOrFragment) {
          if (Field.prototype.isPrototypeOf(fieldOrFragment)) {
            return fieldOrFragment.name === 'id';
          } else if (Spread.prototype.isPrototypeOf(fieldOrFragment) && fieldOrFragment.selectionSet.typeSchema.implementsNode) {
            return selectionsHaveIdField(fieldOrFragment.selectionSet.selections);
          }

          return false;
        });
      }

      function selectionsHaveTypenameField(selections) {
        return selections.some(function (fieldOrFragment) {
          if (Field.prototype.isPrototypeOf(fieldOrFragment)) {
            return fieldOrFragment.name === '__typename';
          } else if (Spread.prototype.isPrototypeOf(fieldOrFragment) && fieldOrFragment.selectionSet.typeSchema.implementsNode) {
            return selectionsHaveTypenameField(fieldOrFragment.selectionSet.selections);
          }

          return false;
        });
      }

      function indexSelectionsByResponseKey(selections) {
        function assignOrPush(obj, key, value) {
          if (Array.isArray(obj[key])) {
            obj[key].push(value);
          } else {
            obj[key] = [value];
          }
        }
        var unfrozenObject = selections.reduce(function (acc, selection) {
          if (selection.responseKey) {
            assignOrPush(acc, selection.responseKey, selection);
          } else {
            var responseKeys = Object.keys(selection.selectionSet.selectionsByResponseKey);

            responseKeys.forEach(function (responseKey) {
              assignOrPush(acc, responseKey, selection);
            });
          }

          return acc;
        }, {});

        Object.keys(unfrozenObject).forEach(function (key) {
          Object.freeze(unfrozenObject[key]);
        });

        return Object.freeze(unfrozenObject);
      }

      /**
       * Class that specifies the full selection of data to query.
       */

      var SelectionSet = function () {

        /**
         * This constructor should not be invoked directly. SelectionSets are created when building queries/mutations.
         *
         * @param {Object} typeBundle A set of ES6 modules generated by {@link https://github.com/Shopify/graphql-js-schema|graphql-js-schema}.
         * @param {(Object|String)} type The type of the current selection.
         * @param {Function} builderFunction Callback function used to build the SelectionSet.
         *   The callback takes a {@link SelectionSetBuilder} as its argument.
         */
        function SelectionSet(typeBundle, type, builderFunction) {
          classCallCheck(this, SelectionSet);

          if (typeof type === 'string') {
            this.typeSchema = schemaForType(typeBundle, type);
          } else {
            this.typeSchema = type;
          }

          trackTypeDependency(this.typeSchema.name);

          this.typeBundle = typeBundle;
          this.selections = [];
          if (builderFunction) {
            // eslint-disable-next-line no-use-before-define
            builderFunction(new SelectionSetBuilder(this.typeBundle, this.typeSchema, this.selections));
          }

          if (this.typeSchema.implementsNode || this.typeSchema.name === 'Node') {
            if (!selectionsHaveIdField(this.selections)) {
              this.selections.unshift(new Field('id', {}, new SelectionSet(typeBundle, 'ID')));
            }
          }

          if (this.typeSchema.kind === 'INTERFACE') {
            if (!selectionsHaveTypenameField(this.selections)) {
              this.selections.unshift(new Field('__typename', {}, new SelectionSet(typeBundle, 'String')));
            }
          }

          this.selectionsByResponseKey = indexSelectionsByResponseKey(this.selections);
          Object.freeze(this.selections);
          Object.freeze(this);
        }

        /**
         * Returns the GraphQL query string for the SelectionSet (e.g. `{ cat { name } }`).
         *
         * @return {String} The GraphQL query string for the SelectionSet.
         */

        createClass(SelectionSet, [{
          key: 'toString',
          value: function toString() {
            if (this.typeSchema.kind === 'SCALAR' || this.typeSchema.kind === 'ENUM') {
              return '';
            } else {
              return ' { ' + join(this.selections) + ' }';
            }
          }
        }]);
        return SelectionSet;
      }();

      var SelectionSetBuilder = function () {

        /**
         * This constructor should not be invoked directly. SelectionSetBuilders are created when building queries/mutations.
         *
         * @param {Object} typeBundle A set of ES6 modules generated by {@link https://github.com/Shopify/graphql-js-schema|graphql-js-schema}.
         * @param {Object} typeSchema The schema object for the type of the current selection.
         * @param {Field[]} selections The fields on the current selection.
         */
        function SelectionSetBuilder(typeBundle, typeSchema, selections) {
          classCallCheck(this, SelectionSetBuilder);

          this.typeBundle = typeBundle;
          this.typeSchema = typeSchema;
          this.selections = selections;
        }

        createClass(SelectionSetBuilder, [{
          key: 'hasSelectionWithResponseKey',
          value: function hasSelectionWithResponseKey(responseKey) {
            return this.selections.some(function (field) {
              return field.responseKey === responseKey;
            });
          }

          /**
           * Adds a field to be queried on the current selection.
           *
           * @example
           * client.query((root) => {
           *   root.add('cat', {args: {id: '123456'}, alias: 'meow'}, (cat) => {
           *     cat.add('name');
           *   });
           * });
           *
           * @param {SelectionSet|String} selectionOrFieldName The selection or name of the field to add.
           * @param {Object} [options] Options on the query including:
           *   @param {Object} [options.args] Arguments on the query (e.g. `{id: '123456'}`).
           *   @param {String} [options.alias] Alias for the field being added.
           * @param {Function|SelectionSet} [callbackOrSelectionSet] Either a callback which will be used to create a new {@link SelectionSet}, or an existing {@link SelectionSet}.
           */

        }, {
          key: 'add',
          value: function add(selectionOrFieldName) {
            var selection = void 0;

            if (Object.prototype.toString.call(selectionOrFieldName) === '[object String]') {
              trackFieldDependency(this.typeSchema.name, selectionOrFieldName);

              for (var _len = arguments.length, rest = Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
                rest[_key - 1] = arguments[_key];
              }

              selection = this.field.apply(this, [selectionOrFieldName].concat(rest));
            } else {
              if (Field.prototype.isPrototypeOf(selectionOrFieldName)) {
                trackFieldDependency(this.typeSchema.name, selectionOrFieldName.name);
              }

              selection = selectionOrFieldName;
            }

            if (selection.responseKey && this.hasSelectionWithResponseKey(selection.responseKey)) {
              throw new Error('The field name or alias \'' + selection.responseKey + '\' has already been added.');
            }
            this.selections.push(selection);
          }
        }, {
          key: 'field',
          value: function field(name) {
            for (var _len2 = arguments.length, creationArgs = Array(_len2 > 1 ? _len2 - 1 : 0), _key2 = 1; _key2 < _len2; _key2++) {
              creationArgs[_key2 - 1] = arguments[_key2];
            }

            var parsedArgs = parseFieldCreationArgs(creationArgs);
            var options = parsedArgs.options,
                callback = parsedArgs.callback;
            var selectionSet = parsedArgs.selectionSet;

            if (!selectionSet) {
              if (!this.typeSchema.fieldBaseTypes[name]) {
                throw new Error('No field of name "' + name + '" found on type "' + this.typeSchema.name + '" in schema');
              }

              var fieldBaseType = schemaForType(this.typeBundle, this.typeSchema.fieldBaseTypes[name]);

              selectionSet = new SelectionSet(this.typeBundle, fieldBaseType, callback);
            }

            return new Field(name, options, selectionSet);
          }

          /**
           * Creates an inline fragment.
           *
           * @access private
           * @param {String} typeName The type  the inline fragment.
           * @param {Function|SelectionSet}  [callbackOrSelectionSet] Either a callback which will be used to create a new {@link SelectionSet}, or an existing {@link SelectionSet}.
           * @return {InlineFragment} An inline fragment.
           */

        }, {
          key: 'inlineFragmentOn',
          value: function inlineFragmentOn(typeName) {
            var builderFunctionOrSelectionSet = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : noop;

            var selectionSet = void 0;

            if (SelectionSet.prototype.isPrototypeOf(builderFunctionOrSelectionSet)) {
              selectionSet = builderFunctionOrSelectionSet;
            } else {
              selectionSet = new SelectionSet(this.typeBundle, schemaForType(this.typeBundle, typeName), builderFunctionOrSelectionSet);
            }

            return new InlineFragment(typeName, selectionSet);
          }

          /**
           * Adds a field to be queried on the current selection.
           *
           * @access private
           * @param {String}    name The name of the field to add to the query.
           * @param {Object} [options] Options on the query including:
           *   @param {Object} [options.args] Arguments on the query (e.g. `{id: '123456'}`).
           *   @param {String} [options.alias] Alias for the field being added.
           * @param {Function}  [callback] Callback which will be used to create a new {@link SelectionSet} for the field added.
           */

        }, {
          key: 'addField',
          value: function addField(name) {
            for (var _len3 = arguments.length, creationArgs = Array(_len3 > 1 ? _len3 - 1 : 0), _key3 = 1; _key3 < _len3; _key3++) {
              creationArgs[_key3 - 1] = arguments[_key3];
            }

            this.add.apply(this, [name].concat(creationArgs));
          }

          /**
           * Adds a connection to be queried on the current selection.
           * This adds all the fields necessary for pagination.
           *
           * @example
           * client.query((root) => {
           *   root.add('cat', (cat) => {
           *     cat.addConnection('friends', {args: {first: 10}, alias: 'coolCats'}, (friends) => {
           *       friends.add('name');
           *     });
           *   });
           * });
           *
           * @param {String}    name The name of the connection to add to the query.
           * @param {Object} [options] Options on the query including:
           *   @param {Object} [options.args] Arguments on the query (e.g. `{first: 10}`).
           *   @param {String} [options.alias] Alias for the field being added.
           * @param {Function|SelectionSet}  [callbackOrSelectionSet] Either a callback which will be used to create a new {@link SelectionSet}, or an existing {@link SelectionSet}.
           */

        }, {
          key: 'addConnection',
          value: function addConnection(name) {
            for (var _len4 = arguments.length, creationArgs = Array(_len4 > 1 ? _len4 - 1 : 0), _key4 = 1; _key4 < _len4; _key4++) {
              creationArgs[_key4 - 1] = arguments[_key4];
            }

            var _parseFieldCreationAr = parseFieldCreationArgs(creationArgs),
                options = _parseFieldCreationAr.options,
                callback = _parseFieldCreationAr.callback,
                selectionSet = _parseFieldCreationAr.selectionSet;

            this.add(name, options, function (connection) {
              connection.add('pageInfo', {}, function (pageInfo) {
                pageInfo.add('hasNextPage');
                pageInfo.add('hasPreviousPage');
              });
              connection.add('edges', {}, function (edges) {
                edges.add('cursor');
                edges.addField('node', {}, selectionSet || callback); // This is bad. Don't do this
              });
            });
          }

          /**
           * Adds an inline fragment on the current selection.
           *
           * @example
           * client.query((root) => {
           *   root.add('animal', (animal) => {
           *     animal.addInlineFragmentOn('cat', (cat) => {
           *       cat.add('name');
           *     });
           *   });
           * });
           *
           * @param {String} typeName The name of the type of the inline fragment.
           * @param {Function|SelectionSet}  [callbackOrSelectionSet] Either a callback which will be used to create a new {@link SelectionSet}, or an existing {@link SelectionSet}.
           */

        }, {
          key: 'addInlineFragmentOn',
          value: function addInlineFragmentOn(typeName) {
            var fieldTypeCb = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : noop;

            this.add(this.inlineFragmentOn(typeName, fieldTypeCb));
          }

          /**
           * Adds a fragment spread on the current selection.
           *
           * @example
           * client.query((root) => {
           *   root.addFragment(catFragmentSpread);
           * });
           *
           * @param {FragmentSpread} fragmentSpread The fragment spread to add.
           */

        }, {
          key: 'addFragment',
          value: function addFragment(fragmentSpread) {
            this.add(fragmentSpread);
          }
        }]);
        return SelectionSetBuilder;
      }();

      function parseArgs(args) {
        var name = void 0;
        var variables = void 0;
        var selectionSetCallback = void 0;

        if (args.length === 3) {
          var _args = slicedToArray(args, 3);

          name = _args[0];
          variables = _args[1];
          selectionSetCallback = _args[2];
        } else if (args.length === 2) {
          if (Object.prototype.toString.call(args[0]) === '[object String]') {
            name = args[0];
            variables = null;
          } else if (Array.isArray(args[0])) {
            variables = args[0];
            name = null;
          }

          selectionSetCallback = args[1];
        } else {
          selectionSetCallback = args[0];
          name = null;
        }

        return { name: name, variables: variables, selectionSetCallback: selectionSetCallback };
      }

      var VariableDefinitions = function () {
        function VariableDefinitions(variableDefinitions) {
          classCallCheck(this, VariableDefinitions);

          this.variableDefinitions = variableDefinitions ? [].concat(toConsumableArray(variableDefinitions)) : [];
          Object.freeze(this.variableDefinitions);
          Object.freeze(this);
        }

        createClass(VariableDefinitions, [{
          key: 'toString',
          value: function toString() {
            if (this.variableDefinitions.length === 0) {
              return '';
            }

            return ' (' + join(this.variableDefinitions) + ') ';
          }
        }]);
        return VariableDefinitions;
      }();

      /**
       * Base class for {@link Query} and {@link Mutation}.
       * @abstract
       */

      var Operation = function () {

        /**
         * This constructor should not be invoked. The subclasses {@link Query} and {@link Mutation} should be used instead.
         */
        function Operation(typeBundle, operationType) {
          classCallCheck(this, Operation);

          for (var _len = arguments.length, args = Array(_len > 2 ? _len - 2 : 0), _key = 2; _key < _len; _key++) {
            args[_key - 2] = arguments[_key];
          }

          var _parseArgs = parseArgs(args),
              name = _parseArgs.name,
              variables = _parseArgs.variables,
              selectionSetCallback = _parseArgs.selectionSetCallback;

          this.typeBundle = typeBundle;
          this.name = name;
          this.variableDefinitions = new VariableDefinitions(variables);
          this.operationType = operationType;
          if (operationType === 'query') {
            this.selectionSet = new SelectionSet(typeBundle, typeBundle.queryType, selectionSetCallback);
            this.typeSchema = schemaForType(typeBundle, typeBundle.queryType);
          } else {
            this.selectionSet = new SelectionSet(typeBundle, typeBundle.mutationType, selectionSetCallback);
            this.typeSchema = schemaForType(typeBundle, typeBundle.mutationType);
          }
          Object.freeze(this);
        }

        /**
         * Whether the operation is anonymous (i.e. has no name).
         */

        createClass(Operation, [{
          key: 'toString',

          /**
           * Returns the GraphQL query or mutation string (e.g. `query myQuery { cat { name } }`).
           *
           * @return {String} The GraphQL query or mutation string.
           */
          value: function toString() {
            var nameString = this.name ? ' ' + this.name : '';

            return '' + this.operationType + nameString + this.variableDefinitions + this.selectionSet;
          }
        }, {
          key: 'isAnonymous',
          get: function get$$1() {
            return !this.name;
          }
        }]);
        return Operation;
      }();

      /**
       * GraphQL Query class.
       * @extends Operation
       */

      var Query = function (_Operation) {
        inherits(Query, _Operation);

        /**
         * This constructor should not be invoked directly.
         * Use the factory functions {@link Client#query} or {@link Document#addQuery} to create a Query.
         *
         * @param {Object} typeBundle A set of ES6 modules generated by {@link https://github.com/Shopify/graphql-js-schema|graphql-js-schema}.
         * @param {String} [name] A name for the query.
         * @param {Object[]} [variables] A list of variables in the query. See {@link Client#variable}.
         * @param {Function} selectionSetCallback The query builder callback.
         *   A {@link SelectionSet} is created using this callback.
         */
        function Query(typeBundle) {
          var _ref;

          classCallCheck(this, Query);

          for (var _len = arguments.length, args = Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
            args[_key - 1] = arguments[_key];
          }

          return possibleConstructorReturn(this, (_ref = Query.__proto__ || Object.getPrototypeOf(Query)).call.apply(_ref, [this, typeBundle, 'query'].concat(args)));
        }

        return Query;
      }(Operation);

      /**
       * GraphQL Mutation class.
       * @extends Operation
       */

      var Mutation = function (_Operation) {
        inherits(Mutation, _Operation);

        /**
         * This constructor should not be invoked directly.
         * Use the factory functions {@link Client#mutation} or {@link Document#addMutation} to create a Mutation.
         *
         * @param {Object} typeBundle A set of ES6 modules generated by {@link https://github.com/Shopify/graphql-js-schema|graphql-js-schema}.
         * @param {String} [name] A name for the mutation.
         * @param {Object[]} [variables] A list of variables in the mutation. See {@link Client#variable}.
         * @param {Function} selectionSetCallback The mutation builder callback.
         *   A {@link SelectionSet} is created using this callback.
         */
        function Mutation(typeBundle) {
          var _ref;

          classCallCheck(this, Mutation);

          for (var _len = arguments.length, args = Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
            args[_key - 1] = arguments[_key];
          }

          return possibleConstructorReturn(this, (_ref = Mutation.__proto__ || Object.getPrototypeOf(Mutation)).call.apply(_ref, [this, typeBundle, 'mutation'].concat(args)));
        }

        return Mutation;
      }(Operation);

      function isAnonymous(operation) {
        return operation.isAnonymous;
      }

      function hasAnonymousOperations(operations) {
        return operations.some(isAnonymous);
      }

      function hasDuplicateOperationNames(operations) {
        var names = operations.map(function (operation) {
          return operation.name;
        });

        return names.reduce(function (hasDuplicates, name, index) {
          return hasDuplicates || names.indexOf(name) !== index;
        }, false);
      }

      function extractOperation(typeBundle, operationType) {
        for (var _len = arguments.length, args = Array(_len > 2 ? _len - 2 : 0), _key = 2; _key < _len; _key++) {
          args[_key - 2] = arguments[_key];
        }

        if (Operation.prototype.isPrototypeOf(args[0])) {
          return args[0];
        }

        if (operationType === 'query') {
          return new (Function.prototype.bind.apply(Query, [null].concat([typeBundle], args)))();
        } else {
          return new (Function.prototype.bind.apply(Mutation, [null].concat([typeBundle], args)))();
        }
      }

      function isInvalidOperationCombination(operations) {
        if (operations.length === 1) {
          return false;
        }

        return hasAnonymousOperations(operations) || hasDuplicateOperationNames(operations);
      }

      function fragmentNameIsNotUnique(existingDefinitions, name) {
        return existingDefinitions.some(function (definition) {
          return definition.name === name;
        });
      }

      var Document = function () {

        /**
         * This constructor should not be invoked directly.
         * Use the factory function {@link Client#document} to create a Document.
         * @param {Object} typeBundle A set of ES6 modules generated by {@link https://github.com/Shopify/graphql-js-schema|graphql-js-schema}.
         */
        function Document(typeBundle) {
          classCallCheck(this, Document);

          this.typeBundle = typeBundle;
          this.definitions = [];
        }

        /**
         * Returns the GraphQL query string for the Document (e.g. `query queryOne { ... } query queryTwo { ... }`).
         *
         * @return {String} The GraphQL query string for the Document.
         */

        createClass(Document, [{
          key: 'toString',
          value: function toString() {
            return join(this.definitions);
          }

          /**
           * Adds an operation to the Document.
           *
           * @private
           * @param {String} operationType The type of the operation. Either 'query' or 'mutation'.
           * @param {(Operation|String)} [query|queryName] Either an instance of an operation
           *   object, or the name of an operation. Both are optional.
           * @param {Object[]} [variables] A list of variables in the operation. See {@link Client#variable}.
           * @param {Function} [callback] The query builder callback. If an operation
           *   instance is passed, this callback will be ignored.
           *   A {@link SelectionSet} is created using this callback.
            */

        }, {
          key: 'addOperation',
          value: function addOperation(operationType) {
            for (var _len2 = arguments.length, args = Array(_len2 > 1 ? _len2 - 1 : 0), _key2 = 1; _key2 < _len2; _key2++) {
              args[_key2 - 1] = arguments[_key2];
            }

            var operation = extractOperation.apply(undefined, [this.typeBundle, operationType].concat(args));

            if (isInvalidOperationCombination(this.operations.concat(operation))) {
              throw new Error('All operations must be uniquely named on a multi-operation document');
            }

            this.definitions.push(operation);
          }

          /**
           * Adds a query to the Document.
           *
           * @example
           * document.addQuery('myQuery', (root) => {
           *   root.add('cat', (cat) => {
           *    cat.add('name');
           *   });
           * });
           *
           * @param {(Query|String)} [query|queryName] Either an instance of a query
           *   object, or the name of a query. Both are optional.
           * @param {Object[]} [variables] A list of variables in the query. See {@link Client#variable}.
           * @param {Function} [callback] The query builder callback. If a query
           *   instance is passed, this callback will be ignored.
           *   A {@link SelectionSet} is created using this callback.
           */

        }, {
          key: 'addQuery',
          value: function addQuery() {
            for (var _len3 = arguments.length, args = Array(_len3), _key3 = 0; _key3 < _len3; _key3++) {
              args[_key3] = arguments[_key3];
            }

            this.addOperation.apply(this, ['query'].concat(args));
          }

          /**
           * Adds a mutation to the Document.
           *
           * @example
           * const input = client.variable('input', 'CatCreateInput!');
           *
           * document.addMutation('myMutation', [input], (root) => {
           *   root.add('catCreate', {args: {input}}, (catCreate) => {
           *     catCreate.add('cat', (cat) => {
           *       cat.add('name');
           *     });
           *   });
           * });
           *
           * @param {(Mutation|String)} [mutation|mutationName] Either an instance of a mutation
           *   object, or the name of a mutation. Both are optional.
           * @param {Object[]} [variables] A list of variables in the mutation. See {@link Client#variable}.
           * @param {Function} [callback] The mutation builder callback. If a mutation
           *   instance is passed, this callback will be ignored.
           *   A {@link SelectionSet} is created using this callback.
           */

        }, {
          key: 'addMutation',
          value: function addMutation() {
            for (var _len4 = arguments.length, args = Array(_len4), _key4 = 0; _key4 < _len4; _key4++) {
              args[_key4] = arguments[_key4];
            }

            this.addOperation.apply(this, ['mutation'].concat(args));
          }

          /**
           * Defines a fragment on the Document.
           *
           * @param {String} name The name of the fragment.
           * @param {String} onType The type the fragment is on.
           * @param {Function} [builderFunction] The query builder callback.
           *   A {@link SelectionSet} is created using this callback.
           * @return {FragmentSpread} A {@link FragmentSpread} to be used with {@link SelectionSetBuilder#addFragment}.
           */

        }, {
          key: 'defineFragment',
          value: function defineFragment(name, onType, builderFunction) {
            if (fragmentNameIsNotUnique(this.fragmentDefinitions, name)) {
              throw new Error('All fragments must be uniquely named on a multi-fragment document');
            }

            var selectionSet = new SelectionSet(this.typeBundle, onType, builderFunction);
            var fragment = new FragmentDefinition(name, onType, selectionSet);

            this.definitions.push(fragment);

            return fragment.spread;
          }

          /**
           * All operations ({@link Query} and {@link Mutation}) on the Document.
           */

        }, {
          key: 'operations',
          get: function get$$1() {
            return this.definitions.filter(function (definition) {
              return Operation.prototype.isPrototypeOf(definition);
            });
          }

          /**
           * All {@link FragmentDefinition}s on the Document.
           */

        }, {
          key: 'fragmentDefinitions',
          get: function get$$1() {
            return this.definitions.filter(function (definition) {
              return FragmentDefinition.prototype.isPrototypeOf(definition);
            });
          }
        }]);
        return Document;
      }();

      /**
       * The base class used when deserializing response data.
       * Provides rich features, like functions to generate queries to refetch a node or fetch the next page.
       *
       * @class
       */
      var GraphModel =

      /**
       * @param {Object} attrs Attributes on the GraphModel.
       */
      function GraphModel(attrs) {
        var _this = this;

        classCallCheck(this, GraphModel);

        Object.defineProperty(this, 'attrs', { value: attrs, enumerable: false });

        Object.keys(this.attrs).filter(function (key) {
          return !(key in _this);
        }).forEach(function (key) {
          var descriptor = void 0;

          if (attrs[key] === null) {
            descriptor = {
              enumerable: true,
              get: function get$$1() {
                return null;
              }
            };
          } else {
            descriptor = {
              enumerable: true,
              get: function get$$1() {
                return this.attrs[key].valueOf();
              }
            };
          }
          Object.defineProperty(_this, key, descriptor);
        });
      };

      /**
       * A registry of classes used to deserialize the response data. Uses {@link GraphModel} by default.
       */

      var ClassRegistry = function () {
        function ClassRegistry() {
          classCallCheck(this, ClassRegistry);

          this.classStore = {};
        }

        /**
         * Registers a class for a GraphQL type in the registry.
         *
         * @param {Class} constructor The constructor of the class.
         * @param {String} type The GraphQL type of the object to deserialize into the class.
         */

        createClass(ClassRegistry, [{
          key: 'registerClassForType',
          value: function registerClassForType(constructor, type) {
            this.classStore[type] = constructor;
          }

          /**
           * Unregisters a class for a GraphQL type in the registry.
           *
           * @param {String} type The GraphQL type to unregister.
           */

        }, {
          key: 'unregisterClassForType',
          value: function unregisterClassForType(type) {
            delete this.classStore[type];
          }

          /**
           * Returns the class for the given GraphQL type.
           *
           * @param {String} type The GraphQL type to look up.
           * @return {Class|GraphModel} The class for the given GraphQL type. Defaults to {@link GraphModel} if no class is registered for the GraphQL type.
           */

        }, {
          key: 'classForType',
          value: function classForType(type) {
            return this.classStore[type] || GraphModel;
          }
        }]);
        return ClassRegistry;
      }();

      function isValue(arg) {
        return Object.prototype.toString.call(arg) !== '[object Null]' && Object.prototype.toString.call(arg) !== '[object Undefined]';
      }

      function isNodeContext(context) {
        return context.selection.selectionSet.typeSchema.implementsNode;
      }

      function isConnection(context) {
        return context.selection.selectionSet.typeSchema.name.endsWith('Connection');
      }

      function nearestNode(context) {
        if (context == null) {
          return null;
        } else if (isNodeContext(context)) {
          return context;
        } else {
          return nearestNode(context.parent);
        }
      }

      function contextsFromRoot(context) {
        if (context.parent) {
          return contextsFromRoot(context.parent).concat(context);
        } else {
          return [context];
        }
      }

      function contextsFromNearestNode(context) {
        if (context.selection.selectionSet.typeSchema.implementsNode) {
          return [context];
        } else {
          return contextsFromNearestNode(context.parent).concat(context);
        }
      }

      function initializeDocumentAndVars(currentContext, contextChain) {
        var lastInChain = contextChain[contextChain.length - 1];
        var first = lastInChain.selection.args.first;
        var variableDefinitions = Object.keys(lastInChain.selection.args).filter(function (key) {
          return isVariable(lastInChain.selection.args[key]);
        }).map(function (key) {
          return lastInChain.selection.args[key];
        });

        var firstVar = variableDefinitions.find(function (definition) {
          return definition.name === 'first';
        });

        if (!firstVar) {
          if (isVariable(first)) {
            firstVar = first;
          } else {
            firstVar = variable('first', 'Int', first);
            variableDefinitions.push(firstVar);
          }
        }

        var document = new Document(currentContext.selection.selectionSet.typeBundle);

        return [document, variableDefinitions, firstVar];
      }

      function addNextFieldTo(currentSelection, contextChain, path, cursor) {
        // There are always at least two. When we start, it's the root context, and the first set
        var nextContext = contextChain.shift();

        path.push(nextContext.selection.responseKey);

        if (contextChain.length) {
          currentSelection.add(nextContext.selection.name, { alias: nextContext.selection.alias, args: nextContext.selection.args }, function (newSelection) {
            addNextFieldTo(newSelection, contextChain, path, cursor);
          });
        } else {
          var edgesField = nextContext.selection.selectionSet.selections.find(function (field) {
            return field.name === 'edges';
          });
          var nodeField = edgesField.selectionSet.selections.find(function (field) {
            return field.name === 'node';
          });
          var first = void 0;

          if (isVariable(nextContext.selection.args.first)) {
            first = nextContext.selection.args.first;
          } else {
            first = variable('first', 'Int', nextContext.selection.args.first);
          }

          var options = {
            alias: nextContext.selection.alias,
            args: Object.assign({}, nextContext.selection.args, { after: cursor, first: first })
          };

          currentSelection.addConnection(nextContext.selection.name, options, nodeField.selectionSet);
        }
      }

      function collectFragments(selections) {
        return selections.reduce(function (fragmentDefinitions, field) {
          if (FragmentSpread.prototype.isPrototypeOf(field)) {
            fragmentDefinitions.push(field.toDefinition());
          }

          fragmentDefinitions.push.apply(fragmentDefinitions, toConsumableArray(collectFragments(field.selectionSet.selections)));

          return fragmentDefinitions;
        }, []);
      }

      function nextPageQueryAndPath(context, cursor) {
        var nearestNodeContext = nearestNode(context);

        if (nearestNodeContext) {
          return function () {
            var _document$definitions;

            var path = [];
            var nodeType = nearestNodeContext.selection.selectionSet.typeSchema;
            var nodeId = nearestNodeContext.responseData.id;
            var contextChain = contextsFromNearestNode(context);

            var _initializeDocumentAn = initializeDocumentAndVars(context, contextChain),
                _initializeDocumentAn2 = slicedToArray(_initializeDocumentAn, 2),
                document = _initializeDocumentAn2[0],
                variableDefinitions = _initializeDocumentAn2[1];

            document.addQuery(variableDefinitions, function (root) {
              path.push('node');
              root.add('node', { args: { id: nodeId } }, function (node) {
                node.addInlineFragmentOn(nodeType.name, function (fragment) {
                  addNextFieldTo(fragment, contextChain.slice(1), path, cursor);
                });
              });
            });

            var fragments = collectFragments(document.operations[0].selectionSet.selections);

            (_document$definitions = document.definitions).unshift.apply(_document$definitions, toConsumableArray(fragments));

            return [document, path];
          };
        } else {
          return function () {
            var _document$definitions2;

            var path = [];
            var contextChain = contextsFromRoot(context);

            var _initializeDocumentAn3 = initializeDocumentAndVars(context, contextChain),
                _initializeDocumentAn4 = slicedToArray(_initializeDocumentAn3, 2),
                document = _initializeDocumentAn4[0],
                variableDefinitions = _initializeDocumentAn4[1];

            document.addQuery(variableDefinitions, function (root) {
              addNextFieldTo(root, contextChain.slice(1), path, cursor);
            });

            var fragments = collectFragments(document.operations[0].selectionSet.selections);

            (_document$definitions2 = document.definitions).unshift.apply(_document$definitions2, toConsumableArray(fragments));

            return [document, path];
          };
        }
      }

      function hasNextPage$1(connection, edge) {
        if (edge !== connection.edges[connection.edges.length - 1]) {
          return new Scalar(true);
        }

        return connection.pageInfo.hasNextPage;
      }

      function hasPreviousPage(connection, edge) {
        if (edge !== connection.edges[0]) {
          return new Scalar(true);
        }

        return connection.pageInfo.hasPreviousPage;
      }

      function transformConnections(variableValues) {
        return function (context, value) {
          if (isConnection(context)) {
            if (!(value.pageInfo && value.pageInfo.hasOwnProperty('hasNextPage') && value.pageInfo.hasOwnProperty('hasPreviousPage'))) {
              throw new Error('Connections must include the selections "pageInfo { hasNextPage, hasPreviousPage }".');
            }

            return value.edges.map(function (edge) {
              return Object.assign(edge.node, {
                nextPageQueryAndPath: nextPageQueryAndPath(context, edge.cursor),
                hasNextPage: hasNextPage$1(value, edge),
                hasPreviousPage: hasPreviousPage(value, edge),
                variableValues: variableValues
              });
            });
          } else {
            return value;
          }
        };
      }

      /* eslint-disable no-warning-comments */
      var DecodingContext = function () {
        function DecodingContext(selection, responseData) {
          var parent = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : null;
          classCallCheck(this, DecodingContext);

          this.selection = selection;
          this.responseData = responseData;
          this.parent = parent;
          Object.freeze(this);
        }

        createClass(DecodingContext, [{
          key: 'contextForObjectProperty',
          value: function contextForObjectProperty(responseKey) {
            var nestedSelections = this.selection.selectionSet.selectionsByResponseKey[responseKey];
            var nextSelection = nestedSelections && nestedSelections[0];
            var nextContext = void 0;

            // fragment spreads operate inside the current context, so we recurse to get the proper
            // selection set, but retain the current response context
            if (Spread.prototype.isPrototypeOf(nextSelection)) {
              nextContext = new DecodingContext(nextSelection, this.responseData, this.parent);
            } else {
              nextContext = new DecodingContext(nextSelection, this.responseData[responseKey], this);
            }

            if (!nextSelection) {
              throw new Error('Unexpected response key "' + responseKey + '", not found in selection set: ' + this.selection.selectionSet);
            }

            if (Field.prototype.isPrototypeOf(nextSelection)) {
              return nextContext;
            } else {
              return nextContext.contextForObjectProperty(responseKey);
            }
          }
        }, {
          key: 'contextForArrayItem',
          value: function contextForArrayItem(item) {
            return new DecodingContext(this.selection, item, this.parent);
          }
        }]);
        return DecodingContext;
      }();

      function decodeArrayItems(context, transformers) {
        return context.responseData.map(function (item) {
          return decodeContext(context.contextForArrayItem(item), transformers);
        });
      }

      function decodeObjectValues(context, transformers) {
        return Object.keys(context.responseData).reduce(function (acc, responseKey) {
          acc[responseKey] = decodeContext(context.contextForObjectProperty(responseKey), transformers);

          return acc;
        }, {});
      }

      function runTransformers(transformers, context, value) {
        return transformers.reduce(function (acc, transformer) {
          return transformer(context, acc);
        }, value);
      }

      function decodeContext(context, transformers) {
        var value = context.responseData;

        if (Array.isArray(value)) {
          value = decodeArrayItems(context, transformers);
        } else if (isObject(value)) {
          value = decodeObjectValues(context, transformers);
        }

        return runTransformers(transformers, context, value);
      }

      function generateRefetchQueries(context, value) {
        if (isValue(value) && isNodeContext(context)) {
          value.refetchQuery = function () {
            return new Query(context.selection.selectionSet.typeBundle, function (root) {
              root.add('node', { args: { id: context.responseData.id } }, function (node) {
                node.addInlineFragmentOn(context.selection.selectionSet.typeSchema.name, context.selection.selectionSet);
              });
            });
          };
        }

        return value;
      }

      function transformPojosToClassesWithRegistry(classRegistry) {
        return function transformPojosToClasses(context, value) {
          if (isObject(value)) {
            var Klass = classRegistry.classForType(context.selection.selectionSet.typeSchema.name);

            return new Klass(value);
          } else {
            return value;
          }
        };
      }

      function transformScalars(context, value) {
        if (isValue(value)) {
          if (context.selection.selectionSet.typeSchema.kind === 'SCALAR') {
            return new Scalar(value);
          } else if (context.selection.selectionSet.typeSchema.kind === 'ENUM') {
            return new Enum(value);
          }
        }

        return value;
      }

      function recordTypeInformation(context, value) {
        var _context$selection$se = context.selection.selectionSet,
            typeBundle = _context$selection$se.typeBundle,
            typeSchema = _context$selection$se.typeSchema;

        if (isValue(value)) {
          if (value.__typename) {
            value.type = schemaForType(typeBundle, value.__typename, typeSchema);
          } else {
            value.type = typeSchema;
          }
        }

        return value;
      }

      function defaultTransformers(_ref) {
        var _ref$classRegistry = _ref.classRegistry,
            classRegistry = _ref$classRegistry === undefined ? new ClassRegistry() : _ref$classRegistry,
            variableValues = _ref.variableValues;

        return [transformScalars, generateRefetchQueries, transformConnections(variableValues), recordTypeInformation, transformPojosToClassesWithRegistry(classRegistry)];
      }

      /**
       * A function used to decode the response data.
       *
       * @function decode
       * @param {SelectionSet} selection The selection set used to query the response data.
       * @param {Object} responseData The response data returned.
       * @param {Object} [options] Options to use when decoding including:
       *   @param {ClassRegistry} [options.classRegistry] A class registry to use when deserializing the data into classes.
       * @return {GraphModel} The decoded response data.
       */
      function decode(selection, responseData) {
        var options = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};

        var transformers = options.transformers || defaultTransformers(options);
        var context = new DecodingContext(selection, responseData);

        return decodeContext(context, transformers);
      }

      function httpFetcher(url) {
        var options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

        return function fetcher(graphQLParams, headers) {
          return fetch(url, _extends({
            body: JSON.stringify(graphQLParams),
            method: 'POST',
            mode: 'cors'
          }, options, {
            headers: _extends({
              'Content-Type': 'application/json',
              Accept: 'application/json'
            }, options.headers, headers)
          })).then(function (response) {
            var contentType = response.headers.get('content-type');

            if (contentType.indexOf('application/json') > -1) {
              return response.json();
            }

            return response.text().then(function (text) {
              return { text: text };
            });
          });
        };
      }

      function hasNextPage(paginatedModels) {
        return paginatedModels && paginatedModels.length && paginatedModels[paginatedModels.length - 1].hasNextPage;
      }

      /**
       * The Client class used to create and send GraphQL documents, fragments, queries and mutations.
       */

      var Client$2 = function () {

        /**
         * @param {Object} typeBundle A set of ES6 modules generated by {@link https://github.com/Shopify/graphql-js-schema|graphql-js-schema}.
         * @param {Object} options An options object. Must include either `url` and optional `fetcherOptions` OR a `fetcher` function.
         *   @param {(String|Function)} options.url|fetcher Either the URL of the GraphQL API endpoint, or a custom fetcher function for further customization.
         *   @param {Object} [options.fetcherOptions] Additional options to use with `fetch`, like headers. Do not specify this argument if `fetcher` is specified.
         *   @param {ClassRegistry} [options.registry=new ClassRegistry()] A {@link ClassRegistry} used to decode the response data.
         */
        function Client(typeBundle, _ref) {
          var url = _ref.url,
              fetcherOptions = _ref.fetcherOptions,
              fetcher = _ref.fetcher,
              _ref$registry = _ref.registry,
              registry = _ref$registry === undefined ? new ClassRegistry() : _ref$registry;
          classCallCheck(this, Client);

          this.typeBundle = typeBundle;
          this.classRegistry = registry;

          if (url && fetcher) {
            throw new Error('Arguments not supported: supply either `url` and optional `fetcherOptions` OR use a `fetcher` function for further customization.');
          }

          if (url) {
            this.fetcher = httpFetcher(url, fetcherOptions);
          } else if (fetcher) {
            if (fetcherOptions) {
              throw new Error('Arguments not supported: when specifying your own `fetcher`, set options through it and not with `fetcherOptions`');
            }

            this.fetcher = fetcher;
          } else {
            throw new Error('Invalid arguments: one of `url` or `fetcher` is needed.');
          }
        }

        /**
         * Creates a GraphQL document.
         *
         * @example
         * const document = client.document();
         *
         * @return {Document} A GraphQL document.
         */

        createClass(Client, [{
          key: 'document',
          value: function document() {
            return new Document(this.typeBundle);
          }

          /**
           * Creates a GraphQL query.
           *
           * @example
           * const query = client.query('myQuery', (root) => {
           *   root.add('cat', (cat) => {
           *    cat.add('name');
           *   });
           * });
           *
           * @param {String} [name] A name for the query.
           * @param {VariableDefinition[]} [variables] A list of variables in the query. See {@link Client#variable}.
           * @param {Function} selectionSetCallback The query builder callback.
           *   A {@link SelectionSet} is created using this callback.
           * @return {Query} A GraphQL query.
           */

        }, {
          key: 'query',
          value: function query() {
            for (var _len = arguments.length, args = Array(_len), _key = 0; _key < _len; _key++) {
              args[_key] = arguments[_key];
            }

            return new (Function.prototype.bind.apply(Query, [null].concat([this.typeBundle], args)))();
          }

          /**
           * Creates a GraphQL mutation.
           *
           * @example
           * const input = client.variable('input', 'CatCreateInput!');
           *
           * const mutation = client.mutation('myMutation', [input], (root) => {
           *   root.add('catCreate', {args: {input}}, (catCreate) => {
           *     catCreate.add('cat', (cat) => {
           *       cat.add('name');
           *     });
           *   });
           * });
           *
           * @param {String} [name] A name for the mutation.
           * @param {VariableDefinition[]} [variables] A list of variables in the mutation. See {@link Client#variable}.
           * @param {Function} selectionSetCallback The mutation builder callback.
           *   A {@link SelectionSet} is created using this callback.
           * @return {Mutation} A GraphQL mutation.
           */

        }, {
          key: 'mutation',
          value: function mutation() {
            for (var _len2 = arguments.length, args = Array(_len2), _key2 = 0; _key2 < _len2; _key2++) {
              args[_key2] = arguments[_key2];
            }

            return new (Function.prototype.bind.apply(Mutation, [null].concat([this.typeBundle], args)))();
          }

          /**
           * Sends a GraphQL operation (query or mutation) or a document.
           *
           * @example
           * client.send(query, {id: '12345'}).then((result) => {
           *   // Do something with the returned result
           *   console.log(result);
           * });
           *
           * @param {(Query|Mutation|Document|Function)} request The operation or document to send. If represented
           * as a function, it must return `Query`, `Mutation`, or `Document` and recieve the client as the only param.
           * @param {Object} [variableValues] The values for variables in the operation or document.
           * @param {Object} [otherProperties] Other properties to send with the query. For example, a custom operation name.
           * @param {Object} [headers] Additional headers to be applied on a request by request basis.
           * @return {Promise.<Object>} A promise resolving to an object containing the response data.
           */

        }, {
          key: 'send',
          value: function send(request) {
            var variableValues = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : null;

            var _this = this;

            var otherProperties = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : null;
            var headers = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : null;

            var operationOrDocument = void 0;

            if (Function.prototype.isPrototypeOf(request)) {
              operationOrDocument = request(this);
            } else {
              operationOrDocument = request;
            }

            var graphQLParams = { query: operationOrDocument.toString() };

            if (variableValues) {
              graphQLParams.variables = variableValues;
            }

            Object.assign(graphQLParams, otherProperties);

            var operation = void 0;

            if (Operation.prototype.isPrototypeOf(operationOrDocument)) {
              operation = operationOrDocument;
            } else {
              var document = operationOrDocument;

              if (document.operations.length === 1) {
                operation = document.operations[0];
              } else if (otherProperties.operationName) {
                operation = document.operations.find(function (documentOperation) {
                  return documentOperation.name === otherProperties.operationName;
                });
              } else {
                throw new Error('\n          A document must contain exactly one operation, or an operationName\n          must be specified. Example:\n\n            client.send(document, null, {operationName: \'myFancyQuery\'});\n        ');
              }
            }

            return this.fetcher(graphQLParams, headers).then(function (response) {
              if (response.data) {
                response.model = decode(operation, response.data, {
                  classRegistry: _this.classRegistry,
                  variableValues: variableValues
                });
              }

              return response;
            });
          }

          /**
           * Fetches the next page of a paginated node or array of nodes.
           *
           * @example
           * client.fetchNextPage(node, {first: 10}).then((result) => {
           *   // Do something with the next page
           *   console.log(result);
           * });
           *
           * @param {(GraphModel|GraphModel[])} nodeOrNodes The node or list of nodes on which to fetch the next page.
           * @param {Object} [options] Options object containing:
           *   @param {Integer} [options.first] The number of nodes to query on the next page. Defaults to the page size of the previous query.
           * @return {Promise.<GraphModel[]>} A promise resolving with the next page of {@link GraphModel}s.
           */

        }, {
          key: 'fetchNextPage',
          value: function fetchNextPage(nodeOrNodes, options) {
            var node = void 0;

            if (Array.isArray(nodeOrNodes)) {
              node = nodeOrNodes[nodeOrNodes.length - 1];
            } else {
              node = nodeOrNodes;
            }

            var _node$nextPageQueryAn = node.nextPageQueryAndPath(),
                _node$nextPageQueryAn2 = slicedToArray(_node$nextPageQueryAn, 2),
                query = _node$nextPageQueryAn2[0],
                path = _node$nextPageQueryAn2[1];

            var variableValues = void 0;

            if (node.variableValues || options) {
              variableValues = Object.assign({}, node.variableValues, options);
            }

            return this.send(query, variableValues).then(function (response) {
              response.model = path.reduce(function (object, key) {
                return object[key];
              }, response.model);

              return response;
            });
          }

          /**
           * Fetches all subsequent pages of a paginated array of nodes.
           *
           * @example
           * client.fetchAllPages(nodes, {pageSize: 20}).then((result) => {
           *   // Do something with all the models
           *   console.log(result);
           * });
           *
           * @param {GraphModel[]} paginatedModels The list of nodes on which to fetch all pages.
           * @param {Object} options Options object containing:
           *   @param {Integer} options.pageSize The number of nodes to query on each page.
           * @return {Promise.<GraphModel[]>} A promise resolving with all pages of {@link GraphModel}s, including the original list.
           */

        }, {
          key: 'fetchAllPages',
          value: function fetchAllPages(paginatedModels, _ref2) {
            var _this2 = this;

            var pageSize = _ref2.pageSize;

            if (hasNextPage(paginatedModels)) {
              return this.fetchNextPage(paginatedModels, { first: pageSize }).then(function (_ref3) {
                var model = _ref3.model;

                var pages = paginatedModels.concat(model);

                return _this2.fetchAllPages(pages, { pageSize: pageSize });
              });
            }

            return Promise.resolve(paginatedModels);
          }

          /**
           * Refetches a {@link GraphModel} whose type implements `Node`.
           *
           * @example
           * client.refetch(node).then((result) => {
           *   // Do something with the refetched node
           *   console.log(result);
           * });
           *
           * @param {GraphModel} nodeType A {@link GraphModel} whose type implements `Node`.
           * @return {Promise.<GraphModel>} The refetched {@link GraphModel}.
           */

        }, {
          key: 'refetch',
          value: function refetch(nodeType) {
            if (!nodeType) {
              throw new Error('\'client#refetch\' must be called with a non-null instance of a Node.');
            } else if (!nodeType.type.implementsNode) {
              throw new Error('\'client#refetch\' must be called with a type that implements Node. Received ' + nodeType.type.name + '.');
            }

            return this.send(nodeType.refetchQuery()).then(function (_ref4) {
              var model = _ref4.model;
              return model.node;
            });
          }

          /**
           * Creates a variable to be used in a {@link Query} or {@link Mutation}.
           *
           * @example
           * const idVariable = client.variable('id', 'ID!', '12345');
           *
           * @param {String} name The name of the variable.
           * @param {String} type The GraphQL type of the variable.
           * @param {*} [defaultValue] The default value of the variable.
           * @return {VariableDefinition} A variable object that can be used in a {@link Query} or {@link Mutation}.
           */

        }, {
          key: 'variable',
          value: function variable$$1(name, type, defaultValue) {
            return variable(name, type, defaultValue);
          }

          /**
           * Creates an enum to be used in a {@link Query} or {@link Mutation}.
           *
           * @example
           * const titleEnum = client.enum('TITLE');
           *
           * @param {String} key The key of the enum.
           * @return {Enum} An enum object that can be used in a {@link Query} or {@link Mutation}.
           */

        }, {
          key: 'enum',
          value: function _enum(key) {
            return enumFunction(key);
          }
        }]);
        return Client;
      }();

      /**
       * The class used to configure the JS Buy SDK Client.
       * @class
       */
      var Config = function () {
        createClass$1(Config, [{
          key: 'requiredProperties',


          /**
           * Properties that must be set on initializations
           * @attribute requiredProperties
           * @default ['storefrontAccessToken', 'domain']
           * @type Array
           * @private
           */
          get: function get$$1() {
            return ['storefrontAccessToken', 'domain'];
          }

          /**
           * Deprecated properties that map directly to required properties
           * @attribute deprecatedProperties
           * @default {'accessToken': 'storefrontAccessToken', 'apiKey': 'storefrontAccessToken'}
           * @type Object
           * @private
           */

        }, {
          key: 'deprecatedProperties',
          get: function get$$1() {
            return {
              accessToken: 'storefrontAccessToken',
              apiKey: 'storefrontAccessToken'
            };
          }

          /**
           * @constructs Config
           * @param {Object} attrs An object specifying the configuration. Requires the following properties:
           *   @param {String} attrs.storefrontAccessToken The {@link https://help.shopify.com/api/reference/storefront_access_token|Storefront access token} for the shop.
           *   @param {String} attrs.domain The `myshopify` domain for the shop (e.g. `graphql.myshopify.com`).
           */

        }]);

        function Config(attrs) {
          var _this = this;

          classCallCheck$1(this, Config);

          Object.keys(this.deprecatedProperties).forEach(function (key) {
            if (!attrs.hasOwnProperty(key)) {
              return;
            }
            // eslint-disable-next-line no-console
            console.warn('[ShopifyBuy] Config property ' + key + ' is deprecated as of v1.0, please use ' + _this.deprecatedProperties[key] + ' instead.');
            attrs[_this.deprecatedProperties[key]] = attrs[key];
          });

          this.requiredProperties.forEach(function (key) {
            if (attrs.hasOwnProperty(key)) {
              _this[key] = attrs[key];
            } else {
              throw new Error('new Config() requires the option \'' + key + '\'');
            }
          });

          if (attrs.hasOwnProperty('apiVersion')) {
            this.apiVersion = attrs.apiVersion;
          } else {
            this.apiVersion = '2024-04';
          }

          if (attrs.hasOwnProperty('source')) {
            this.source = attrs.source;
          }

          if (attrs.hasOwnProperty('language')) {
            this.language = attrs.language;
          }
        }

        return Config;
      }();

      var InputMapper = function () {
        function InputMapper() {
          classCallCheck$1(this, InputMapper);
        }

        createClass$1(InputMapper, [{
          key: 'create',
          value: function create() {
            var input = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};

            var cartInput = {};

            if (input.presentmentCurrencyCode) {
              // eslint-disable-next-line no-console
              console.warn('presentmentCurrencyCode is not supported by the Cart API');
            }

            // SDK checkout input fields we can map:
            if (input.lineItems && input.lineItems.length) {
              cartInput.lines = input.lineItems.map(function (lineItem) {
                lineItem.merchandiseId = lineItem.variantId;
                delete lineItem.variantId;

                return lineItem;
              });
            }

            if (input.note) {
              cartInput.note = input.note;
            }

            if (input.email) {
              cartInput.buyerIdentity = { email: input.email };
            }

            if (input.shippingAddress) {
              if (!cartInput.buyerIdentity) {
                cartInput.buyerIdentity = {};
              }
              cartInput.buyerIdentity.deliveryAddressPreferences = [{ deliveryAddress: input.shippingAddress }];
            }

            if (input.customAttributes) {
              cartInput.attributes = input.customAttributes;
            }

            // Fields that aren't documented in SDK but could still be passed in:
            if (input.buyerIdentity) {
              if (!cartInput.buyerIdentity) {
                cartInput.buyerIdentity = {};
              }
              cartInput.buyerIdentity.countryCode = input.buyerIdentity.countryCode;
            }

            if (input.allowPartialAddresses) {
              // eslint-disable-next-line no-console
              console.warn('allowPartialAddresses is not supported by the Cart API');
            }

            return cartInput;
          }
        }, {
          key: 'updateAttributes',
          value: function updateAttributes(checkoutId, input) {
            var cartAttributesUpdateInput = {
              attributes: [],
              cartId: ''
            };

            var cartNoteUpdateInput = {
              cartId: '',
              note: ''
            };

            if (checkoutId) {
              cartAttributesUpdateInput.cartId = checkoutId;
              cartNoteUpdateInput.cartId = checkoutId;
            }

            if (input.customAttributes) {
              cartAttributesUpdateInput.attributes = input.customAttributes;
            }

            if (input.note) {
              cartNoteUpdateInput.note = input.note;
            }

            if (input.allowPartialAddresses) {
              // eslint-disable-next-line no-console
              console.warn('allowPartialAddresses is not supported by the Cart API');
            }

            // With cart, we will need to execute two separate mutations (one for attributes and one for note)
            return { cartAttributesUpdateInput: cartAttributesUpdateInput, cartNoteUpdateInput: cartNoteUpdateInput };
          }
        }, {
          key: 'updateEmail',
          value: function updateEmail(checkoutId, email) {
            var cartBuyerIdentityInput = {
              buyerIdentity: { email: email },
              cartId: checkoutId
            };

            return cartBuyerIdentityInput;
          }
        }, {
          key: 'addLineItems',
          value: function addLineItems(checkoutId, lineItems) {
            var lines = Array.isArray(lineItems) ? lineItems : [lineItems];

            return {
              cartId: checkoutId,
              lines: lines.map(mapLineItemToLine).filter(Boolean)
            };
          }
        }, {
          key: 'addDiscount',
          value: function addDiscount(checkoutId, discountCodes) {
            return {
              cartId: checkoutId,
              discountCodes: Array.isArray(discountCodes) ? discountCodes.flat() : []
            };
          }
        }, {
          key: 'removeDiscount',
          value: function removeDiscount(checkoutId) {
            return {
              cartId: checkoutId,
              discountCodes: []
            };
          }
        }, {
          key: 'addGiftCards',
          value: function addGiftCards(checkoutId, giftCardCodes) {
            return {
              cartId: checkoutId,
              giftCardCodes: giftCardCodes || []
            };
          }
        }, {
          key: 'removeGiftCard',
          value: function removeGiftCard(checkoutId, appliedGiftCardId) {
            return {
              cartId: checkoutId,
              appliedGiftCardIds: appliedGiftCardId ? [appliedGiftCardId] : []
            };
          }
        }, {
          key: 'removeLineItems',
          value: function removeLineItems(checkoutId, lineItemIds) {
            var lineIds = Array.isArray(lineItemIds) ? lineItemIds : [lineItemIds];

            return {
              cartId: checkoutId,
              lineIds: lineIds
            };
          }
        }, {
          key: 'replaceLineItems',
          value: function replaceLineItems(checkoutId, lineItems) {
            var lines = Array.isArray(lineItems) ? lineItems : [lineItems];

            return {
              cartId: checkoutId,
              lines: lines.map(mapLineItemToLine).filter(Boolean)
            };
          }
        }, {
          key: 'updateLineItems',
          value: function updateLineItems(checkoutId, lineItems) {
            var lines = Array.isArray(lineItems) ? lineItems : [lineItems];

            return {
              cartId: checkoutId,
              lines: lines.map(mapLineItemToLine).filter(Boolean)
            };
          }
        }, {
          key: 'updateShippingAddress',
          value: function updateShippingAddress(checkoutId, shippingAddress) {
            var deliveryAddress = {};

            if (shippingAddress.address1) {
              deliveryAddress.address1 = shippingAddress.address1;
            }

            if (shippingAddress.address2) {
              deliveryAddress.address2 = shippingAddress.address2;
            }

            if (shippingAddress.city) {
              deliveryAddress.city = shippingAddress.city;
            }

            if (shippingAddress.company) {
              deliveryAddress.company = shippingAddress.company;
            }

            if (shippingAddress.country) {
              deliveryAddress.country = shippingAddress.country;
            }

            if (shippingAddress.firstName) {
              deliveryAddress.firstName = shippingAddress.firstName;
            }

            if (shippingAddress.lastName) {
              deliveryAddress.lastName = shippingAddress.lastName;
            }

            if (shippingAddress.phone) {
              deliveryAddress.phone = shippingAddress.phone;
            }

            if (shippingAddress.zip) {
              deliveryAddress.zip = shippingAddress.zip;
            }

            if (shippingAddress.province) {
              deliveryAddress.province = shippingAddress.province;
            }

            var withDeliveryAddress = deliveryAddress && Object.keys(deliveryAddress).length > 0;

            return {
              cartId: checkoutId,
              buyerIdentity: {
                deliveryAddressPreferences: withDeliveryAddress ? [{ deliveryAddress: deliveryAddress }] : []
              }
            };
          }
        }]);
        return InputMapper;
      }();

      function mapLineItemToLine(lineItem) {
        var line = {};

        if (typeof lineItem.id !== 'undefined') {
          line.id = lineItem.id;
        }

        if (typeof lineItem.customAttributes !== 'undefined') {
          line.attributes = lineItem.customAttributes;
        }

        if (typeof lineItem.quantity !== 'undefined') {
          line.quantity = lineItem.quantity;
        }

        if (typeof lineItem.variantId !== 'undefined') {
          line.merchandiseId = lineItem.variantId;
        }

        if (Object.keys(line).length === 0) {
          return null;
        }

        return line;
      }

      var Resource = function Resource(client) {
        classCallCheck$1(this, Resource);

        this.graphQLClient = client;
        this.inputMapper = new InputMapper();
      };

      var defaultErrors = [{ message: 'an unknown error has occurred.' }];

      function defaultResolver(path) {
        var keys = path.split('.');

        return function (_ref) {
          var model = _ref.model,
              errors = _ref.errors;

          return new Promise(function (resolve, reject) {
            try {
              var result = keys.reduce(function (ref, key) {
                return ref[key];
              }, model);

              resolve(result);
            } catch (_) {
              if (errors) {
                reject(errors);
              } else {
                reject(defaultErrors);
              }
            }
          });
        };
      }

      function fetchResourcesForProducts(productOrProduct, client) {
        var products = [].concat(productOrProduct);

        return Promise.all(products.reduce(function (promiseAcc, product) {

          // If the graphql query doesn't find a match, skip fetching variants and images.
          if (product === null) {
            return promiseAcc;
          }

          // Fetch the rest of the images and variants for this product
          promiseAcc.push(client.fetchAllPages(product.images, { pageSize: 250 }).then(function (images) {
            product.attrs.images = images;
          }));

          promiseAcc.push(client.fetchAllPages(product.variants, { pageSize: 250 }).then(function (variants) {
            product.attrs.variants = variants;
          }));

          return promiseAcc;
        }, []));
      }

      function paginateProductConnectionsAndResolve(client) {
        return function (products) {
          return fetchResourcesForProducts(products, client).then(function () {
            return products;
          });
        };
      }

      function paginateCollectionsProductConnectionsAndResolve(client) {
        return function (collectionOrCollections) {
          var collections = [].concat(collectionOrCollections);

          return Promise.all(collections.reduce(function (promiseAcc, collection) {
            return promiseAcc.concat(fetchResourcesForProducts(collection.products, client));
          }, [])).then(function () {
            return collectionOrCollections;
          });
        };
      }

      /**
       * @namespace ProductHelpers
       */
      var productHelpers = {

        /**
         * Returns the variant of a product corresponding to the options given.
         *
         * @example
         * const selectedVariant = client.product.helpers.variantForOptions(product, {
         *   size: "Small",
         *   color: "Red"
         * });
         *
         * @memberof ProductHelpers
         * @method variantForOptions
         * @param {GraphModel} product The product to find the variant on. Must include `variants`.
         * @param {Object} options An object containing the options for the variant.
         * @return {GraphModel} The variant corresponding to the options given.
         */
        variantForOptions: function variantForOptions(product, options) {
          return product.variants.find(function (variant) {
            return variant.selectedOptions.every(function (selectedOption) {
              return options[selectedOption.name] === selectedOption.value.valueOf();
            });
          });
        }
      };

      function query(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.id = client.variable("id", "ID!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.id], function (root) {
          root.add("node", {
            args: {
              id: variables.__defaultOperation__.id
            }
          }, function (node) {
            node.addFragment(spreads.ProductFragment);
          });
        });
        return document;
      }

      function query$1(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.ids = client.variable("ids", "[ID!]!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.ids], function (root) {
          root.add("nodes", {
            args: {
              ids: variables.__defaultOperation__.ids
            }
          }, function (nodes) {
            nodes.addFragment(spreads.ProductFragment);
          });
        });
        return document;
      }

      function query$2(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.first = client.variable("first", "Int!");
        variables.__defaultOperation__.query = client.variable("query", "String");
        variables.__defaultOperation__.sortKey = client.variable("sortKey", "ProductSortKeys");
        variables.__defaultOperation__.reverse = client.variable("reverse", "Boolean");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.first, variables.__defaultOperation__.query, variables.__defaultOperation__.sortKey, variables.__defaultOperation__.reverse], function (root) {
          root.add("products", {
            args: {
              first: variables.__defaultOperation__.first,
              query: variables.__defaultOperation__.query,
              sortKey: variables.__defaultOperation__.sortKey,
              reverse: variables.__defaultOperation__.reverse
            }
          }, function (products) {
            products.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            products.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.ProductFragment);
              });
            });
          });
        });
        return document;
      }

      function query$3(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.handle = client.variable("handle", "String!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.handle], function (root) {
          root.add("productByHandle", {
            args: {
              handle: variables.__defaultOperation__.handle
            }
          }, function (productByHandle) {
            productByHandle.addFragment(spreads.ProductFragment);
          });
        });
        return document;
      }

      function query$4(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.productId = client.variable("productId", "ID!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.productId], function (root) {
          root.add("productRecommendations", {
            args: {
              productId: variables.__defaultOperation__.productId
            }
          }, function (productRecommendations) {
            productRecommendations.addFragment(spreads.ProductFragment);
          });
        });
        return document;
      }

      // GraphQL
      /**
       * The JS Buy SDK product resource
       * @class
       */

      var ProductResource = function (_Resource) {
        inherits$1(ProductResource, _Resource);

        function ProductResource() {
          classCallCheck$1(this, ProductResource);
          return possibleConstructorReturn$1(this, (ProductResource.__proto__ || Object.getPrototypeOf(ProductResource)).apply(this, arguments));
        }

        createClass$1(ProductResource, [{
          key: 'fetchAll',


          /**
           * Fetches all products on the shop.
           *
           * @example
           * client.product.fetchAll().then((products) => {
           *   // Do something with the products
           * });
           *
           * @param {Int} [pageSize] The number of products to fetch per page
           * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the products.
           */
          value: function fetchAll() {
            var first = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 20;

            return this.graphQLClient.send(query$2, { first: first }).then(defaultResolver('products')).then(paginateProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Fetches a single product by ID on the shop.
           *
           * @example
           * client.product.fetch('Xk9lM2JkNzFmNzIQ4NTIY4ZDFi9DaGVja291dC9lM2JkN==').then((product) => {
           *   // Do something with the product
           * });
           *
           * @param {String} id The id of the product to fetch.
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the product.
           */

        }, {
          key: 'fetch',
          value: function fetch(id) {
            return this.graphQLClient.send(query, { id: id }).then(defaultResolver('node')).then(paginateProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Fetches multiple products by ID on the shop.
           *
           * @example
           * const ids = ['Xk9lM2JkNzFmNzIQ4NTIY4ZDFi9DaGVja291dC9lM2JkN==', 'Z2lkOi8vc2hvcGlmeS9Qcm9kdWN0Lzc4NTc5ODkzODQ='];
           * client.product.fetchMultiple(ids).then((products) => {
           *   // Do something with the products
           * });
           *
           * @param {String[]} ids The ids of the products to fetch
           * @return {Promise|GraphModel[]} A promise resolving with a `GraphModel` of the product.
           */

        }, {
          key: 'fetchMultiple',
          value: function fetchMultiple(ids) {
            return this.graphQLClient.send(query$1, { ids: ids }).then(defaultResolver('nodes')).then(paginateProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Fetches a single product by handle on the shop.
           *
           * @example
           * client.product.fetchByHandle('my-product').then((product) => {
           *   // Do something with the product
           * });
           *
           * @param {String} handle The handle of the product to fetch.
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the product.
           */

        }, {
          key: 'fetchByHandle',
          value: function fetchByHandle(handle) {
            return this.graphQLClient.send(query$3, { handle: handle }).then(defaultResolver('productByHandle')).then(paginateProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Fetches all products on the shop that match the query.
           *
           * @example
           * client.product.fetchQuery({first: 20, sortKey: 'CREATED_AT', reverse: true}).then((products) => {
           *   // Do something with the first 10 products sorted by title in ascending order
           * });
           *
           * @param {Object} [args] An object specifying the query data containing zero or more of:
           *   @param {Int} [args.first=20] The relay `first` param. This specifies page size.
           *   @param {String} [args.sortKey=ID] The key to sort results by. Available values are
           *   documented as {@link https://help.shopify.com/api/storefront-api/reference/enum/productsortkeys|Product Sort Keys}.
           *   @param {String} [args.query] A query string. See full documentation {@link https://help.shopify.com/api/storefront-api/reference/object/shop#products|here}
           *   @param {Boolean} [args.reverse] Whether or not to reverse the sort order of the results
           * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the products.
           */

        }, {
          key: 'fetchQuery',
          value: function fetchQuery() {
            var _ref = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {},
                _ref$first = _ref.first,
                first = _ref$first === undefined ? 20 : _ref$first,
                _ref$sortKey = _ref.sortKey,
                sortKey = _ref$sortKey === undefined ? 'ID' : _ref$sortKey,
                query$$1 = _ref.query,
                reverse = _ref.reverse;

            return this.graphQLClient.send(query$2, {
              first: first,
              sortKey: sortKey,
              query: query$$1,
              reverse: reverse
            }).then(defaultResolver('products')).then(paginateProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Find recommended products related to a given productId.
           * To learn more about how recommendations are generated, see https://shopify.dev/themes/product-merchandising/recommendations.
           *
           * @example
           * const productId 'Xk9lM2JkNzFmNzIQ4NTIY4ZDFi9DaGVja291dC9lM2JkN==';
           * client.product.fetchProductRecommendations(productId).then((products) => {
           *   // Do something with the products
           * });
           *
           * @param {String} productId The id of the product to fetch.
           * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the products.
           */

        }, {
          key: 'fetchRecommendations',
          value: function fetchRecommendations(productId) {
            return this.graphQLClient.send(query$4, { productId: productId }).then(defaultResolver('productRecommendations')).then(paginateProductConnectionsAndResolve(this.graphQLClient));
          }
        }, {
          key: 'helpers',
          get: function get$$1() {
            return productHelpers;
          }
        }]);
        return ProductResource;
      }(Resource);

      function query$5(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.id = client.variable("id", "ID!");
        spreads.CollectionFragment = document.defineFragment("CollectionFragment", "Collection", function (root) {
          root.add("id");
          root.add("handle");
          root.add("description");
          root.add("descriptionHtml");
          root.add("updatedAt");
          root.add("title");
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
          });
        });
        document.addQuery([variables.__defaultOperation__.id], function (root) {
          root.add("node", {
            args: {
              id: variables.__defaultOperation__.id
            }
          }, function (node) {
            node.addFragment(spreads.CollectionFragment);
          });
        });
        return document;
      }

      function query$6(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.id = client.variable("id", "ID!");
        variables.__defaultOperation__.productsFirst = client.variable("productsFirst", "Int!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.CollectionFragment = document.defineFragment("CollectionFragment", "Collection", function (root) {
          root.add("id");
          root.add("handle");
          root.add("description");
          root.add("descriptionHtml");
          root.add("updatedAt");
          root.add("title");
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.id, variables.__defaultOperation__.productsFirst], function (root) {
          root.add("node", {
            args: {
              id: variables.__defaultOperation__.id
            }
          }, function (node) {
            node.addFragment(spreads.CollectionFragment);
            node.addInlineFragmentOn("Collection", function (Collection) {
              Collection.add("products", {
                args: {
                  first: variables.__defaultOperation__.productsFirst
                }
              }, function (products) {
                products.add("pageInfo", function (pageInfo) {
                  pageInfo.add("hasNextPage");
                  pageInfo.add("hasPreviousPage");
                });
                products.add("edges", function (edges) {
                  edges.add("cursor");
                  edges.add("node", function (node) {
                    node.addFragment(spreads.ProductFragment);
                  });
                });
              });
            });
          });
        });
        return document;
      }

      function query$7(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.first = client.variable("first", "Int!");
        variables.__defaultOperation__.query = client.variable("query", "String");
        variables.__defaultOperation__.sortKey = client.variable("sortKey", "CollectionSortKeys");
        variables.__defaultOperation__.reverse = client.variable("reverse", "Boolean");
        spreads.CollectionFragment = document.defineFragment("CollectionFragment", "Collection", function (root) {
          root.add("id");
          root.add("handle");
          root.add("description");
          root.add("descriptionHtml");
          root.add("updatedAt");
          root.add("title");
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
          });
        });
        document.addQuery([variables.__defaultOperation__.first, variables.__defaultOperation__.query, variables.__defaultOperation__.sortKey, variables.__defaultOperation__.reverse], function (root) {
          root.add("collections", {
            args: {
              first: variables.__defaultOperation__.first,
              query: variables.__defaultOperation__.query,
              sortKey: variables.__defaultOperation__.sortKey,
              reverse: variables.__defaultOperation__.reverse
            }
          }, function (collections) {
            collections.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            collections.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CollectionFragment);
              });
            });
          });
        });
        return document;
      }

      function query$8(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.first = client.variable("first", "Int!");
        variables.__defaultOperation__.query = client.variable("query", "String");
        variables.__defaultOperation__.sortKey = client.variable("sortKey", "CollectionSortKeys");
        variables.__defaultOperation__.reverse = client.variable("reverse", "Boolean");
        variables.__defaultOperation__.productsFirst = client.variable("productsFirst", "Int!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.CollectionFragment = document.defineFragment("CollectionFragment", "Collection", function (root) {
          root.add("id");
          root.add("handle");
          root.add("description");
          root.add("descriptionHtml");
          root.add("updatedAt");
          root.add("title");
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.first, variables.__defaultOperation__.query, variables.__defaultOperation__.sortKey, variables.__defaultOperation__.reverse, variables.__defaultOperation__.productsFirst], function (root) {
          root.add("collections", {
            args: {
              first: variables.__defaultOperation__.first,
              query: variables.__defaultOperation__.query,
              sortKey: variables.__defaultOperation__.sortKey,
              reverse: variables.__defaultOperation__.reverse
            }
          }, function (collections) {
            collections.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            collections.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CollectionFragment);
                node.add("products", {
                  args: {
                    first: variables.__defaultOperation__.productsFirst
                  }
                }, function (products) {
                  products.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  products.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.addFragment(spreads.ProductFragment);
                    });
                  });
                });
              });
            });
          });
        });
        return document;
      }

      function query$9(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.__defaultOperation__ = {};
        variables.__defaultOperation__.handle = client.variable("handle", "String!");
        spreads.VariantFragment = document.defineFragment("VariantFragment", "ProductVariant", function (root) {
          root.add("id");
          root.add("title");
          root.add("price", function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("price", {
            alias: "priceV2"
          }, function (price) {
            price.add("amount");
            price.add("currencyCode");
          });
          root.add("weight");
          root.add("availableForSale", {
            alias: "available"
          });
          root.add("sku");
          root.add("compareAtPrice", function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("compareAtPrice", {
            alias: "compareAtPriceV2"
          }, function (compareAtPrice) {
            compareAtPrice.add("amount");
            compareAtPrice.add("currencyCode");
          });
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
            image.add("width");
            image.add("height");
          });
          root.add("selectedOptions", function (selectedOptions) {
            selectedOptions.add("name");
            selectedOptions.add("value");
          });
          root.add("unitPrice", function (unitPrice) {
            unitPrice.add("amount");
            unitPrice.add("currencyCode");
          });
          root.add("unitPriceMeasurement", function (unitPriceMeasurement) {
            unitPriceMeasurement.add("measuredType");
            unitPriceMeasurement.add("quantityUnit");
            unitPriceMeasurement.add("quantityValue");
            unitPriceMeasurement.add("referenceUnit");
            unitPriceMeasurement.add("referenceValue");
          });
        });
        spreads.ProductFragment = document.defineFragment("ProductFragment", "Product", function (root) {
          root.add("id");
          root.add("availableForSale");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("descriptionHtml");
          root.add("description");
          root.add("handle");
          root.add("productType");
          root.add("title");
          root.add("vendor");
          root.add("publishedAt");
          root.add("onlineStoreUrl");
          root.add("options", function (options) {
            options.add("name");
            options.add("values");
          });
          root.add("images", {
            args: {
              first: 250
            }
          }, function (images) {
            images.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            images.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.add("id");
                node.add("url", {
                  alias: "src"
                });
                node.add("altText");
                node.add("width");
                node.add("height");
              });
            });
          });
          root.add("variants", {
            args: {
              first: 250
            }
          }, function (variants) {
            variants.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            variants.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.VariantFragment);
              });
            });
          });
        });
        spreads.CollectionFragment = document.defineFragment("CollectionFragment", "Collection", function (root) {
          root.add("id");
          root.add("handle");
          root.add("description");
          root.add("descriptionHtml");
          root.add("updatedAt");
          root.add("title");
          root.add("image", function (image) {
            image.add("id");
            image.add("url", {
              alias: "src"
            });
            image.add("altText");
          });
        });
        spreads.CollectionsProductsFragment = document.defineFragment("CollectionsProductsFragment", "Collection", function (root) {
          root.add("products", {
            args: {
              first: 20
            }
          }, function (products) {
            products.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            products.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.ProductFragment);
              });
            });
          });
        });
        document.addQuery([variables.__defaultOperation__.handle], function (root) {
          root.add("collectionByHandle", {
            args: {
              handle: variables.__defaultOperation__.handle
            }
          }, function (collectionByHandle) {
            collectionByHandle.addFragment(spreads.CollectionFragment);
            collectionByHandle.addFragment(spreads.CollectionsProductsFragment);
          });
        });
        return document;
      }

      // GraphQL
      /**
       * The JS Buy SDK collection resource
       * @class
       */

      var CollectionResource = function (_Resource) {
        inherits$1(CollectionResource, _Resource);

        function CollectionResource() {
          classCallCheck$1(this, CollectionResource);
          return possibleConstructorReturn$1(this, (CollectionResource.__proto__ || Object.getPrototypeOf(CollectionResource)).apply(this, arguments));
        }

        createClass$1(CollectionResource, [{
          key: 'fetchAll',


          /**
           * Fetches all collections on the shop, not including products.
           * To fetch collections with products use [fetchAllsWithProducts]{@link Client#fetchAllsWithProducts}.
           *
           * @example
           * client.collection.fetchAll().then((collections) => {
           *   // Do something with the collections
           * });
           *
           * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the collections.
           */
          value: function fetchAll() {
            var first = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 20;

            return this.graphQLClient.send(query$7, { first: first }).then(defaultResolver('collections'));
          }

          /**
           * Fetches all collections on the shop, including products.
           *
           * @example
           * client.collection.fetchAllWithProducts().then((collections) => {
           *   // Do something with the collections
           * });
           *
           * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the collections.
           */

        }, {
          key: 'fetchAllWithProducts',
          value: function fetchAllWithProducts() {
            var _ref = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {},
                _ref$first = _ref.first,
                first = _ref$first === undefined ? 20 : _ref$first,
                _ref$productsFirst = _ref.productsFirst,
                productsFirst = _ref$productsFirst === undefined ? 20 : _ref$productsFirst;

            return this.graphQLClient.send(query$8, { first: first, productsFirst: productsFirst }).then(defaultResolver('collections')).then(paginateCollectionsProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Fetches a single collection by ID on the shop, not including products.
           * To fetch the collection with products use [fetchWithProducts]{@link Client#fetchWithProducts}.
           *
           * @example
           * client.collection.fetch('Xk9lM2JkNzFmNzIQ4NTIY4ZDFiZTUyZTUwNTE2MDNhZjg==').then((collection) => {
           *   // Do something with the collection
           * });
           *
           * @param {String} id The id of the collection to fetch.
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the collection.
           */

        }, {
          key: 'fetch',
          value: function fetch(id) {
            return this.graphQLClient.send(query$5, { id: id }).then(defaultResolver('node'));
          }

          /**
           * Fetches a single collection by ID on the shop, including products.
           *
           * @example
           * client.collection.fetchWithProducts('Xk9lM2JkNzFmNzIQ4NTIY4ZDFiZTUyZTUwNTE2MDNhZjg==').then((collection) => {
           *   // Do something with the collection
           * });
           *
           * @param {String} id The id of the collection to fetch.
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the collection.
           */

        }, {
          key: 'fetchWithProducts',
          value: function fetchWithProducts(id) {
            var _ref2 = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {},
                _ref2$productsFirst = _ref2.productsFirst,
                productsFirst = _ref2$productsFirst === undefined ? 20 : _ref2$productsFirst;

            return this.graphQLClient.send(query$6, { id: id, productsFirst: productsFirst }).then(defaultResolver('node')).then(paginateCollectionsProductConnectionsAndResolve(this.graphQLClient));
          }

          /**
           * Fetches a collection by handle on the shop.
           *
           * @example
           * client.collection.fetchByHandle('my-collection').then((collection) => {
           *   // Do something with the collection
           * });
           *
           * @param {String} handle The handle of the collection to fetch.
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the collection.
           */

        }, {
          key: 'fetchByHandle',
          value: function fetchByHandle(handle) {
            return this.graphQLClient.send(query$9, { handle: handle }).then(defaultResolver('collectionByHandle'));
          }

          /**
           * Fetches all collections on the shop that match the query.
           *
           * @example
           * client.collection.fetchQuery({first: 20, sortKey: 'CREATED_AT', reverse: true}).then((collections) => {
           *   // Do something with the first 10 collections sorted by title in ascending order
           * });
           *
           * @param {Object} [args] An object specifying the query data containing zero or more of:
           *   @param {Int} [args.first=20] The relay `first` param. This specifies page size.
           *   @param {String} [args.sortKey=ID] The key to sort results by. Available values are
           *   documented as {@link https://help.shopify.com/api/storefront-api/reference/enum/collectionsortkeys|Collection Sort Keys}.
           *   @param {String} [args.query] A query string. See full documentation {@link https://help.shopify.com/api/storefront-api/reference/object/shop#collections|here}
           *   @param {Boolean} [args.reverse] Whether or not to reverse the sort order of the results
           * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the collections.
           */

        }, {
          key: 'fetchQuery',
          value: function fetchQuery() {
            var _ref3 = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {},
                _ref3$first = _ref3.first,
                first = _ref3$first === undefined ? 20 : _ref3$first,
                _ref3$sortKey = _ref3.sortKey,
                sortKey = _ref3$sortKey === undefined ? 'ID' : _ref3$sortKey,
                query = _ref3.query,
                reverse = _ref3.reverse;

            return this.graphQLClient.send(query$7, {
              first: first,
              sortKey: sortKey,
              query: query,
              reverse: reverse
            }).then(defaultResolver('collections'));
          }
        }]);
        return CollectionResource;
      }(Resource);

      function query$10(client) {
        var document = client.document();
        document.addQuery(function (root) {
          root.add("shop", function (shop) {
            shop.add("paymentSettings", function (paymentSettings) {
              paymentSettings.add("enabledPresentmentCurrencies");
            });
            shop.add("description");
            shop.add("moneyFormat");
            shop.add("name");
            shop.add("primaryDomain", function (primaryDomain) {
              primaryDomain.add("host");
              primaryDomain.add("sslEnabled");
              primaryDomain.add("url");
            });
          });
        });
        return document;
      }

      function query$11(client) {
        var document = client.document();
        var spreads = {};
        spreads.PolicyFragment = document.defineFragment("PolicyFragment", "ShopPolicy", function (root) {
          root.add("id");
          root.add("title");
          root.add("url");
          root.add("body");
        });
        document.addQuery(function (root) {
          root.add("shop", function (shop) {
            shop.add("privacyPolicy", function (privacyPolicy) {
              privacyPolicy.addFragment(spreads.PolicyFragment);
            });
            shop.add("termsOfService", function (termsOfService) {
              termsOfService.addFragment(spreads.PolicyFragment);
            });
            shop.add("refundPolicy", function (refundPolicy) {
              refundPolicy.addFragment(spreads.PolicyFragment);
            });
          });
        });
        return document;
      }

      // GraphQL
      /**
       * The JS Buy SDK shop resource
       * @class
       */

      var ShopResource = function (_Resource) {
        inherits$1(ShopResource, _Resource);

        function ShopResource() {
          classCallCheck$1(this, ShopResource);
          return possibleConstructorReturn$1(this, (ShopResource.__proto__ || Object.getPrototypeOf(ShopResource)).apply(this, arguments));
        }

        createClass$1(ShopResource, [{
          key: 'fetchInfo',


          /**
           * Fetches shop information (`currencyCode`, `description`, `moneyFormat`, `name`, and `primaryDomain`).
           * See the {@link https://help.shopify.com/api/storefront-api/reference/object/shop|Storefront API reference} for more information.
           *
           * @example
           * client.shop.fetchInfo().then((shop) => {
           *   // Do something with the shop
           * });
           *
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the shop.
           */
          value: function fetchInfo() {
            return this.graphQLClient.send(query$10).then(defaultResolver('shop'));
          }

          /**
           * Fetches shop policies (privacy policy, terms of service and refund policy).
           *
           * @example
           * client.shop.fetchPolicies().then((shop) => {
           *   // Do something with the shop
           * });
           *
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the shop.
           */

        }, {
          key: 'fetchPolicies',
          value: function fetchPolicies() {
            return this.graphQLClient.send(query$11).then(defaultResolver('shop'));
          }
        }]);
        return ShopResource;
      }(Resource);

      function getDiscountAllocationId(discountAllocation) {
        var discountApp = discountAllocation.discountApplication;
        var discountId = discountAllocation.code || discountAllocation.title || discountApp.code || discountApp.title;

        if (!discountId) {
          throw new Error('Discount allocation must have either code or title in discountApplication: ' + JSON.stringify(discountAllocation));
        }

        return discountId;
      }

      function getDiscountApplicationId(discountApplication) {
        var discountId = discountApplication.code || discountApplication.title;

        if (!discountId) {
          throw new Error('Discount application must have either code or title: ' + JSON.stringify(discountApplication));
        }

        return discountId;
      }

      function convertToCheckoutDiscountApplicationType(cartLineItems, cartOrderLevelDiscountAllocations) {
        // For each discount allocation, move the code/title field to be inside the discountApplication field
        // This is because the code/title field is part of the discount allocation for a Cart, but part of
        // the discount application for a checkout
        for (var i = 0; i < cartLineItems.length; i++) {
          var discountAllocations = cartLineItems[i].discountAllocations;


          if (!discountAllocations) {
            continue;
          }

          for (var j = 0; j < discountAllocations.length; j++) {
            var allocation = discountAllocations[j];
            var newDiscountApplication = Object.assign({}, allocation.discountApplication || {}, allocation.code ? { code: allocation.code } : null, allocation.title ? { title: allocation.title } : null);

            var newAllocation = Object.assign({}, allocation);

            delete newAllocation.code;
            delete newAllocation.title;
            newAllocation.discountApplication = newDiscountApplication;

            discountAllocations[j] = newAllocation;
          }
        }

        for (var _i = 0; _i < cartOrderLevelDiscountAllocations.length; _i++) {
          var _allocation = cartOrderLevelDiscountAllocations[_i];
          var _newDiscountApplication = Object.assign({}, _allocation.discountApplication || {}, _allocation.code ? { code: _allocation.code } : null, _allocation.title ? { title: _allocation.title } : null);

          var _newAllocation = Object.assign({}, _allocation);

          delete _newAllocation.code;
          delete _newAllocation.title;
          _newAllocation.discountApplication = _newDiscountApplication;

          cartOrderLevelDiscountAllocations[_i] = _newAllocation;
        }
      }

      function groupOrderLevelDiscountAllocationsByDiscountId(cartDiscountAllocations) {
        return cartDiscountAllocations.reduce(function (acc, discountAllocation) {
          var id = getDiscountAllocationId(discountAllocation);

          acc.set(id, [].concat(toConsumableArray$1(acc.get(id) || []), [discountAllocation]));

          return acc;
        }, new Map());
      }

      function findLineIdForEachOrderLevelDiscountAllocation(cartLines, orderLevelDiscountAllocations) {
        if (!cartLines.length || !orderLevelDiscountAllocations.length) {
          return [];
        }

        if (orderLevelDiscountAllocations.length % cartLines.length !== 0) {
          throw new Error('Invalid number of order-level discount allocations. For each order-level discount, there must be 1 order-level discount allocation for each line item. \n      Number of line items: ' + cartLines.length + '. Number of discount allocations: ' + orderLevelDiscountAllocations.length);
        }

        // May have multiple order-level discount allocations for a given line item
        var discountIdToDiscountAllocationsMap = groupOrderLevelDiscountAllocationsByDiscountId(orderLevelDiscountAllocations);

        // Sort each array within the Map by discountedAmount so that the lowest discounted amount appears first
        discountIdToDiscountAllocationsMap.forEach(function (allocations) {
          allocations.sort(function (first, second) {
            return first.discountedAmount.amount - second.discountedAmount.amount;
          });
        });

        // Sort cart line items so that the item with the lowest cost (after line-level discounts) appears first
        var sortedCartLineItems = [].concat(toConsumableArray$1(cartLines)).sort(function (first, second) {
          return first.cost.totalAmount.amount - second.cost.totalAmount.amount;
        });

        // For each discount, the discount allocation with the smallest amount should be applied
        // to the item with the lowest cost (after line-level discounts)
        return Array.from(discountIdToDiscountAllocationsMap.values()).flatMap(function (allocations) {
          return sortedCartLineItems.map(function (lineItem, index) {
            return {
              id: lineItem.id,
              discountAllocation: {
                discountedAmount: allocations[index].discountedAmount,
                discountApplication: allocations[index].discountApplication
              }
            };
          });
        });
      }

      function discountMapper(_ref) {
        var cartLineItems = _ref.cartLineItems,
            cartDiscountAllocations = _ref.cartDiscountAllocations,
            cartDiscountCodes = _ref.cartDiscountCodes;

        var hasDiscountAllocations = false;

        for (var i = 0; i < cartLineItems.length; i++) {
          var discountAllocations = cartLineItems[i].discountAllocations;


          if (discountAllocations && discountAllocations.length) {
            hasDiscountAllocations = true;
            break;
          }
        }
        if (!hasDiscountAllocations && !cartDiscountAllocations.length) {
          return {
            discountApplications: [],
            cartLinesWithAllDiscountAllocations: cartLineItems
          };
        }

        convertToCheckoutDiscountApplicationType(cartLineItems, cartDiscountAllocations);

        var cartLinesWithAllDiscountAllocations = mergeCartOrderLevelDiscountAllocationsToCartLineDiscountAllocations({
          lineItems: cartLineItems,
          orderLevelDiscountAllocationsForLines: findLineIdForEachOrderLevelDiscountAllocation(cartLineItems, cartDiscountAllocations)
        });

        var discountIdToDiscountApplicationMap = generateDiscountApplications(cartLinesWithAllDiscountAllocations, cartDiscountCodes);

        cartDiscountCodes.forEach(function (_ref2) {
          var code = _ref2.code,
              codeIsApplied = _ref2.codeIsApplied;

          if (codeIsApplied && !discountIdToDiscountApplicationMap.has(code)) {
            throw new Error('Discount code ' + code + ' not found in discount application map. \n        Discount application map: ' + JSON.stringify(discountIdToDiscountApplicationMap));
          }
        });

        return {
          discountApplications: Array.from(discountIdToDiscountApplicationMap.values()),
          cartLinesWithAllDiscountAllocations: cartLinesWithAllDiscountAllocations
        };
      }

      function mergeCartOrderLevelDiscountAllocationsToCartLineDiscountAllocations(_ref3) {
        var lineItems = _ref3.lineItems,
            orderLevelDiscountAllocationsForLines = _ref3.orderLevelDiscountAllocationsForLines;

        return lineItems.map(function (line) {
          var lineItemId = line.id;
          // Could have multiple order-level discount allocations for a given line item
          var orderLevelDiscountAllocationsForLine = orderLevelDiscountAllocationsForLines.filter(function (_ref4) {
            var id = _ref4.id;
            return id === lineItemId;
          }).map(function (_ref5) {
            var discountAllocation = _ref5.discountAllocation;
            return {
              discountedAmount: discountAllocation.discountedAmount,
              discountApplication: discountAllocation.discountApplication
            };
          });

          var mergedDiscountAllocations = (line.discountAllocations || []).concat(orderLevelDiscountAllocationsForLine);
          var result = Object.assign({}, line, {
            discountAllocations: mergedDiscountAllocations
          });

          return result;
        });
      }

      function generateDiscountApplications(cartLinesWithAllDiscountAllocations, discountCodes) {
        var discountIdToDiscountApplicationMap = new Map();

        if (!cartLinesWithAllDiscountAllocations) {
          return discountIdToDiscountApplicationMap;
        }

        cartLinesWithAllDiscountAllocations.forEach(function (_ref6) {
          var discountAllocations = _ref6.discountAllocations;

          if (!discountAllocations) {
            return;
          }

          discountAllocations.forEach(function (discountAllocation) {
            var discountApp = discountAllocation.discountApplication;
            var discountId = getDiscountAllocationId(discountAllocation);

            if (!discountId) {
              throw new Error('Discount allocation must have either code or title in discountApplication: ' + JSON.stringify(discountAllocation));
            }

            if (discountIdToDiscountApplicationMap.has(discountId)) {
              var existingDiscountApplication = discountIdToDiscountApplicationMap.get(discountId);

              // if existingDiscountApplication.value is an amount rather than a percentage discount
              if (existingDiscountApplication.value && 'amount' in existingDiscountApplication.value) {
                existingDiscountApplication.value = {
                  amount: (Number(existingDiscountApplication.value.amount) + Number(discountAllocation.discountedAmount.amount)).toFixed(2),
                  currencyCode: existingDiscountApplication.value.currencyCode,
                  type: existingDiscountApplication.value.type
                };
              }
            } else {
              var discountApplication = {
                __typename: 'DiscountApplication',
                targetSelection: discountApp.targetSelection,
                allocationMethod: discountApp.allocationMethod,
                targetType: discountApp.targetType,
                value: discountApp.value,
                hasNextPage: false,
                hasPreviousPage: false
              };

              if ('code' in discountAllocation.discountApplication) {
                var discountCode = discountCodes.find(function (_ref7) {
                  var code = _ref7.code;
                  return code === discountId;
                });

                if (!discountCode) {
                  throw new Error('Discount code ' + discountId + ' not found in cart discount codes. Discount codes: ' + JSON.stringify(discountCodes));
                }
                discountApplication = Object.assign({}, discountApplication, {
                  code: discountAllocation.discountApplication.code,
                  applicable: discountCode.applicable,
                  type: {
                    fieldBaseTypes: {
                      applicable: 'Boolean',
                      code: 'String'
                    },
                    implementsNode: false,
                    kind: 'OBJECT',
                    name: 'DiscountApplication'
                  }
                });
              } else {
                discountApplication = Object.assign({}, discountApplication, {
                  title: discountAllocation.discountApplication.title,
                  type: {
                    fieldBaseTypes: {
                      applicable: 'Boolean',
                      title: 'String'
                    },
                    implementsNode: false,
                    kind: 'OBJECT',
                    name: 'DiscountApplication'
                  }
                });
              }

              discountIdToDiscountApplicationMap.set(discountId, discountApplication);
            }
          });
        });

        return discountIdToDiscountApplicationMap;
      }

      function getVariantType() {
        return {
          name: 'ProductVariant',
          kind: 'OBJECT',
          fieldBaseTypes: {
            availableForSale: 'Boolean',
            compareAtPrice: 'MoneyV2',
            id: 'ID',
            image: 'Image',
            price: 'MoneyV2',
            product: 'Product',
            selectedOptions: 'SelectedOption',
            sku: 'String',
            title: 'String',
            unitPrice: 'MoneyV2',
            unitPriceMeasurement: 'UnitPriceMeasurement',
            weight: 'Float'
          },
          implementsNode: true
        };
      }

      function getLineItemType() {
        return {
          name: 'CheckoutLineItem',
          kind: 'OBJECT',
          fieldBaseTypes: {
            customAttributes: 'Attribute',
            discountAllocations: 'Object[]',
            id: 'ID',
            quantity: 'Int',
            title: 'String',
            variant: 'Merchandise'
          },
          implementsNode: true
        };
      }

      function getDiscountAllocationType() {
        return {
          fieldBaseTypes: {
            allocatedAmount: 'MoneyV2',
            discountApplication: 'DiscountApplication'
          },
          implementsNode: false,
          kind: 'OBJECT',
          name: 'DiscountAllocation'
        };
      }

      function mapVariant(merchandise) {
        // Copy all properties except 'product'
        var result = {};

        for (var key in merchandise) {
          if (merchandise.hasOwnProperty(key) && key !== 'product') {
            result[key] = merchandise[key];
          }
        }

        // The actual Cart merchandise and Checkout variant objects map cleanly to each other,
        // but the SDK wasn't fetching the title from the product object, so we need to remove it
        var productWithoutTitle = {};

        if (merchandise.product) {
          for (var _key in merchandise.product) {
            if (merchandise.product.hasOwnProperty(_key) && _key !== 'title') {
              productWithoutTitle[_key] = merchandise.product[_key];
            }
          }
        }

        // Add additional properties
        result.priceV2 = merchandise.price;
        result.compareAtPriceV2 = merchandise.compareAtPrice;
        result.product = productWithoutTitle;
        result.type = getVariantType();

        return result;
      }

      function mapDiscountAllocations(discountAllocations, discountApplications) {
        if (!discountAllocations) {
          return [];
        }

        var result = [];

        for (var i = 0; i < discountAllocations.length; i++) {
          var allocation = discountAllocations[i];
          var application = null;

          for (var j = 0; j < discountApplications.length; j++) {
            if (getDiscountAllocationId(allocation) === getDiscountApplicationId(discountApplications[j])) {
              application = discountApplications[j];
              break;
            }
          }

          if (!application) {
            throw new Error('Missing discount application for allocation: ' + JSON.stringify(allocation));
          }

          var discountApp = Object.assign({}, application);

          result.push({
            allocatedAmount: allocation.discountedAmount,
            discountApplication: discountApp,
            type: getDiscountAllocationType()
          });
        }

        return result;
      }

      function mapLineItems(lines, discountApplications) {
        if (!lines || !Array.isArray(lines)) {
          return [];
        }

        var result = [];

        for (var i = 0; i < lines.length; i++) {
          var line = lines[i];

          if (!line || !line.merchandise || !line.merchandise.product) {
            continue;
          }

          var variant = mapVariant(line.merchandise);

          result.push({
            customAttributes: line.attributes,
            discountAllocations: mapDiscountAllocations(line.discountAllocations || [], discountApplications),
            id: line.id,
            quantity: line.quantity,
            title: line.merchandise.product.title,
            variant: variant,
            hasNextPage: false,
            hasPreviousPage: false,
            variableValues: line.variableValues,
            type: getLineItemType()
          });
        }

        return result;
      }

      function mapDiscountsAndLines(cart) {
        if (!cart) {
          return { discountApplications: [], cartLinesWithDiscounts: [] };
        }

        var result = discountMapper({
          cartLineItems: cart.lines || [],
          cartDiscountAllocations: cart.discountAllocations || [],
          cartDiscountCodes: cart.discountCodes || []
        });

        var mappedLines = mapLineItems(result.cartLinesWithAllDiscountAllocations || [], result.discountApplications || []);

        return {
          discountApplications: result.discountApplications || [],
          cartLinesWithDiscounts: mappedLines
        };
      }

      // NOTE: fields such as availableShippingRates are not included because they are not queried by the JS Buy SDK
      var UNSUPPORTED_FIELDS = {
        completedAt: null,
        order: null,
        orderStatusUrl: null,
        ready: false,
        requiresShipping: true,
        shippingLine: null,
        taxExempt: false,
        taxesIncluded: false
      };

      function mapCartPayload(cart) {
        if (!cart) {
          return null;
        }

        var result = mapDiscountsAndLines(cart);
        var discountApplications = result.discountApplications;
        var cartLinesWithDiscounts = result.cartLinesWithDiscounts;

        var buyerIdentity = {
          countryCode: cart.buyerIdentity && cart.buyerIdentity.countryCode
        };

        var email = null;

        if (cart.buyerIdentity && cart.buyerIdentity.email) {
          email = cart.buyerIdentity.email;
        }

        var shippingAddress = null;

        if (cart.buyerIdentity && cart.buyerIdentity.deliveryAddressPreferences && cart.buyerIdentity.deliveryAddressPreferences.length) {
          shippingAddress = cart.buyerIdentity.deliveryAddressPreferences[0];
        }

        var currencyCode = null;
        var totalAmount = null;
        var totalTaxAmount = null;
        var totalDutyAmount = null;
        var checkoutChargeAmount = null;

        if (cart.cost) {
          if (cart.cost.totalAmount) {
            currencyCode = cart.cost.totalAmount.currencyCode;
            totalAmount = cart.cost.totalAmount;
          }
          if (cart.cost.totalTaxAmount) {
            totalTaxAmount = cart.cost.totalTaxAmount;
          }
          if (cart.cost.totalDutyAmount) {
            totalDutyAmount = cart.cost.totalDutyAmount;
          }
          if (cart.cost.checkoutChargeAmount) {
            checkoutChargeAmount = cart.cost.checkoutChargeAmount;
          }
        }

        var appliedGiftCards = cart.appliedGiftCards || [];
        var totalPrice = null;

        // This field will be defined in the API, but we're making it "optional" here so that our
        // unit tests for other fields work while only passing in the relevant fields
        if (totalAmount) {
          totalPrice = calculateTotalPrice(cart, totalAmount);
        }

        var subtotalPrice = null;

        // This field will be defined in the API, but we're making it "optional" here so that our
        // unit tests for other fields work while only passing in the relevant fields
        if (totalPrice) {
          subtotalPrice = calculateSubtotalPrice(totalPrice, totalDutyAmount, totalTaxAmount);
        }

        var checkoutPayload = Object.assign({
          appliedGiftCards: appliedGiftCards,
          buyerIdentity: buyerIdentity,
          createdAt: cart.createdAt,
          currencyCode: currencyCode,
          customAttributes: cart.attributes,
          discountApplications: discountApplications,
          email: email,
          id: cart.id,
          lineItems: cartLinesWithDiscounts,
          lineItemsSubtotalPrice: checkoutChargeAmount,
          note: cart.note,
          paymentDue: totalAmount,
          paymentDueV2: totalAmount,
          shippingAddress: shippingAddress,
          subtotalPrice: subtotalPrice,
          subtotalPriceV2: subtotalPrice,
          totalPrice: totalPrice,
          totalPriceV2: totalPrice,
          totalTax: totalTaxAmount || getDefaultMoneyObject(currencyCode, totalAmount),
          totalTaxV2: totalTaxAmount || getDefaultMoneyObject(currencyCode, totalAmount),
          updatedAt: cart.updatedAt,
          webUrl: cart.checkoutUrl
        }, UNSUPPORTED_FIELDS);

        normalizeCartMoneyFieldDecimalPlaces(checkoutPayload);

        return checkoutPayload;
      }

      /**
       *
       * @description Normalize all currency fields in the checkout payload to contain
       * the same number of decimal places that would be returned by the storefront API.
       *
       * In the storefront API, currency amounts are returned as a string that contains
       * 1 decimal place (if the 2nd decimal place is 0) or else 2 decimal places.
       *
       * In our mapping functions, we are typically converting to strings with 2 decimal
       * places. In case any clients of the JS Buy SDK are relying only a single decimal
       * place being returned in some cases, we want to normalize the decimal places.
       */
      function normalizeCartMoneyFieldDecimalPlaces(checkout) {
        // The fields that we have mapped the currency for (that we therefore need to normalize)
        // are: discountApplication amounts, subtotalPrice, and totalPrice.

        if (checkout.discountApplications) {
          for (var i = 0; i < checkout.discountApplications.length; i++) {
            if (typeof checkout.discountApplications[i].value.percentage !== 'undefined') {
              continue;
            }

            var discountApplicationAmount = checkout.discountApplications[i].value.amount.toString();

            if (!shouldReturnWithOneDecimalPlace(discountApplicationAmount)) {
              continue;
            }

            checkout.discountApplications[i].value.amount = convertToOneDecimalPlace(discountApplicationAmount);
          }
        }

        if (checkout.lineItems) {
          for (var _i = 0; _i < checkout.lineItems.length; _i++) {
            for (var j = 0; j < checkout.lineItems[_i].discountAllocations.length; j++) {
              var discountApplication = checkout.lineItems[_i].discountAllocations[j].discountApplication;

              if (typeof discountApplication.value.percentage !== 'undefined') {
                continue;
              }

              var _discountApplicationAmount = discountApplication.value.amount.toString();

              if (!shouldReturnWithOneDecimalPlace(_discountApplicationAmount)) {
                continue;
              }

              discountApplication.value.amount = convertToOneDecimalPlace(_discountApplicationAmount);
            }
          }
        }

        if (checkout.subtotalPrice) {
          if (shouldReturnWithOneDecimalPlace(checkout.subtotalPrice.amount)) {
            checkout.subtotalPrice.amount = convertToOneDecimalPlace(checkout.subtotalPrice.amount);
            checkout.subtotalPriceV2.amount = convertToOneDecimalPlace(checkout.subtotalPriceV2.amount);
          }
        }

        if (checkout.totalPrice) {
          if (shouldReturnWithOneDecimalPlace(checkout.totalPrice.amount)) {
            checkout.totalPrice.amount = convertToOneDecimalPlace(checkout.totalPrice.amount);
            checkout.totalPriceV2.amount = convertToOneDecimalPlace(checkout.totalPriceV2.amount);
          }
        }
      }

      /**
       * @description Whether the SF API would return this amount with 1 decimal place
       * (as opposed to 2 decimal places). See normalizeCartMoneyFieldDecimalPlaces
       * for more information.
       * @param {string} currency field to check
       * @returns {boolean} whether the SF API would return this amount with 1 decimal place
       */
      function shouldReturnWithOneDecimalPlace(amount) {
        if (!amount || !amount.toString().includes('.')) {
          return false;
        }

        var currencyDecimals = amount.toString().split('.')[1];

        if (currencyDecimals.length === 2 && currencyDecimals[1] === '0') {
          return true;
        }

        return false;
      }

      function convertToOneDecimalPlace(stringAmount) {
        return parseFloat(stringAmount).toFixed(1);
      }

      function getDefaultMoneyObject(currencyCode, totalAmount) {
        return {
          amount: '0.0',
          currencyCode: currencyCode,
          type: totalAmount && totalAmount.type
        };
      }

      function calculateTotalPrice(cart, totalAmount) {
        if (!cart.appliedGiftCards || !cart.appliedGiftCards.length) {
          return totalAmount;
        }

        // Assuming cart's totalAmount will have the same currency code as gift cards' presentmentAmountUsed
        var giftCardTotal = 0;

        for (var i = 0; i < cart.appliedGiftCards.length; i++) {
          giftCardTotal += parseFloat(cart.appliedGiftCards[i].presentmentAmountUsed.amount);
        }

        return {
          amount: (parseFloat(totalAmount.amount) + giftCardTotal).toFixed(2),
          currencyCode: totalAmount.currencyCode,
          type: totalAmount.type
        };
      }

      function calculateSubtotalPrice(totalPrice, totalDutyAmount, totalTaxAmount) {
        var dutyAmount = totalDutyAmount ? totalDutyAmount.amount : 0;
        var taxAmount = totalTaxAmount ? totalTaxAmount.amount : 0;

        return {
          amount: (parseFloat(totalPrice.amount) - parseFloat(dutyAmount) - parseFloat(taxAmount)).toFixed(2),
          currencyCode: totalPrice.currencyCode,
          type: totalPrice.type
        };
      }

      var CartErrorCodeToCheckoutErrorCode = {
        ADDRESS_FIELD_CONTAINS_EMOJIS: 'NOT_SUPPORTED',
        ADDRESS_FIELD_CONTAINS_HTML_TAGS: 'NOT_SUPPORTED',
        ADDRESS_FIELD_CONTAINS_URL: 'NOT_SUPPORTED',
        ADDRESS_FIELD_DOES_NOT_MATCH_EXPECTED_PATTERN: 'NOT_SUPPORTED',
        ADDRESS_FIELD_IS_REQUIRED: 'PRESENT',
        ADDRESS_FIELD_IS_TOO_LONG: 'TOO_LONG',
        INVALID: 'INVALID',
        INVALID_COMPANY_LOCATION: 'INVALID',
        INVALID_DELIVERY_GROUP: 'INVALID',
        INVALID_DELIVERY_OPTION: 'INVALID',
        INVALID_INCREMENT: 'INVALID',
        INVALID_MERCHANDISE_LINE: 'LINE_ITEM_NOT_FOUND',
        INVALID_METAFIELDS: 'INVALID',
        INVALID_PAYMENT: 'INVALID',
        INVALID_PAYMENT_EMPTY_CART: 'INVALID',
        INVALID_ZIP_CODE_FOR_COUNTRY: 'INVALID_FOR_COUNTRY',
        INVALID_ZIP_CODE_FOR_PROVINCE: 'INVALID_FOR_COUNTRY_AND_PROVINCE',
        LESS_THAN: 'LESS_THAN',
        MAXIMUM_EXCEEDED: 'NOT_ENOUGH_IN_STOCK',
        MINIMUM_NOT_MET: 'GREATER_THAN_OR_EQUAL_TO',
        MISSING_CUSTOMER_ACCESS_TOKEN: 'PRESENT',
        MISSING_DISCOUNT_CODE: 'PRESENT',
        MISSING_NOTE: 'PRESENT',
        NOTE_TOO_LONG: 'TOO_LONG',
        PAYMENT_METHOD_NOT_SUPPORTED: 'NOT_SUPPORTED',
        PROVINCE_NOT_FOUND: 'INVALID_PROVINCE_IN_COUNTRY',
        UNSPECIFIED_ADDRESS_ERROR: 'INVALID',
        VALIDATION_CUSTOM: 'INVALID',
        ZIP_CODE_NOT_SUPPORTED: 'NOT_SUPPORTED'
      };

      var CartWarningCodeToCheckoutErrorCode = {
        MERCHANDISE_NOT_ENOUGH_STOCK: 'NOT_ENOUGH_IN_STOCK',
        MERCHANDISE_OUT_OF_STOCK: 'NOT_ENOUGH_IN_STOCK',
        PAYMENTS_GIFT_CARDS_UNAVAILABLE: 'NOT_SUPPORTED'
      };

      function userErrorsMapper(userErrors) {
        return userErrors.map(function (_ref) {
          var code = _ref.code,
              field = _ref.field,
              message = _ref.message;
          return {
            // eslint-disable-next-line no-undefined
            code: code ? CartErrorCodeToCheckoutErrorCode[code] : undefined,
            field: field,
            message: message
          };
        });
      }

      function warningsMapper(warnings) {
        return warnings.map(function (_ref2) {
          var code = _ref2.code,
              message = _ref2.message;
          return {
            // eslint-disable-next-line no-undefined
            code: code ? CartWarningCodeToCheckoutErrorCode[code] : undefined,
            message: message
          };
        });
      }

      function checkoutUserErrorsMapper(userErrors, warnings) {
        var hasUserErrors = userErrors && userErrors.length;
        var hasWarnings = warnings && warnings.length;

        if (!hasUserErrors && !hasWarnings) {
          return [];
        }

        var checkoutUserErrors = hasUserErrors ? userErrorsMapper(userErrors) : [];
        var checkoutWarnings = hasWarnings ? warningsMapper(warnings) : [];

        return [].concat(toConsumableArray$1(checkoutUserErrors), toConsumableArray$1(checkoutWarnings));
      }

      function handleCartMutation(mutationRootKey, client) {
        return function (_ref) {
          var _ref$data = _ref.data,
              data = _ref$data === undefined ? {} : _ref$data,
              errors = _ref.errors,
              _ref$model = _ref.model,
              model = _ref$model === undefined ? {} : _ref$model;

          var rootData = data[mutationRootKey];
          var rootModel = model[mutationRootKey];

          if (rootData && rootData.cart) {
            return client.fetchAllPages(rootModel.cart.lines, { pageSize: 250 }).then(function (lines) {
              rootModel.cart.attrs.lines = lines;
              var checkoutUserErrors = checkoutUserErrorsMapper(rootData.userErrors, rootData.warnings);

              try {
                return Object.assign({}, mapCartPayload(rootModel.cart, mutationRootKey), { userErrors: checkoutUserErrors, errors: rootModel.cart.errors });
              } catch (error) {
                return Promise.reject(error);
              }
            });
          }

          if (errors && errors.length) {
            return Promise.reject(new Error(JSON.stringify(errors)));
          }

          if (rootData && (rootData.userErrors.length || rootData.warnings.length)) {
            var checkoutUserErrors = checkoutUserErrorsMapper(rootData.userErrors, rootData.warnings);

            return Promise.reject(checkoutUserErrors);
          }

          return Promise.reject(new Error('The ' + mutationRootKey + ' mutation failed due to an unknown error.'));
        };
      }

      function query$12(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.Cart = {};
        variables.Cart.id = client.variable("id", "ID!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        document.addQuery("Cart", [variables.Cart.id], function (root) {
          root.add("cart", {
            args: {
              id: variables.Cart.id
            }
          }, function (cart) {
            cart.addFragment(spreads.CartFragment);
          });
        });
        return document;
      }

      function query$13(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartCreate = {};
        variables.CartCreate.input = client.variable("input", "CartInput!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartCreate", [variables.CartCreate.input], function (root) {
          root.add("cartCreate", {
            args: {
              input: variables.CartCreate.input
            }
          }, function (cartCreate) {
            cartCreate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartCreate.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartCreate.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$14(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartAttributesUpdate = {};
        variables.CartAttributesUpdate.attributes = client.variable("attributes", "[AttributeInput!]!");
        variables.CartAttributesUpdate.cartId = client.variable("cartId", "ID!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartAttributesUpdate", [variables.CartAttributesUpdate.attributes, variables.CartAttributesUpdate.cartId], function (root) {
          root.add("cartAttributesUpdate", {
            args: {
              attributes: variables.CartAttributesUpdate.attributes,
              cartId: variables.CartAttributesUpdate.cartId
            }
          }, function (cartAttributesUpdate) {
            cartAttributesUpdate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartAttributesUpdate.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartAttributesUpdate.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$15(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartBuyerIdentityUpdate = {};
        variables.CartBuyerIdentityUpdate.buyerIdentity = client.variable("buyerIdentity", "CartBuyerIdentityInput!");
        variables.CartBuyerIdentityUpdate.cartId = client.variable("cartId", "ID!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartBuyerIdentityUpdate", [variables.CartBuyerIdentityUpdate.buyerIdentity, variables.CartBuyerIdentityUpdate.cartId], function (root) {
          root.add("cartBuyerIdentityUpdate", {
            args: {
              buyerIdentity: variables.CartBuyerIdentityUpdate.buyerIdentity,
              cartId: variables.CartBuyerIdentityUpdate.cartId
            }
          }, function (cartBuyerIdentityUpdate) {
            cartBuyerIdentityUpdate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartBuyerIdentityUpdate.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartBuyerIdentityUpdate.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$16(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartDiscountCodesUpdate = {};
        variables.CartDiscountCodesUpdate.cartId = client.variable("cartId", "ID!");
        variables.CartDiscountCodesUpdate.discountCodes = client.variable("discountCodes", "[String!]!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartDiscountCodesUpdate", [variables.CartDiscountCodesUpdate.cartId, variables.CartDiscountCodesUpdate.discountCodes], function (root) {
          root.add("cartDiscountCodesUpdate", {
            args: {
              cartId: variables.CartDiscountCodesUpdate.cartId,
              discountCodes: variables.CartDiscountCodesUpdate.discountCodes
            }
          }, function (cartDiscountCodesUpdate) {
            cartDiscountCodesUpdate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartDiscountCodesUpdate.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartDiscountCodesUpdate.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$17(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartGiftCardCodesUpdate = {};
        variables.CartGiftCardCodesUpdate.cartId = client.variable("cartId", "ID!");
        variables.CartGiftCardCodesUpdate.giftCardCodes = client.variable("giftCardCodes", "[String!]!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartGiftCardCodesUpdate", [variables.CartGiftCardCodesUpdate.cartId, variables.CartGiftCardCodesUpdate.giftCardCodes], function (root) {
          root.add("cartGiftCardCodesUpdate", {
            args: {
              cartId: variables.CartGiftCardCodesUpdate.cartId,
              giftCardCodes: variables.CartGiftCardCodesUpdate.giftCardCodes
            }
          }, function (cartGiftCardCodesUpdate) {
            cartGiftCardCodesUpdate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartGiftCardCodesUpdate.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartGiftCardCodesUpdate.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$18(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartLinesAdd = {};
        variables.CartLinesAdd.cartId = client.variable("cartId", "ID!");
        variables.CartLinesAdd.lines = client.variable("lines", "[CartLineInput!]!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartLinesAdd", [variables.CartLinesAdd.cartId, variables.CartLinesAdd.lines], function (root) {
          root.add("cartLinesAdd", {
            args: {
              cartId: variables.CartLinesAdd.cartId,
              lines: variables.CartLinesAdd.lines
            }
          }, function (cartLinesAdd) {
            cartLinesAdd.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartLinesAdd.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartLinesAdd.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$19(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartLinesRemove = {};
        variables.CartLinesRemove.cartId = client.variable("cartId", "ID!");
        variables.CartLinesRemove.lineIds = client.variable("lineIds", "[ID!]!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartLinesRemove", [variables.CartLinesRemove.cartId, variables.CartLinesRemove.lineIds], function (root) {
          root.add("cartLinesRemove", {
            args: {
              cartId: variables.CartLinesRemove.cartId,
              lineIds: variables.CartLinesRemove.lineIds
            }
          }, function (cartLinesRemove) {
            cartLinesRemove.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartLinesRemove.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartLinesRemove.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$20(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartLinesUpdate = {};
        variables.CartLinesUpdate.cartId = client.variable("cartId", "ID!");
        variables.CartLinesUpdate.lines = client.variable("lines", "[CartLineUpdateInput!]!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartLinesUpdate", [variables.CartLinesUpdate.cartId, variables.CartLinesUpdate.lines], function (root) {
          root.add("cartLinesUpdate", {
            args: {
              cartId: variables.CartLinesUpdate.cartId,
              lines: variables.CartLinesUpdate.lines
            }
          }, function (cartLinesUpdate) {
            cartLinesUpdate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartLinesUpdate.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartLinesUpdate.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      function query$21(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartNoteUpdate = {};
        variables.CartNoteUpdate.cartId = client.variable("cartId", "ID!");
        variables.CartNoteUpdate.note = client.variable("note", "String!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        document.addMutation("CartNoteUpdate", [variables.CartNoteUpdate.cartId, variables.CartNoteUpdate.note], function (root) {
          root.add("cartNoteUpdate", {
            args: {
              cartId: variables.CartNoteUpdate.cartId,
              note: variables.CartNoteUpdate.note
            }
          }, function (cartNoteUpdate) {
            cartNoteUpdate.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartNoteUpdate.add("userErrors", function (userErrors) {
              userErrors.add("field");
              userErrors.add("message");
              userErrors.add("code");
            });
          });
        });
        return document;
      }

      function query$22(client) {
        var document = client.document();
        var spreads = {};
        var variables = {};
        variables.CartGiftCardCodesRemove = {};
        variables.CartGiftCardCodesRemove.appliedGiftCardIds = client.variable("appliedGiftCardIds", "[ID!]!");
        variables.CartGiftCardCodesRemove.cartId = client.variable("cartId", "ID!");
        spreads.CartLineFragment = document.defineFragment("CartLineFragment", "BaseCartLine", function (root) {
          root.add("id");
          root.add("merchandise", function (merchandise) {
            merchandise.addInlineFragmentOn("ProductVariant", function (ProductVariant) {
              ProductVariant.add("id");
              ProductVariant.add("title");
              ProductVariant.add("image", function (image) {
                image.add("id");
                image.add("url", {
                  alias: "src"
                });
                image.add("altText");
                image.add("width");
                image.add("height");
              });
              ProductVariant.add("product", function (product) {
                product.add("id");
                product.add("handle");
                product.add("title");
              });
              ProductVariant.add("weight");
              ProductVariant.add("availableForSale", {
                alias: "available"
              });
              ProductVariant.add("sku");
              ProductVariant.add("selectedOptions", function (selectedOptions) {
                selectedOptions.add("name");
                selectedOptions.add("value");
              });
              ProductVariant.add("compareAtPrice", function (compareAtPrice) {
                compareAtPrice.add("amount");
                compareAtPrice.add("currencyCode");
              });
              ProductVariant.add("price", function (price) {
                price.add("amount");
                price.add("currencyCode");
              });
              ProductVariant.add("unitPrice", function (unitPrice) {
                unitPrice.add("amount");
                unitPrice.add("currencyCode");
              });
              ProductVariant.add("unitPriceMeasurement", function (unitPriceMeasurement) {
                unitPriceMeasurement.add("measuredType");
                unitPriceMeasurement.add("quantityUnit");
                unitPriceMeasurement.add("quantityValue");
                unitPriceMeasurement.add("referenceUnit");
                unitPriceMeasurement.add("referenceValue");
              });
            });
          });
          root.add("quantity");
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("amountPerQuantity", function (amountPerQuantity) {
              amountPerQuantity.add("amount");
              amountPerQuantity.add("currencyCode");
            });
            cost.add("compareAtAmountPerQuantity", function (compareAtAmountPerQuantity) {
              compareAtAmountPerQuantity.add("amount");
              compareAtAmountPerQuantity.add("currencyCode");
            });
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
        });
        spreads.AppliedGiftCardFragment = document.defineFragment("AppliedGiftCardFragment", "AppliedGiftCard", function (root) {
          root.add("amountUsed", function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("amountUsed", {
            alias: "amountUsedV2"
          }, function (amountUsed) {
            amountUsed.add("amount");
            amountUsed.add("currencyCode");
          });
          root.add("balance", function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("balance", {
            alias: "balanceV2"
          }, function (balance) {
            balance.add("amount");
            balance.add("currencyCode");
          });
          root.add("presentmentAmountUsed", function (presentmentAmountUsed) {
            presentmentAmountUsed.add("amount");
            presentmentAmountUsed.add("currencyCode");
          });
          root.add("id");
          root.add("lastCharacters");
        });
        spreads.CartFragment = document.defineFragment("CartFragment", "Cart", function (root) {
          root.add("id");
          root.add("createdAt");
          root.add("updatedAt");
          root.add("lines", {
            args: {
              first: 250
            }
          }, function (lines) {
            lines.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            lines.add("edges", function (edges) {
              edges.add("cursor");
              edges.add("node", function (node) {
                node.addFragment(spreads.CartLineFragment);
              });
            });
          });
          root.add("attributes", function (attributes) {
            attributes.add("key");
            attributes.add("value");
          });
          root.add("cost", function (cost) {
            cost.add("checkoutChargeAmount", function (checkoutChargeAmount) {
              checkoutChargeAmount.add("amount");
              checkoutChargeAmount.add("currencyCode");
            });
            cost.add("totalAmount", function (totalAmount) {
              totalAmount.add("amount");
              totalAmount.add("currencyCode");
            });
            cost.add("subtotalAmount", function (subtotalAmount) {
              subtotalAmount.add("amount");
              subtotalAmount.add("currencyCode");
            });
            cost.add("totalTaxAmount", function (totalTaxAmount) {
              totalTaxAmount.add("amount");
              totalTaxAmount.add("currencyCode");
            });
            cost.add("totalDutyAmount", function (totalDutyAmount) {
              totalDutyAmount.add("amount");
              totalDutyAmount.add("currencyCode");
            });
          });
          root.add("checkoutUrl");
          root.add("discountCodes", function (discountCodes) {
            discountCodes.add("applicable");
            discountCodes.add("code");
          });
          root.add("discountAllocations", function (discountAllocations) {
            discountAllocations.add("discountedAmount", function (discountedAmount) {
              discountedAmount.add("amount");
              discountedAmount.add("currencyCode");
            });
            discountAllocations.add("discountApplication", function (discountApplication) {
              discountApplication.add("targetType");
              discountApplication.add("allocationMethod");
              discountApplication.add("targetSelection");
              discountApplication.add("value", function (value) {
                value.addInlineFragmentOn("PricingPercentageValue", function (PricingPercentageValue) {
                  PricingPercentageValue.add("percentage");
                });
                value.addInlineFragmentOn("MoneyV2", function (MoneyV2) {
                  MoneyV2.add("amount");
                  MoneyV2.add("currencyCode");
                });
              });
            });
            discountAllocations.addInlineFragmentOn("CartCodeDiscountAllocation", function (CartCodeDiscountAllocation) {
              CartCodeDiscountAllocation.add("code");
            });
            discountAllocations.addInlineFragmentOn("CartAutomaticDiscountAllocation", function (CartAutomaticDiscountAllocation) {
              CartAutomaticDiscountAllocation.add("title");
            });
            discountAllocations.addInlineFragmentOn("CartCustomDiscountAllocation", function (CartCustomDiscountAllocation) {
              CartCustomDiscountAllocation.add("title");
            });
          });
          root.add("buyerIdentity", function (buyerIdentity) {
            buyerIdentity.add("countryCode");
            buyerIdentity.add("preferences", function (preferences) {
              preferences.add("delivery", function (delivery) {
                delivery.add("coordinates", function (coordinates) {
                  coordinates.add("latitude");
                  coordinates.add("longitude");
                  coordinates.add("countryCode");
                });
                delivery.add("deliveryMethod");
                delivery.add("pickupHandle");
              });
              preferences.add("wallet");
            });
            buyerIdentity.add("email");
            buyerIdentity.add("phone");
            buyerIdentity.add("customer", function (customer) {
              customer.add("email");
            });
            buyerIdentity.add("deliveryAddressPreferences", function (deliveryAddressPreferences) {
              deliveryAddressPreferences.addInlineFragmentOn("MailingAddress", function (MailingAddress) {
                MailingAddress.add("address1");
                MailingAddress.add("address2");
                MailingAddress.add("city");
                MailingAddress.add("company");
                MailingAddress.add("country");
                MailingAddress.add("countryCodeV2");
                MailingAddress.add("firstName");
                MailingAddress.add("formatted");
                MailingAddress.add("formattedArea");
                MailingAddress.add("lastName");
                MailingAddress.add("latitude");
                MailingAddress.add("longitude");
                MailingAddress.add("name");
                MailingAddress.add("phone");
                MailingAddress.add("province");
                MailingAddress.add("provinceCode");
                MailingAddress.add("zip");
              });
            });
          });
          root.add("deliveryGroups", {
            args: {
              first: 10
            }
          }, function (deliveryGroups) {
            deliveryGroups.add("pageInfo", function (pageInfo) {
              pageInfo.add("hasNextPage");
              pageInfo.add("hasPreviousPage");
            });
            deliveryGroups.add("edges", function (edges) {
              edges.add("node", function (node) {
                node.add("id");
                node.add("deliveryAddress", function (deliveryAddress) {
                  deliveryAddress.add("address2");
                  deliveryAddress.add("address1");
                  deliveryAddress.add("city");
                  deliveryAddress.add("company");
                  deliveryAddress.add("country");
                  deliveryAddress.add("countryCodeV2");
                  deliveryAddress.add("firstName");
                  deliveryAddress.add("formatted");
                  deliveryAddress.add("formattedArea");
                  deliveryAddress.add("lastName");
                  deliveryAddress.add("latitude");
                  deliveryAddress.add("longitude");
                  deliveryAddress.add("name");
                  deliveryAddress.add("phone");
                  deliveryAddress.add("province");
                  deliveryAddress.add("provinceCode");
                });
                node.add("deliveryOptions", function (deliveryOptions) {
                  deliveryOptions.add("code");
                  deliveryOptions.add("deliveryMethodType");
                  deliveryOptions.add("description");
                  deliveryOptions.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  deliveryOptions.add("handle");
                  deliveryOptions.add("title");
                });
                node.add("selectedDeliveryOption", function (selectedDeliveryOption) {
                  selectedDeliveryOption.add("code");
                  selectedDeliveryOption.add("deliveryMethodType");
                  selectedDeliveryOption.add("description");
                  selectedDeliveryOption.add("estimatedCost", function (estimatedCost) {
                    estimatedCost.add("amount");
                    estimatedCost.add("currencyCode");
                  });
                  selectedDeliveryOption.add("handle");
                  selectedDeliveryOption.add("title");
                });
                node.add("cartLines", {
                  args: {
                    first: 250
                  }
                }, function (cartLines) {
                  cartLines.add("pageInfo", function (pageInfo) {
                    pageInfo.add("hasNextPage");
                    pageInfo.add("hasPreviousPage");
                  });
                  cartLines.add("edges", function (edges) {
                    edges.add("cursor");
                    edges.add("node", function (node) {
                      node.add("id");
                    });
                  });
                });
              });
            });
          });
          root.add("appliedGiftCards", function (appliedGiftCards) {
            appliedGiftCards.addFragment(spreads.AppliedGiftCardFragment);
          });
          root.add("note");
        });
        spreads.CartUserErrorFragment = document.defineFragment("CartUserErrorFragment", "CartUserError", function (root) {
          root.add("field");
          root.add("message");
          root.add("code");
        });
        spreads.CartWarningFragment = document.defineFragment("CartWarningFragment", "CartWarning", function (root) {
          root.add("code");
          root.add("message");
        });
        document.addMutation("CartGiftCardCodesRemove", [variables.CartGiftCardCodesRemove.appliedGiftCardIds, variables.CartGiftCardCodesRemove.cartId], function (root) {
          root.add("cartGiftCardCodesRemove", {
            args: {
              appliedGiftCardIds: variables.CartGiftCardCodesRemove.appliedGiftCardIds,
              cartId: variables.CartGiftCardCodesRemove.cartId
            }
          }, function (cartGiftCardCodesRemove) {
            cartGiftCardCodesRemove.add("cart", function (cart) {
              cart.addFragment(spreads.CartFragment);
            });
            cartGiftCardCodesRemove.add("userErrors", function (userErrors) {
              userErrors.addFragment(spreads.CartUserErrorFragment);
            });
            cartGiftCardCodesRemove.add("warnings", function (warnings) {
              warnings.addFragment(spreads.CartWarningFragment);
            });
          });
        });
        return document;
      }

      /**
       * The JS Buy SDK cart resource
       * @class
       */

      var CheckoutResource = function (_Resource) {
        inherits$1(CheckoutResource, _Resource);

        function CheckoutResource() {
          classCallCheck$1(this, CheckoutResource);
          return possibleConstructorReturn$1(this, (CheckoutResource.__proto__ || Object.getPrototypeOf(CheckoutResource)).apply(this, arguments));
        }

        createClass$1(CheckoutResource, [{
          key: 'fetch',


          /**
           * Fetches a card by ID.
           *
           * @example
           * client.cart.fetch('FlZj9rZXlN5MDY4ZDFiZTUyZTUwNTE2MDNhZjg=').then((cart) => {
           *   // Do something with the cart
           * });
           *
           * @param {String} id The id of the card to fetch.
           * @return {Promise|GraphModel} A promise resolving with a `GraphModel` of the cart.
           */
          value: function fetch(id) {
            var _this2 = this;

            return this.graphQLClient.send(query$12, { id: id }).then(function (_ref) {
              var model = _ref.model,
                  data = _ref.data;

              return new Promise(function (resolve, reject) {
                try {
                  var cart = data.cart || data.node;

                  if (!cart) {
                    return resolve(null);
                  }

                  return _this2.graphQLClient.fetchAllPages(model.cart.lines, { pageSize: 250 }).then(function (lines) {
                    model.cart.attrs.lines = lines;

                    return resolve(mapCartPayload(model.cart));
                  });
                } catch (error) {
                  if (error) {
                    reject(error);
                  } else {
                    reject([{ message: 'an unknown error has occurred.' }]);
                  }
                }

                return resolve(null);
              });
            });
          }

          /**
           * Creates a checkout.
           *
           * @example
           * const input = {
           *   lineItems: [
           *     {variantId: 'Z2lkOi8vc2hvcGlmeS9Qcm9kdWN0VmFyaWFudC8yOTEwNjAyMjc5Mg==', quantity: 5}
           *   ]
           * };
           *
           * client.checkout.create(input).then((checkout) => {
           *   // Do something with the newly created checkout
           * });
           *
           * @param {Object} [input] An input object containing zero or more of:
           *   @param {String} [input.email] An email connected to the checkout.
           *   @param {Object[]} [input.lineItems] A list of line items in the checkout. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/checkoutlineiteminput|Storefront API reference} for valid input fields for each line item.
           *   @param {Object} [input.shippingAddress] A shipping address. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/mailingaddressinput|Storefront API reference} for valid input fields.
           *   @param {String} [input.note] A note for the checkout.
           *   @param {Object[]} [input.customAttributes] A list of custom attributes for the checkout. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/attributeinput|Storefront API reference} for valid input fields.
           *   @deprecated {String} [input.presentmentCurrencyCode ] A presentment currency code. See the {@link https://help.shopify.com/en/api/storefront-api/reference/enum/currencycode|Storefront API reference} for valid currency code values.
           *   @return {Promise|GraphModel} A promise resolving with the created checkout.
           */

        }, {
          key: 'create',
          value: function create() {
            var i = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {};

            var input = this.inputMapper.create(i);

            return this.graphQLClient.send(query$13, { input: input }).then(handleCartMutation('cartCreate', this.graphQLClient));
          }

          /**
           * Replaces the value of checkout's custom attributes and/or note with values defined in the input
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const input = {customAttributes: [{key: "MyKey", value: "MyValue"}]};
           *
           * client.checkout.updateAttributes(checkoutId, input).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to update.
           * @param {Object} [input] An input object containing zero or more of:
           *   @param {Object[]} [input.customAttributes] A list of custom attributes for the checkout. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/attributeinput|Storefront API reference} for valid input fields.
           *   @param {String} [input.note] A note for the checkout.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'updateAttributes',
          value: function updateAttributes(checkoutId) {
            var _this3 = this;

            var input = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

            var _inputMapper$updateAt = this.inputMapper.updateAttributes(checkoutId, input),
                cartAttributesUpdateInput = _inputMapper$updateAt.cartAttributesUpdateInput,
                cartNoteUpdateInput = _inputMapper$updateAt.cartNoteUpdateInput;

            var promise = Promise.resolve();

            function updateNote() {
              return this.graphQLClient.send(query$21, cartNoteUpdateInput).then(handleCartMutation('cartNoteUpdate', this.graphQLClient));
            }

            function updateAttributes() {
              return this.graphQLClient.send(query$14, cartAttributesUpdateInput).then(handleCartMutation('cartAttributesUpdate', this.graphQLClient));
            }

            if (typeof cartNoteUpdateInput.note !== 'undefined') {
              promise = promise.then(function () {
                return updateNote.call(_this3);
              });
            }

            if (cartAttributesUpdateInput.attributes.length) {
              promise = promise.then(function () {
                return updateAttributes.call(_this3);
              });
            }

            return promise;
          }

          /**
           * Replaces the value of checkout's email address
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const email = 'user@example.com';
           *
           * client.checkout.updateEmail(checkoutId, email).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to update.
           * @param {String} email The email address to apply to the checkout.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'updateEmail',
          value: function updateEmail(checkoutId, email) {
            var variables = this.inputMapper.updateEmail(checkoutId, email);

            return this.graphQLClient.send(query$15, variables).then(handleCartMutation('cartBuyerIdentityUpdate', this.graphQLClient));
          }

          /**
           * Adds line items to an existing checkout.
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const lineItems = [{variantId: 'Z2lkOi8vc2hvcGlmeS9Qcm9kdWN0VmFyaWFudC8yOTEwNjAyMjc5Mg==', quantity: 5}];
           *
           * client.checkout.addLineItems(checkoutId, lineItems).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to add line items to.
           * @param {Object[]} lineItems A list of line items to add to the checkout. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/checkoutlineiteminput|Storefront API reference} for valid input fields for each line item.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'addLineItems',
          value: function addLineItems(checkoutId) {
            var lineItems = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : [];

            var variables = this.inputMapper.addLineItems(checkoutId, lineItems);

            return this.graphQLClient.send(query$18, variables).then(handleCartMutation('cartLinesAdd', this.graphQLClient));
          }

          /**
           * Applies a discount to an existing checkout using a discount code.
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const discountCode = 'best-discount-ever';
           *
           * client.checkout.addDiscount(checkoutId, discountCode).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to add discount to.
           * @param {String} discountCode The discount code to apply to the checkout.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'addDiscount',
          value: function addDiscount(checkoutId, discountCode) {
            var _this4 = this;

            return this.fetch(checkoutId).then(function (checkout) {
              var existingRootCodes = checkout.discountApplications.map(function (discountApplication) {
                return discountApplication.code;
              });

              var existingLineCodes = checkout.lineItems.map(function (lineItem) {
                return lineItem.discountAllocations.map(function (_ref2) {
                  var discountApplication = _ref2.discountApplication;
                  return discountApplication.code;
                });
              });

              // get unique applied codes
              var existingCodes = Array.from(new Set([].concat(toConsumableArray$1(existingRootCodes), toConsumableArray$1(existingLineCodes.flat()))));

              var variables = _this4.inputMapper.addDiscount(checkoutId, existingCodes.concat(discountCode));

              return _this4.graphQLClient.send(query$16, variables).then(handleCartMutation('cartDiscountCodesUpdate', _this4.graphQLClient));
            });
          }

          /**
           * Removes the applied discount from an existing checkout.
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           *
           * client.checkout.removeDiscount(checkoutId).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to remove the discount from.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'removeDiscount',
          value: function removeDiscount(checkoutId) {
            var variables = this.inputMapper.removeDiscount(checkoutId);

            return this.graphQLClient.send(query$16, variables).then(handleCartMutation('cartDiscountCodesUpdate', this.graphQLClient));
          }

          /**
           * Applies gift cards to an existing checkout using a list of gift card codes
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const giftCardCodes = ['6FD8853DAGAA949F'];
           *
           * client.checkout.addGiftCards(checkoutId, giftCardCodes).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to add gift cards to.
           * @param {String[]} giftCardCodes The gift card codes to apply to the checkout.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'addGiftCards',
          value: function addGiftCards(checkoutId, giftCardCodes) {
            var variables = this.inputMapper.addGiftCards(checkoutId, giftCardCodes);

            return this.graphQLClient.send(query$17, variables).then(handleCartMutation('cartGiftCardCodesUpdate', this.graphQLClient));
          }

          /**
           * Remove a gift card from an existing checkout
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const appliedGiftCardId = 'Z2lkOi8vc2hvcGlmeS9BcHBsaWVkR2lmdENhcmQvNDI4NTQ1ODAzMTI=';
           *
           * client.checkout.removeGiftCard(checkoutId, appliedGiftCardId).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to add gift cards to.
           * @param {String} appliedGiftCardId The gift card id to remove from the checkout.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'removeGiftCard',
          value: function removeGiftCard(checkoutId, appliedGiftCardId) {
            var variables = this.inputMapper.removeGiftCard(checkoutId, appliedGiftCardId);

            return this.graphQLClient.send(query$22, variables).then(handleCartMutation('cartGiftCardCodesRemove', this.graphQLClient));
          }

          /**
           * Removes line items from an existing checkout.
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const lineItemIds = ['TViZGE5Y2U1ZDFhY2FiMmM2YT9rZXk9NTc2YjBhODcwNWIxYzg0YjE5ZjRmZGQ5NjczNGVkZGU='];
           *
           * client.checkout.removeLineItems(checkoutId, lineItemIds).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to remove line items from.
           * @param {String[]} lineItemIds A list of the ids of line items to remove from the checkout.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'removeLineItems',
          value: function removeLineItems(checkoutId) {
            var lineIds = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : [];

            var variables = this.inputMapper.removeLineItems(checkoutId, lineIds);

            return this.graphQLClient.send(query$19, variables).then(handleCartMutation('cartLinesRemove', this.graphQLClient));
          }

          /**
           * Replace line items on an existing checkout.
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const lineItems = [{variantId: 'Z2lkOi8vc2hvcGlmeS9Qcm9kdWN0VmFyaWFudC8yOTEwNjAyMjc5Mg==', quantity: 5}];
           *
           * client.checkout.replaceLineItems(checkoutId, lineItems).then((checkout) => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to add line items to.
           * @param {Object[]} lineItems A list of line items to set on the checkout. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/checkoutlineiteminput|Storefront API reference} for valid input fields for each line item.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'replaceLineItems',
          value: function replaceLineItems(checkoutId, lineItems) {
            var _this5 = this;

            return this.fetch(checkoutId).then(function (checkout) {
              var lineIds = checkout.lineItems.map(function (lineItem) {
                return lineItem.id;
              });

              return _this5.removeLineItems(checkoutId, lineIds);
            }).then(function () {
              return _this5.addLineItems(checkoutId, lineItems);
            });
          }

          /**
           * Updates line items on an existing checkout.
           *
           * @example
           * const checkoutId = 'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const lineItems = [
           *   {
           *     id: 'TViZGE5Y2U1ZDFhY2FiMmM2YT9rZXk9NTc2YjBhODcwNWIxYzg0YjE5ZjRmZGQ5NjczNGVkZGU=',
           *     quantity: 5,
           *     variantId: 'Z2lkOi8vc2hvcGlmeS9Qcm9kdWN0VmFyaWFudC8yOTEwNjAyMjc5Mg=='
           *   }
           * ];
           *
           * client.checkout.updateLineItems(checkoutId, lineItems).then(checkout => {
           *   // Do something with the updated checkout
           * });
           *
           * @param {String} checkoutId The ID of the checkout to update a line item on.
           * @param {Object[]} lineItems A list of line item information to update. See the {@link https://help.shopify.com/api/storefront-api/reference/input-object/checkoutlineitemupdateinput|Storefront API reference} for valid input fields for each line item.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'updateLineItems',
          value: function updateLineItems(checkoutId, lineItems) {
            var variables = this.inputMapper.updateLineItems(checkoutId, lineItems);

            return this.graphQLClient.send(query$20, variables).then(handleCartMutation('cartLinesUpdate', this.graphQLClient));
          }

          /**
           * Updates shipping address on an existing checkout.
           *
           * @example
           * const checkoutId = `'Z2lkOi8vc2hvcGlmeS9DaGVja291dC9kMTZmM2EzMDM4Yjc4N=';
           * const shippingAddress = {
           *    address1: 'Chestnut Street 92',
           *    address2: 'Apartment 2',
           *    city: 'Louisville',
           *    company: null,
           *    country: 'United States',
           *    firstName: 'Bob',
           *    lastName: 'Norman',
           *    phone: '555-625-1199',
           *    province: 'Kentucky',
           *    zip: '40202'
           *  };
           *
           * client.checkout.updateShippingAddress(checkoutId, shippingAddress).then(checkout => {
           *   // Do something with the updated checkout
           * });
           *
           * @param  {String} checkoutId The ID of the checkout to update shipping address.
           * @param  {Object} shippingAddress A shipping address.
           * @return {Promise|GraphModel} A promise resolving with the updated checkout.
           */

        }, {
          key: 'updateShippingAddress',
          value: function updateShippingAddress(checkoutId, shippingAddress) {
            var variables = this.inputMapper.updateShippingAddress(checkoutId, shippingAddress);

            return this.graphQLClient.send(query$15, variables).then(handleCartMutation('cartBuyerIdentityUpdate', this.graphQLClient));
          }
        }]);
        return CheckoutResource;
      }(Resource);

      /**
       * @namespace ImageHelpers
       */
      var imageHelpers = {

        /**
         * Generates the image src for a resized image with maximum dimensions `maxWidth` and `maxHeight`.
         * Images do not scale up.
         *
         * @example
         * const url = client.image.helpers.imageForSize(product.variants[0].image, {maxWidth: 50, maxHeight: 50});
         *
         * @memberof ImageHelpers
         * @method imageForSize
         * @param {Object} image The original image model to generate the image src for.
         * @param {Object} options An options object containing:
         *  @param {Integer} options.maxWidth The maximum width for the image.
         *  @param {Integer} options.maxHeight The maximum height for the image.
         * @return {String} The image src for the resized image.
         */
        imageForSize: function imageForSize(image, _ref) {
          var maxWidth = _ref.maxWidth,
              maxHeight = _ref.maxHeight;

          var splitUrl = image.src.split('?');
          var notQuery = splitUrl[0];
          var query = splitUrl[1] ? '?' + splitUrl[1] : '';

          // Use the section before the query
          var imageTokens = notQuery.split('.');

          // Take the token before the file extension and append the dimensions
          var imagePathIndex = imageTokens.length - 2;

          imageTokens[imagePathIndex] = imageTokens[imagePathIndex] + '_' + maxWidth + 'x' + maxHeight;

          return '' + imageTokens.join('.') + query;
        }
      };

      /**
       * The JS Buy SDK image resource
       * @class
       */

      var ImageResource = function (_Resource) {
        inherits$1(ImageResource, _Resource);

        function ImageResource() {
          classCallCheck$1(this, ImageResource);
          return possibleConstructorReturn$1(this, (ImageResource.__proto__ || Object.getPrototypeOf(ImageResource)).apply(this, arguments));
        }

        createClass$1(ImageResource, [{
          key: 'helpers',
          get: function get$$1() {
            return imageHelpers;
          }
        }]);
        return ImageResource;
      }(Resource);

      var version$1 = "3.0.3";

      var AppliedGiftCard = {
        "name": "AppliedGiftCard",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "amountUsed": "MoneyV2",
          "balance": "MoneyV2",
          "id": "ID",
          "lastCharacters": "String",
          "presentmentAmountUsed": "MoneyV2"
        },
        "implementsNode": true
      };

      var Attribute = {
        "name": "Attribute",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "key": "String",
          "value": "String"
        },
        "implementsNode": false
      };

      var AutomaticDiscountApplication = {
        "name": "AutomaticDiscountApplication",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "title": "String"
        },
        "implementsNode": false
      };

      var BaseCartLine = {
        "name": "BaseCartLine",
        "kind": "INTERFACE",
        "fieldBaseTypes": {
          "attributes": "Attribute",
          "cost": "CartLineCost",
          "discountAllocations": "CartDiscountAllocation",
          "id": "ID",
          "merchandise": "Merchandise",
          "quantity": "Int"
        },
        "possibleTypes": ["CartLine", "ComponentizableCartLine"]
      };

      var BaseCartLineConnection = {
        "name": "BaseCartLineConnection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "edges": "BaseCartLineEdge",
          "pageInfo": "PageInfo"
        },
        "implementsNode": false
      };

      var BaseCartLineEdge = {
        "name": "BaseCartLineEdge",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cursor": "String",
          "node": "BaseCartLine"
        },
        "implementsNode": false
      };

      var Boolean$1 = {
        "name": "Boolean",
        "kind": "SCALAR"
      };

      var Cart = {
        "name": "Cart",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "appliedGiftCards": "AppliedGiftCard",
          "attributes": "Attribute",
          "buyerIdentity": "CartBuyerIdentity",
          "checkoutUrl": "URL",
          "cost": "CartCost",
          "createdAt": "DateTime",
          "deliveryGroups": "CartDeliveryGroupConnection",
          "discountAllocations": "CartDiscountAllocation",
          "discountCodes": "CartDiscountCode",
          "id": "ID",
          "lines": "BaseCartLineConnection",
          "note": "String",
          "updatedAt": "DateTime"
        },
        "implementsNode": true
      };

      var CartAttributesUpdatePayload = {
        "name": "CartAttributesUpdatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartAutomaticDiscountAllocation = {
        "name": "CartAutomaticDiscountAllocation",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "title": "String"
        },
        "implementsNode": false
      };

      var CartBuyerIdentity = {
        "name": "CartBuyerIdentity",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "countryCode": "CountryCode",
          "customer": "Customer",
          "deliveryAddressPreferences": "DeliveryAddress",
          "email": "String",
          "phone": "String",
          "preferences": "CartPreferences"
        },
        "implementsNode": false
      };

      var CartBuyerIdentityUpdatePayload = {
        "name": "CartBuyerIdentityUpdatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartCodeDiscountAllocation = {
        "name": "CartCodeDiscountAllocation",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "code": "String"
        },
        "implementsNode": false
      };

      var CartCost = {
        "name": "CartCost",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "checkoutChargeAmount": "MoneyV2",
          "subtotalAmount": "MoneyV2",
          "totalAmount": "MoneyV2",
          "totalDutyAmount": "MoneyV2",
          "totalTaxAmount": "MoneyV2"
        },
        "implementsNode": false
      };

      var CartCreatePayload = {
        "name": "CartCreatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartCustomDiscountAllocation = {
        "name": "CartCustomDiscountAllocation",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "title": "String"
        },
        "implementsNode": false
      };

      var CartDeliveryCoordinatesPreference = {
        "name": "CartDeliveryCoordinatesPreference",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "countryCode": "CountryCode",
          "latitude": "Float",
          "longitude": "Float"
        },
        "implementsNode": false
      };

      var CartDeliveryGroup = {
        "name": "CartDeliveryGroup",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cartLines": "BaseCartLineConnection",
          "deliveryAddress": "MailingAddress",
          "deliveryOptions": "CartDeliveryOption",
          "id": "ID",
          "selectedDeliveryOption": "CartDeliveryOption"
        },
        "implementsNode": false
      };

      var CartDeliveryGroupConnection = {
        "name": "CartDeliveryGroupConnection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "edges": "CartDeliveryGroupEdge",
          "pageInfo": "PageInfo"
        },
        "implementsNode": false
      };

      var CartDeliveryGroupEdge = {
        "name": "CartDeliveryGroupEdge",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "node": "CartDeliveryGroup"
        },
        "implementsNode": false
      };

      var CartDeliveryOption = {
        "name": "CartDeliveryOption",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "code": "String",
          "deliveryMethodType": "DeliveryMethodType",
          "description": "String",
          "estimatedCost": "MoneyV2",
          "handle": "String",
          "title": "String"
        },
        "implementsNode": false
      };

      var CartDeliveryPreference = {
        "name": "CartDeliveryPreference",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "coordinates": "CartDeliveryCoordinatesPreference",
          "deliveryMethod": "PreferenceDeliveryMethodType",
          "pickupHandle": "String"
        },
        "implementsNode": false
      };

      var CartDiscountAllocation = {
        "name": "CartDiscountAllocation",
        "kind": "INTERFACE",
        "fieldBaseTypes": {
          "discountApplication": "CartDiscountApplication",
          "discountedAmount": "MoneyV2"
        },
        "possibleTypes": ["CartAutomaticDiscountAllocation", "CartCodeDiscountAllocation", "CartCustomDiscountAllocation"]
      };

      var CartDiscountApplication = {
        "name": "CartDiscountApplication",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "allocationMethod": "DiscountApplicationAllocationMethod",
          "targetSelection": "DiscountApplicationTargetSelection",
          "targetType": "DiscountApplicationTargetType",
          "value": "PricingValue"
        },
        "implementsNode": false
      };

      var CartDiscountCode = {
        "name": "CartDiscountCode",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "applicable": "Boolean",
          "code": "String"
        },
        "implementsNode": false
      };

      var CartDiscountCodesUpdatePayload = {
        "name": "CartDiscountCodesUpdatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartErrorCode = {
        "name": "CartErrorCode",
        "kind": "ENUM"
      };

      var CartGiftCardCodesRemovePayload = {
        "name": "CartGiftCardCodesRemovePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartGiftCardCodesUpdatePayload = {
        "name": "CartGiftCardCodesUpdatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartLineCost = {
        "name": "CartLineCost",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "amountPerQuantity": "MoneyV2",
          "compareAtAmountPerQuantity": "MoneyV2",
          "subtotalAmount": "MoneyV2",
          "totalAmount": "MoneyV2"
        },
        "implementsNode": false
      };

      var CartLinesAddPayload = {
        "name": "CartLinesAddPayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartLinesRemovePayload = {
        "name": "CartLinesRemovePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartLinesUpdatePayload = {
        "name": "CartLinesUpdatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError",
          "warnings": "CartWarning"
        },
        "implementsNode": false
      };

      var CartNoteUpdatePayload = {
        "name": "CartNoteUpdatePayload",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "userErrors": "CartUserError"
        },
        "implementsNode": false
      };

      var CartPreferences = {
        "name": "CartPreferences",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "delivery": "CartDeliveryPreference",
          "wallet": "String"
        },
        "implementsNode": false
      };

      var CartUserError = {
        "name": "CartUserError",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "code": "CartErrorCode",
          "field": "String",
          "message": "String"
        },
        "implementsNode": false
      };

      var CartWarning = {
        "name": "CartWarning",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "code": "CartWarningCode",
          "message": "String"
        },
        "implementsNode": false
      };

      var CartWarningCode = {
        "name": "CartWarningCode",
        "kind": "ENUM"
      };

      var Collection = {
        "name": "Collection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "description": "String",
          "descriptionHtml": "HTML",
          "handle": "String",
          "id": "ID",
          "image": "Image",
          "products": "ProductConnection",
          "title": "String",
          "updatedAt": "DateTime"
        },
        "implementsNode": true
      };

      var CollectionConnection = {
        "name": "CollectionConnection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "edges": "CollectionEdge",
          "pageInfo": "PageInfo"
        },
        "implementsNode": false
      };

      var CollectionEdge = {
        "name": "CollectionEdge",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cursor": "String",
          "node": "Collection"
        },
        "implementsNode": false
      };

      var CountryCode = {
        "name": "CountryCode",
        "kind": "ENUM"
      };

      var CurrencyCode = {
        "name": "CurrencyCode",
        "kind": "ENUM"
      };

      var Customer = {
        "name": "Customer",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "email": "String"
        },
        "implementsNode": false
      };

      var DateTime = {
        "name": "DateTime",
        "kind": "SCALAR"
      };

      var Decimal = {
        "name": "Decimal",
        "kind": "SCALAR"
      };

      var DeliveryAddress = {
        "name": "DeliveryAddress",
        "kind": "UNION"
      };

      var DeliveryMethodType = {
        "name": "DeliveryMethodType",
        "kind": "ENUM"
      };

      var DiscountApplication = {
        "name": "DiscountApplication",
        "kind": "INTERFACE",
        "fieldBaseTypes": {
          "allocationMethod": "DiscountApplicationAllocationMethod",
          "targetSelection": "DiscountApplicationTargetSelection",
          "targetType": "DiscountApplicationTargetType",
          "value": "PricingValue"
        },
        "possibleTypes": ["AutomaticDiscountApplication", "DiscountCodeApplication", "ManualDiscountApplication", "ScriptDiscountApplication"]
      };

      var DiscountApplicationAllocationMethod = {
        "name": "DiscountApplicationAllocationMethod",
        "kind": "ENUM"
      };

      var DiscountApplicationTargetSelection = {
        "name": "DiscountApplicationTargetSelection",
        "kind": "ENUM"
      };

      var DiscountApplicationTargetType = {
        "name": "DiscountApplicationTargetType",
        "kind": "ENUM"
      };

      var DiscountCodeApplication = {
        "name": "DiscountCodeApplication",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "applicable": "Boolean",
          "code": "String"
        },
        "implementsNode": false
      };

      var Domain = {
        "name": "Domain",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "host": "String",
          "sslEnabled": "Boolean",
          "url": "URL"
        },
        "implementsNode": false
      };

      var Float = {
        "name": "Float",
        "kind": "SCALAR"
      };

      var HTML = {
        "name": "HTML",
        "kind": "SCALAR"
      };

      var ID = {
        "name": "ID",
        "kind": "SCALAR"
      };

      var Image = {
        "name": "Image",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "altText": "String",
          "height": "Int",
          "id": "ID",
          "url": "URL",
          "width": "Int"
        },
        "implementsNode": false
      };

      var ImageConnection = {
        "name": "ImageConnection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "edges": "ImageEdge",
          "pageInfo": "PageInfo"
        },
        "implementsNode": false
      };

      var ImageEdge = {
        "name": "ImageEdge",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cursor": "String",
          "node": "Image"
        },
        "implementsNode": false
      };

      var Int = {
        "name": "Int",
        "kind": "SCALAR"
      };

      var MailingAddress = {
        "name": "MailingAddress",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "address1": "String",
          "address2": "String",
          "city": "String",
          "company": "String",
          "country": "String",
          "countryCodeV2": "CountryCode",
          "firstName": "String",
          "formatted": "String",
          "formattedArea": "String",
          "lastName": "String",
          "latitude": "Float",
          "longitude": "Float",
          "name": "String",
          "phone": "String",
          "province": "String",
          "provinceCode": "String",
          "zip": "String"
        },
        "implementsNode": true
      };

      var ManualDiscountApplication = {
        "name": "ManualDiscountApplication",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "description": "String",
          "title": "String"
        },
        "implementsNode": false
      };

      var Merchandise = {
        "name": "Merchandise",
        "kind": "UNION"
      };

      var MoneyV2 = {
        "name": "MoneyV2",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "amount": "Decimal",
          "currencyCode": "CurrencyCode"
        },
        "implementsNode": false
      };

      var Mutation$1 = {
        "name": "Mutation",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cartAttributesUpdate": "CartAttributesUpdatePayload",
          "cartBuyerIdentityUpdate": "CartBuyerIdentityUpdatePayload",
          "cartCreate": "CartCreatePayload",
          "cartDiscountCodesUpdate": "CartDiscountCodesUpdatePayload",
          "cartGiftCardCodesRemove": "CartGiftCardCodesRemovePayload",
          "cartGiftCardCodesUpdate": "CartGiftCardCodesUpdatePayload",
          "cartLinesAdd": "CartLinesAddPayload",
          "cartLinesRemove": "CartLinesRemovePayload",
          "cartLinesUpdate": "CartLinesUpdatePayload",
          "cartNoteUpdate": "CartNoteUpdatePayload"
        },
        "implementsNode": false,
        "relayInputObjectBaseTypes": {
          "cartCreate": "CartInput",
          "cartMetafieldDelete": "CartMetafieldDeleteInput",
          "customerAccessTokenCreate": "CustomerAccessTokenCreateInput",
          "customerActivate": "CustomerActivateInput",
          "customerCreate": "CustomerCreateInput",
          "customerReset": "CustomerResetInput"
        }
      };

      var Node = {
        "name": "Node",
        "kind": "INTERFACE",
        "fieldBaseTypes": {},
        "possibleTypes": ["AppliedGiftCard", "Article", "Blog", "Cart", "CartLine", "Collection", "Comment", "Company", "CompanyContact", "CompanyLocation", "ComponentizableCartLine", "ExternalVideo", "GenericFile", "Location", "MailingAddress", "Market", "MediaImage", "MediaPresentation", "Menu", "MenuItem", "Metafield", "Metaobject", "Model3d", "Order", "Page", "Product", "ProductOption", "ProductOptionValue", "ProductVariant", "Shop", "ShopPayInstallmentsFinancingPlan", "ShopPayInstallmentsFinancingPlanTerm", "ShopPayInstallmentsProductVariantPricing", "ShopPolicy", "TaxonomyCategory", "UrlRedirect", "Video"]
      };

      var PageInfo = {
        "name": "PageInfo",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "hasNextPage": "Boolean",
          "hasPreviousPage": "Boolean"
        },
        "implementsNode": false
      };

      var PaymentSettings = {
        "name": "PaymentSettings",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "enabledPresentmentCurrencies": "CurrencyCode"
        },
        "implementsNode": false
      };

      var PreferenceDeliveryMethodType = {
        "name": "PreferenceDeliveryMethodType",
        "kind": "ENUM"
      };

      var PricingPercentageValue = {
        "name": "PricingPercentageValue",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "percentage": "Float"
        },
        "implementsNode": false
      };

      var PricingValue = {
        "name": "PricingValue",
        "kind": "UNION"
      };

      var Product = {
        "name": "Product",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "availableForSale": "Boolean",
          "createdAt": "DateTime",
          "description": "String",
          "descriptionHtml": "HTML",
          "handle": "String",
          "id": "ID",
          "images": "ImageConnection",
          "onlineStoreUrl": "URL",
          "options": "ProductOption",
          "productType": "String",
          "publishedAt": "DateTime",
          "title": "String",
          "updatedAt": "DateTime",
          "variants": "ProductVariantConnection",
          "vendor": "String"
        },
        "implementsNode": true
      };

      var ProductConnection = {
        "name": "ProductConnection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "edges": "ProductEdge",
          "pageInfo": "PageInfo"
        },
        "implementsNode": false
      };

      var ProductEdge = {
        "name": "ProductEdge",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cursor": "String",
          "node": "Product"
        },
        "implementsNode": false
      };

      var ProductOption = {
        "name": "ProductOption",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "name": "String",
          "values": "String"
        },
        "implementsNode": true
      };

      var ProductVariant = {
        "name": "ProductVariant",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "availableForSale": "Boolean",
          "compareAtPrice": "MoneyV2",
          "id": "ID",
          "image": "Image",
          "price": "MoneyV2",
          "product": "Product",
          "selectedOptions": "SelectedOption",
          "sku": "String",
          "title": "String",
          "unitPrice": "MoneyV2",
          "unitPriceMeasurement": "UnitPriceMeasurement",
          "weight": "Float"
        },
        "implementsNode": true
      };

      var ProductVariantConnection = {
        "name": "ProductVariantConnection",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "edges": "ProductVariantEdge",
          "pageInfo": "PageInfo"
        },
        "implementsNode": false
      };

      var ProductVariantEdge = {
        "name": "ProductVariantEdge",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cursor": "String",
          "node": "ProductVariant"
        },
        "implementsNode": false
      };

      var QueryRoot = {
        "name": "QueryRoot",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "cart": "Cart",
          "collectionByHandle": "Collection",
          "collections": "CollectionConnection",
          "node": "Node",
          "nodes": "Node",
          "productByHandle": "Product",
          "productRecommendations": "Product",
          "products": "ProductConnection",
          "shop": "Shop"
        },
        "implementsNode": false
      };

      var ScriptDiscountApplication = {
        "name": "ScriptDiscountApplication",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "title": "String"
        },
        "implementsNode": false
      };

      var SelectedOption = {
        "name": "SelectedOption",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "name": "String",
          "value": "String"
        },
        "implementsNode": false
      };

      var Shop = {
        "name": "Shop",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "description": "String",
          "moneyFormat": "String",
          "name": "String",
          "paymentSettings": "PaymentSettings",
          "primaryDomain": "Domain",
          "privacyPolicy": "ShopPolicy",
          "refundPolicy": "ShopPolicy",
          "termsOfService": "ShopPolicy"
        },
        "implementsNode": true
      };

      var ShopPolicy = {
        "name": "ShopPolicy",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "body": "String",
          "id": "ID",
          "title": "String",
          "url": "URL"
        },
        "implementsNode": true
      };

      var String$1 = {
        "name": "String",
        "kind": "SCALAR"
      };

      var URL = {
        "name": "URL",
        "kind": "SCALAR"
      };

      var UnitPriceMeasurement = {
        "name": "UnitPriceMeasurement",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "measuredType": "UnitPriceMeasurementMeasuredType",
          "quantityUnit": "UnitPriceMeasurementMeasuredUnit",
          "quantityValue": "Float",
          "referenceUnit": "UnitPriceMeasurementMeasuredUnit",
          "referenceValue": "Int"
        },
        "implementsNode": false
      };

      var UnitPriceMeasurementMeasuredType = {
        "name": "UnitPriceMeasurementMeasuredType",
        "kind": "ENUM"
      };

      var UnitPriceMeasurementMeasuredUnit = {
        "name": "UnitPriceMeasurementMeasuredUnit",
        "kind": "ENUM"
      };

      var UserError = {
        "name": "UserError",
        "kind": "OBJECT",
        "fieldBaseTypes": {
          "field": "String",
          "message": "String"
        },
        "implementsNode": false
      };

      var Types = {
        types: {}
      };
      Types.types["AppliedGiftCard"] = AppliedGiftCard;
      Types.types["Attribute"] = Attribute;
      Types.types["AutomaticDiscountApplication"] = AutomaticDiscountApplication;
      Types.types["BaseCartLine"] = BaseCartLine;
      Types.types["BaseCartLineConnection"] = BaseCartLineConnection;
      Types.types["BaseCartLineEdge"] = BaseCartLineEdge;
      Types.types["Boolean"] = Boolean$1;
      Types.types["Cart"] = Cart;
      Types.types["CartAttributesUpdatePayload"] = CartAttributesUpdatePayload;
      Types.types["CartAutomaticDiscountAllocation"] = CartAutomaticDiscountAllocation;
      Types.types["CartBuyerIdentity"] = CartBuyerIdentity;
      Types.types["CartBuyerIdentityUpdatePayload"] = CartBuyerIdentityUpdatePayload;
      Types.types["CartCodeDiscountAllocation"] = CartCodeDiscountAllocation;
      Types.types["CartCost"] = CartCost;
      Types.types["CartCreatePayload"] = CartCreatePayload;
      Types.types["CartCustomDiscountAllocation"] = CartCustomDiscountAllocation;
      Types.types["CartDeliveryCoordinatesPreference"] = CartDeliveryCoordinatesPreference;
      Types.types["CartDeliveryGroup"] = CartDeliveryGroup;
      Types.types["CartDeliveryGroupConnection"] = CartDeliveryGroupConnection;
      Types.types["CartDeliveryGroupEdge"] = CartDeliveryGroupEdge;
      Types.types["CartDeliveryOption"] = CartDeliveryOption;
      Types.types["CartDeliveryPreference"] = CartDeliveryPreference;
      Types.types["CartDiscountAllocation"] = CartDiscountAllocation;
      Types.types["CartDiscountApplication"] = CartDiscountApplication;
      Types.types["CartDiscountCode"] = CartDiscountCode;
      Types.types["CartDiscountCodesUpdatePayload"] = CartDiscountCodesUpdatePayload;
      Types.types["CartErrorCode"] = CartErrorCode;
      Types.types["CartGiftCardCodesRemovePayload"] = CartGiftCardCodesRemovePayload;
      Types.types["CartGiftCardCodesUpdatePayload"] = CartGiftCardCodesUpdatePayload;
      Types.types["CartLineCost"] = CartLineCost;
      Types.types["CartLinesAddPayload"] = CartLinesAddPayload;
      Types.types["CartLinesRemovePayload"] = CartLinesRemovePayload;
      Types.types["CartLinesUpdatePayload"] = CartLinesUpdatePayload;
      Types.types["CartNoteUpdatePayload"] = CartNoteUpdatePayload;
      Types.types["CartPreferences"] = CartPreferences;
      Types.types["CartUserError"] = CartUserError;
      Types.types["CartWarning"] = CartWarning;
      Types.types["CartWarningCode"] = CartWarningCode;
      Types.types["Collection"] = Collection;
      Types.types["CollectionConnection"] = CollectionConnection;
      Types.types["CollectionEdge"] = CollectionEdge;
      Types.types["CountryCode"] = CountryCode;
      Types.types["CurrencyCode"] = CurrencyCode;
      Types.types["Customer"] = Customer;
      Types.types["DateTime"] = DateTime;
      Types.types["Decimal"] = Decimal;
      Types.types["DeliveryAddress"] = DeliveryAddress;
      Types.types["DeliveryMethodType"] = DeliveryMethodType;
      Types.types["DiscountApplication"] = DiscountApplication;
      Types.types["DiscountApplicationAllocationMethod"] = DiscountApplicationAllocationMethod;
      Types.types["DiscountApplicationTargetSelection"] = DiscountApplicationTargetSelection;
      Types.types["DiscountApplicationTargetType"] = DiscountApplicationTargetType;
      Types.types["DiscountCodeApplication"] = DiscountCodeApplication;
      Types.types["Domain"] = Domain;
      Types.types["Float"] = Float;
      Types.types["HTML"] = HTML;
      Types.types["ID"] = ID;
      Types.types["Image"] = Image;
      Types.types["ImageConnection"] = ImageConnection;
      Types.types["ImageEdge"] = ImageEdge;
      Types.types["Int"] = Int;
      Types.types["MailingAddress"] = MailingAddress;
      Types.types["ManualDiscountApplication"] = ManualDiscountApplication;
      Types.types["Merchandise"] = Merchandise;
      Types.types["MoneyV2"] = MoneyV2;
      Types.types["Mutation"] = Mutation$1;
      Types.types["Node"] = Node;
      Types.types["PageInfo"] = PageInfo;
      Types.types["PaymentSettings"] = PaymentSettings;
      Types.types["PreferenceDeliveryMethodType"] = PreferenceDeliveryMethodType;
      Types.types["PricingPercentageValue"] = PricingPercentageValue;
      Types.types["PricingValue"] = PricingValue;
      Types.types["Product"] = Product;
      Types.types["ProductConnection"] = ProductConnection;
      Types.types["ProductEdge"] = ProductEdge;
      Types.types["ProductOption"] = ProductOption;
      Types.types["ProductVariant"] = ProductVariant;
      Types.types["ProductVariantConnection"] = ProductVariantConnection;
      Types.types["ProductVariantEdge"] = ProductVariantEdge;
      Types.types["QueryRoot"] = QueryRoot;
      Types.types["ScriptDiscountApplication"] = ScriptDiscountApplication;
      Types.types["SelectedOption"] = SelectedOption;
      Types.types["Shop"] = Shop;
      Types.types["ShopPolicy"] = ShopPolicy;
      Types.types["String"] = String$1;
      Types.types["URL"] = URL;
      Types.types["UnitPriceMeasurement"] = UnitPriceMeasurement;
      Types.types["UnitPriceMeasurementMeasuredType"] = UnitPriceMeasurementMeasuredType;
      Types.types["UnitPriceMeasurementMeasuredUnit"] = UnitPriceMeasurementMeasuredUnit;
      Types.types["UserError"] = UserError;
      Types.queryType = "QueryRoot";
      Types.mutationType = "Mutation";
      Types.subscriptionType = null;

      function recursivelyFreezeObject(structure) {
        Object.getOwnPropertyNames(structure).forEach(function (key) {
          var value = structure[key];
          if (value && (typeof value === "undefined" ? "undefined" : _typeof(value)) === 'object') {
            recursivelyFreezeObject(value);
          }
        });
        Object.freeze(structure);
        return structure;
      }

      var types = recursivelyFreezeObject(Types);

      // GraphQL
      /**
       * The JS Buy SDK Client.
       * @class
       *
       * @property {ProductResource} product The property under which product fetching methods live.
       * @property {CollectionResource} collection The property under which collection fetching methods live.
       * @property {ShopResource} shop The property under which shop fetching methods live.
       * @property {CartResource} cart The property under which shop fetching and mutating methods live.
       * @property {ImageResource} image The property under which image helper methods live.
       */

      var Client = function () {
        createClass$1(Client, null, [{
          key: 'buildClient',


          /**
           * Primary entry point for building a new Client.
           */
          value: function buildClient(config, fetchFunction) {
            var newConfig = new Config(config);
            var client = new Client(newConfig, Client$2, fetchFunction);

            client.config = newConfig;

            return client;
          }

          /**
           * @constructs Client
           * @param {Config} config An instance of {@link Config} used to configure the Client.
           */

        }]);

        function Client(config) {
          var GraphQLClientClass = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : Client$2;
          var fetchFunction = arguments[2];
          classCallCheck$1(this, Client);

          var url = 'https://' + config.domain + '/api/2025-01/graphql';

          var headers = {
            'X-SDK-Variant': 'javascript',
            'X-SDK-Version': version$1,
            'X-Shopify-Storefront-Access-Token': config.storefrontAccessToken
          };

          if (config.source) {
            headers['X-SDK-Variant-Source'] = config.source;
          }

          var languageHeader = config.language ? config.language : '*';

          headers['Accept-Language'] = languageHeader;

          if (fetchFunction) {
            headers['Content-Type'] = 'application/json';
            headers.Accept = 'application/json';

            this.graphQLClient = new GraphQLClientClass(types, {
              fetcher: function fetcher(graphQLParams) {
                return fetchFunction(url, {
                  body: JSON.stringify(graphQLParams),
                  method: 'POST',
                  mode: 'cors',
                  headers: headers
                }).then(function (response) {
                  return response.json();
                });
              }
            });
          } else {
            this.graphQLClient = new GraphQLClientClass(types, {
              url: url,
              fetcherOptions: { headers: headers }
            });
          }

          this.product = new ProductResource(this.graphQLClient);
          this.collection = new CollectionResource(this.graphQLClient);
          this.shop = new ShopResource(this.graphQLClient);
          this.checkout = new CheckoutResource(this.graphQLClient);
          this.image = new ImageResource(this.graphQLClient);
        }

        /**
         * Fetches the next page of models
         *
         * @example
         * client.fetchNextPage(products).then((nextProducts) => {
         *   // Do something with the products
         * });
         *
         * @param {models} [Array] The paginated set to fetch the next page of
         * @return {Promise|GraphModel[]} A promise resolving with an array of `GraphModel`s of the type provided.
         */


        createClass$1(Client, [{
          key: 'fetchNextPage',
          value: function fetchNextPage(models) {
            return this.graphQLClient.fetchNextPage(models);
          }
        }]);
        return Client;
      }();

      var shopifyBuy = Client;

      var name = "@builder.io/plugin-shopify";
      var version = "1.0.6";
      var description = "";
      var keywords = [
      ];
      var main = "dist/plugin.system.js";
      var module$1 = "dist/plugin.es5.js";
      var unpkg = "dist/plugin.system.js";
      var typings = "dist/types/plugin.d.ts";
      var files = [
      	"dist"
      ];
      var author = "Steve Sewell <steve@builder.io>";
      var repository = {
      	type: "git",
      	url: ""
      };
      var license = "MIT";
      var engines = {
      	node: ">=6.0.0"
      };
      var scripts = {
      	lint: "tslint  --project tsconfig.json -t codeFrame 'src/**/*.ts' 'test/**/*.ts'",
      	prebuild: "rimraf dist",
      	build: "tsc --module commonjs && rollup -c rollup.config.ts",
      	"release:dev": "npm run build && npm version prerelease --no-git-tag-version && npm publish --tag dev",
      	"release:patch": "npm run build && npm version patch && npm publish",
      	"release:canary": "npm run build && npm version prerelease --no-git-tag-version && npm publish --tag canary",
      	start: "SERVE=true rollup -c rollup.config.ts -w"
      };
      var config = {
      	commitizen: {
      		path: "node_modules/cz-conventional-changelog"
      	}
      };
      var jest = {
      	transform: {
      		".(ts|tsx)": "ts-jest"
      	},
      	testEnvironment: "node",
      	testRegex: "(/__tests__/.*|\\.(test|spec))\\.(ts|tsx|js)$",
      	moduleFileExtensions: [
      		"ts",
      		"tsx",
      		"js"
      	],
      	coveragePathIgnorePatterns: [
      		"/node_modules/",
      		"/test/"
      	],
      	coverageThreshold: {
      		global: {
      			branches: 90,
      			functions: 95,
      			lines: 95,
      			statements: 95
      		}
      	},
      	collectCoverageFrom: [
      		"src/*.{js,ts}"
      	]
      };
      var commitlint = {
      	"extends": [
      		"@commitlint/config-conventional"
      	]
      };
      var devDependencies = {
      	"@commitlint/cli": "^7.1.2",
      	"@commitlint/config-conventional": "^7.1.2",
      	"@rollup/plugin-commonjs": "^19.0.1",
      	"@rollup/plugin-json": "^4.1.0",
      	"@rollup/plugin-node-resolve": "^13.0.2",
      	"@types/jest": "^23.3.2",
      	"@types/node": "^10.17.5",
      	"@types/react": "^16.9.11",
      	"@types/shopify-buy": "^3.0.0",
      	colors: "^1.3.2",
      	commitizen: "^3.0.0",
      	coveralls: "^3.0.2",
      	"cross-env": "^5.2.0",
      	"cz-conventional-changelog": "^2.1.0",
      	esbuild: "^0.12.15",
      	husky: "^1.0.1",
      	"lodash.camelcase": "^4.3.0",
      	prettier: "^1.14.3",
      	prompt: "^1.0.0",
      	"replace-in-file": "^3.4.2",
      	rimraf: "^2.6.2",
      	rollup: "^2.53.2",
      	"rollup-plugin-esbuild": "^4.5.0",
      	"rollup-plugin-replace": "^2.2.0",
      	"rollup-plugin-serve": "^1.0.1",
      	typescript: "^3.0.3"
      };
      var dependencies = {
      	"@builder.io/plugin-tools": "^0.0.3",
      	"shopify-buy": "^3.0.4"
      };
      var pkg = {
      	name: name,
      	version: version,
      	description: description,
      	keywords: keywords,
      	main: main,
      	module: module$1,
      	unpkg: unpkg,
      	typings: typings,
      	files: files,
      	author: author,
      	repository: repository,
      	license: license,
      	engines: engines,
      	scripts: scripts,
      	"lint-staged": {
      	"{src,test}/**/*.ts": [
      		"prettier --write",
      		"git add"
      	]
      },
      	config: config,
      	jest: jest,
      	commitlint: commitlint,
      	devDependencies: devDependencies,
      	dependencies: dependencies
      };

      const buildPath = ({
        resource,
        resourceId
      }) => {
        if (resourceId) {
          return `${resource}/${resourceId}`;
        } else {
          switch (resource) {
            case "collection":
              return `search/collection`;
            case "product":
              return `search/product`;
          }
        }
      };
      const buildShopifyUrl = ({
        resource,
        resourceId,
        query,
        first
      }) => {
        const base = `${appState.config.apiRoot()}/api/v1/shopify/storefront`;
        const path = buildPath({ resource, resourceId });
        const search = new URLSearchParams({
          pluginId: pkg.name,
          apiKey: appState.user.apiKey,
          query: query ? `title:*${query}*` : "",
          first: (first || 20).toString(),
          sortKey: "TITLE"
        });
        return `${base}/${path}?${search}`;
      };
      const RESOURCE_TYPES = [
        {
          name: "Product",
          id: "product",
          description: "All of your Shopify custom app products."
        },
        {
          name: "Collection",
          id: "collection",
          description: "All of your Shopify custom app products."
        }
      ];
      const getDataConfig = (service) => {
        return {
          name: "Shopify",
          icon: "https://cdn.builder.io/api/v1/image/assets%2FYJIGb4i01jvw0SRdL5Bt%2Fc9156e9ba658458db6fcad3f101773c7",
          getResourceTypes: async () => RESOURCE_TYPES.map((model) => ({
            ...model,
            inputs: () => [
              {
                friendlyName: "limit",
                name: "first",
                type: "number",
                defaultValue: 10,
                max: 60,
                min: 0
              },
              { friendlyName: "Search", name: "query", type: "string" }
            ],
            toUrl: ({ entry, query, first }) => buildShopifyUrl({
              query,
              first,
              resource: model.id,
              resourceId: entry
            }),
            canPickEntries: true
          })),
          getEntriesByResourceType: async (resourceTypeId, options = {}) => {
            const entry = options.resourceEntryId;
            if (entry) {
              const entryObj = await service[resourceTypeId].findById(entry);
              return [
                {
                  id: String(entryObj.id),
                  name: entryObj.title
                }
              ];
            }
            const response = await service[resourceTypeId].search(options.searchText || "");
            return response.map((result) => ({
              id: String(result.id),
              name: result.title
            }));
          }
        };
      };

      registerCommercePlugin({
        name: "Shopify",
        id: pkg.name,
        settings: [
          {
            name: "storefrontAccessToken",
            type: "string",
            helperText: "Required to fetch storefront product data",
            required: true
          },
          {
            name: "storeDomain",
            type: "text",
            helperText: 'Your entire store domain, such as "your-store.myshopify.com"',
            required: true
          },
          {
            name: "apiVersion",
            type: "text",
            helperText: 'Your Shopify API version, such as "2020-04"'
          }
        ],
        ctaText: `Connect your shopify custom app`
      }, async (settings) => {
        const client = shopifyBuy.buildClient({
          storefrontAccessToken: settings.get("storefrontAccessToken"),
          domain: settings.get("storeDomain"),
          apiVersion: settings.get("apiVersion") || "2020-07"
        });
        const service = {
          product: {
            async findById(id) {
              return client.product.fetch(id);
            },
            async findByHandle(handle) {
              return client.product.fetchByHandle(handle);
            },
            async search(search) {
              const sources = await client.product.fetchQuery({
                query: search ? `title:*${search}*` : "",
                sortKey: "TITLE",
                first: 250
              }) || [];
              return sources.map((src) => {
                return {
                  ...src,
                  image: src.image || src.images?.[0]
                };
              });
            },
            getRequestObject(id) {
              return {
                "@type": "@builder.io/core:Request",
                request: {
                  url: `${appState.config.apiRoot()}/api/v1/shopify/storefront/product/${id}?apiKey=${appState.user.apiKey}&pluginId=${pkg.name}`
                },
                options: {
                  product: id
                }
              };
            }
          },
          collection: {
            async findById(id) {
              return client.collection.fetch(id);
            },
            async findByHandle(handle) {
              return client.collection.fetchByHandle(handle);
            },
            async search(search) {
              return client.collection.fetchQuery({
                query: search ? `title:*${search}*` : "",
                sortKey: "TITLE",
                first: 250
              });
            },
            getRequestObject(id) {
              return {
                "@type": "@builder.io/core:Request",
                request: {
                  url: `${appState.config.apiRoot()}/api/v1/shopify/storefront/collection/${id}?apiKey=${appState.user.apiKey}&pluginId=${pkg.name}`
                },
                options: {
                  collection: id
                }
              };
            }
          }
        };
        appState.registerDataPlugin(getDataConfig(service));
        return service;
      });

    })
  };
}));
//# sourceMappingURL=plugin.system.js.map
